--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: engine; Type: DATABASE; Schema: -; Owner: engine
--

CREATE DATABASE engine WITH TEMPLATE = template0 ENCODING = 'UTF8' LC_COLLATE = 'en_US.UTF-8' LC_CTYPE = 'en_US.UTF-8';


ALTER DATABASE engine OWNER TO engine;

\connect engine

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: engine
--

CREATE PROCEDURAL LANGUAGE plpgsql;


ALTER PROCEDURAL LANGUAGE plpgsql OWNER TO engine;

SET search_path = public, pg_catalog;

--
-- Name: all_storage_usage_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE all_storage_usage_rs AS (
	quota_storage_id uuid,
	quota_id uuid,
	storage_id uuid,
	storage_name character varying(250),
	storage_size_gb bigint,
	storage_size_gb_usage double precision
);


ALTER TYPE public.all_storage_usage_rs OWNER TO engine;

--
-- Name: all_vds_group_usage_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE all_vds_group_usage_rs AS (
	quota_vds_group_id uuid,
	quota_id uuid,
	vds_group_id uuid,
	vds_group_name character varying(40),
	virtual_cpu integer,
	virtual_cpu_usage integer,
	mem_size_mb bigint,
	mem_size_mb_usage bigint
);


ALTER TYPE public.all_vds_group_usage_rs OWNER TO engine;

--
-- Name: async_tasks_info_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE async_tasks_info_rs AS (
	dc_id uuid,
	dc_name character varying,
	spm_host_id uuid,
	spm_host_name character varying,
	task_count integer
);


ALTER TYPE public.async_tasks_info_rs OWNER TO engine;

--
-- Name: booleanresulttype; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE booleanresulttype AS (
	result boolean
);


ALTER TYPE public.booleanresulttype OWNER TO engine;

--
-- Name: fk_info_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE fk_info_rs AS (
	table_name character varying,
	table_col character varying,
	fk_table_name character varying,
	fk_col character varying
);


ALTER TYPE public.fk_info_rs OWNER TO engine;

--
-- Name: get_all_commands_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE get_all_commands_rs AS (
	command_id uuid,
	command_type character varying(256)
);


ALTER TYPE public.get_all_commands_rs OWNER TO engine;

--
-- Name: getallfromsnapshotsbyvmid_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getallfromsnapshotsbyvmid_rs AS (
	snapshot_id uuid,
	vm_id uuid,
	snapshot_type character varying(32),
	status character varying(32),
	description character varying(4000),
	creation_date timestamp with time zone,
	app_list text,
	vm_configuration text,
	vm_configuration_available boolean
);


ALTER TYPE public.getallfromsnapshotsbyvmid_rs OWNER TO engine;

--
-- Name: getallfromvm_pools_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getallfromvm_pools_rs AS (
	vm_pool_id uuid,
	assigned_vm_count integer,
	vm_running_count integer,
	vm_pool_description character varying(4000),
	vm_pool_name character varying(255),
	vm_pool_type integer,
	parameters character varying(200),
	prestarted_vms integer,
	vds_group_id uuid,
	vds_group_name character varying(40)
);


ALTER TYPE public.getallfromvm_pools_rs OWNER TO engine;

--
-- Name: getnamesofvmstaticdedicatedtovds_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getnamesofvmstaticdedicatedtovds_rs AS (
	vm_name character varying
);


ALTER TYPE public.getnamesofvmstaticdedicatedtovds_rs OWNER TO engine;

--
-- Name: getorderedvmguidsforrunmultipleactions_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getorderedvmguidsforrunmultipleactions_rs AS (
	vm_guid uuid
);


ALTER TYPE public.getorderedvmguidsforrunmultipleactions_rs OWNER TO engine;

--
-- Name: getrepo_files_in_all_storage_pools_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getrepo_files_in_all_storage_pools_rs AS (
	storage_domain_id uuid,
	last_refreshed bigint,
	file_type integer
);


ALTER TYPE public.getrepo_files_in_all_storage_pools_rs OWNER TO engine;

--
-- Name: getstoragedomainidsbystoragepoolidandstatus_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getstoragedomainidsbystoragepoolidandstatus_rs AS (
	storage_id uuid
);


ALTER TYPE public.getstoragedomainidsbystoragepoolidandstatus_rs OWNER TO engine;

--
-- Name: getsystem_statistics_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE getsystem_statistics_rs AS (
	val integer
);


ALTER TYPE public.getsystem_statistics_rs OWNER TO engine;

--
-- Name: idtexttype; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE idtexttype AS (
	id text
);


ALTER TYPE public.idtexttype OWNER TO engine;

--
-- Name: iduuidtype; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE iduuidtype AS (
	id uuid
);


ALTER TYPE public.iduuidtype OWNER TO engine;

--
-- Name: networkviewclustertype; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE networkviewclustertype AS (
	id uuid,
	name character varying(50),
	description character varying(4000),
	type integer,
	addr character varying(50),
	subnet character varying(20),
	gateway character varying(20),
	vlan_id integer,
	stp boolean,
	storage_pool_id uuid,
	mtu integer,
	vm_network boolean,
	network_id uuid,
	cluster_id uuid,
	status integer,
	is_display boolean,
	required boolean
);


ALTER TYPE public.networkviewclustertype OWNER TO engine;

--
-- Name: user_permissions; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE user_permissions AS (
	permission_id uuid,
	role_id uuid,
	user_id uuid
);


ALTER TYPE public.user_permissions OWNER TO engine;

--
-- Name: vds_group_usage_rs; Type: TYPE; Schema: public; Owner: engine
--

CREATE TYPE vds_group_usage_rs AS (
	virtual_cpu_usage integer,
	mem_size_mb_usage bigint
);


ALTER TYPE public.vds_group_usage_rs OWNER TO engine;

--
-- Name: attach_user_to_su_role(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION attach_user_to_su_role(v_permission_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_user_entry VARCHAR(255);
   v_user_id  UUID;
   v_name  VARCHAR(255);
   v_domain  VARCHAR(255);
   v_user_name  VARCHAR(255);

   v_document  VARCHAR(64);
   v_index  INTEGER;
BEGIN

   select   option_value INTO v_user_entry from vdc_options where option_name = ''AdUserId'';
   select   option_value INTO v_name from vdc_options where option_name = ''AdUserName'';
   select   option_value INTO v_domain from vdc_options where option_name = ''DomainName'';

   v_index := POSITION('':'' IN v_user_entry);
   if ( v_index <> 0 ) then
      v_user_entry := substring( v_user_entry from v_index + 1 );
      v_user_id := CAST( v_user_entry AS uuid );
   end if;

   v_index := POSITION('':'' IN v_name);
   if ( v_index <> 0 ) then
      v_name := substring( v_name from v_index + 1 );
   end if;

-- find if name already includes domain (@)
   v_index := POSITION(''@'' IN v_name);

   if (v_index = 0) then
      v_user_name := coalesce(v_name,'''') || ''@'' || coalesce(v_domain,'''');
   else
      v_user_name := v_name;
   end if;


insert into users(user_id,name,domain,username,groups,status) select v_user_id, v_name, v_domain, v_user_name,'''',1 where not exists (select user_id,name,domain,username,groups,status from users where user_id = v_user_id and name = v_name and domain = v_domain and username = v_user_name and groups = '''' and status = 1);

insert into permissions(id,role_id,ad_element_id,object_id,object_type_id) select v_permission_id, ''00000000-0000-0000-0000-000000000001'', v_user_id, getGlobalIds(''system''), 1 where not exists(select role_id,ad_element_id,object_id,object_type_id from permissions where role_id = ''00000000-0000-0000-0000-000000000001'' and ad_element_id = v_user_id and object_id= getGlobalIds(''system'') and object_type_id = 1);
END; ';


ALTER FUNCTION public.attach_user_to_su_role(v_permission_id uuid) OWNER TO engine;

--
-- Name: attach_user_to_su_role(uuid, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION attach_user_to_su_role(v_permission_id uuid, v_user_id character varying, v_name character varying, v_domain character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_user_name VARCHAR(255);
   v_document  VARCHAR(64);
   v_index  INTEGER;
   input_uuid uuid;
BEGIN
   input_uuid = CAST( v_user_id AS uuid );
-- find if name already includes domain (@)
   v_index := POSITION(''@'' IN v_name);

   if (v_index = 0) then
      v_user_name := coalesce(v_name,'''') || ''@'' || coalesce(v_domain,'''');
   else
      v_user_name := v_name;
   end if;


insert into users(user_id,name,domain,username,groups,status) select input_uuid, v_name, v_domain, v_user_name,'''',1 where not exists (select user_id,name,domain,username,groups,status from users where user_id = input_uuid);

insert into permissions(id,role_id,ad_element_id,object_id,object_type_id) select v_permission_id, ''00000000-0000-0000-0000-000000000001'', input_uuid, getGlobalIds(''system''), 1 where not exists(select role_id,ad_element_id,object_id,object_type_id from permissions where role_id = ''00000000-0000-0000-0000-000000000001'' and ad_element_id = input_uuid and object_id= getGlobalIds(''system'') and object_type_id = 1);
END; ';


ALTER FUNCTION public.attach_user_to_su_role(v_permission_id uuid, v_user_id character varying, v_name character varying, v_domain character varying) OWNER TO engine;

--
-- Name: calculateallstorageusage(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION calculateallstorageusage() RETURNS SETOF all_storage_usage_rs
    LANGUAGE plpgsql
    AS '
BEGIN
    -- Summarize size of all disks that are active.
    RETURN QUERY SELECT
        quota_limitation.id AS quota_storage_id,
        quota_limitation.quota_id as quota_id,
        quota_limitation.storage_id as storage_id,
        storage_domain_static.storage_name,
        quota_limitation.storage_size_gb,
        cast(COALESCE(sum(size * cast(active as integer) + disk_image_dynamic.actual_size * cast((not active) as integer)) / 1073741824 ,0) as double precision)  as storage_usage -- 1073741824 is 1024^3 (for GB)
    FROM quota_limitation
        LEFT JOIN images ON quota_limitation.quota_id = images.quota_id
        LEFT JOIN image_storage_domain_map ON images.image_guid = image_storage_domain_map.image_id
        LEFT JOIN disk_image_dynamic ON images.image_guid = disk_image_dynamic.image_id
        LEFT JOIN storage_domain_static ON image_storage_domain_map.storage_domain_id = storage_domain_static.id
    WHERE quota_limitation.storage_size_gb IS NOT NULL
    GROUP BY images.quota_id, storage_id,quota_limitation.id,storage_domain_static.storage_name;
END; ';


ALTER FUNCTION public.calculateallstorageusage() OWNER TO engine;

--
-- Name: calculateallvdsgroupusage(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION calculateallvdsgroupusage() RETURNS SETOF all_vds_group_usage_rs
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT
        quota_limitation.id AS quota_vds_group_id,
        quota_limitation.quota_id as quota_id,
        quota_limitation.vds_group_id as vds_group_id,
        vds_groups.name AS vds_group_name,
        quota_limitation.virtual_cpu,
        cast(COALESCE(sum(num_of_sockets * cpu_per_socket * cast(vm_dynamic.status not in (0, 13 , 14, 15) as INTEGER)), 0) as INTEGER) as virtual_cpu_usage,
        --(Down(0),Suspended(13),ImageIllegal(14),ImageLocked(15))

        quota_limitation.mem_size_mb,
        COALESCE(sum(vm_static.mem_size_mb), 0) as mem_size_mb_usage
    FROM quota_limitation
        LEFT JOIN vm_static ON vm_static.quota_id = quota_limitation.quota_id
        LEFT JOIN vm_dynamic ON vm_dynamic.vm_guid = vm_static.vm_guid
        LEFT JOIN vds_groups ON vds_groups.vds_group_id = vm_static.vds_group_id
    WHERE quota_limitation.virtual_cpu IS NOT NULL
        AND quota_limitation.mem_size_mb IS NOT NULL
    GROUP BY vm_static.quota_id, vds_groups.vds_group_id, vm_static.vds_group_id, quota_limitation.id;
END; ';


ALTER FUNCTION public.calculateallvdsgroupusage() OWNER TO engine;

--
-- Name: calculatestorageusage(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION calculatestorageusage(v_quota_id uuid, v_storage_id uuid) RETURNS double precision
    LANGUAGE plpgsql
    AS '
DECLARE
	v_virtual_size double precision;
	v_actual_size double precision;
BEGIN
	-- Summarize size of all disks that are active.
    SELECT COALESCE(sum(size) / (1024 * 1024 * 1024),0) INTO v_virtual_size
	FROM disk_image_dynamic, images_storage_domain_view
	WHERE image_guid = disk_image_dynamic.image_id
    AND image_guid in (SELECT image_guid
                       FROM   images i JOIN vm_device vd ON i.image_group_id = vd.device_id
                       WHERE  active = TRUE)
	AND quota_id = v_quota_id
    AND (v_storage_id = images_storage_domain_view.storage_id or v_storage_id IS NULL);

	-- Summarize the actual size of all the rest disks that are read only disks such as snapshots, not active, template disks.
	SELECT COALESCE(sum(disk_image_dynamic.actual_size) / (1024 * 1024 * 1024),0) INTO v_actual_size
	FROM disk_image_dynamic, images_storage_domain_view
	WHERE image_guid = disk_image_dynamic.image_id
    AND image_guid not in (SELECT image_guid
                           FROM   images i JOIN vm_device vd ON i.image_group_id = vd.device_id
                           WHERE  active = TRUE)
	AND quota_id = v_quota_id
	AND (v_storage_id = images_storage_domain_view.storage_id or v_storage_id IS NULL);
	RETURN v_actual_size + v_virtual_size;
END; ';


ALTER FUNCTION public.calculatestorageusage(v_quota_id uuid, v_storage_id uuid) OWNER TO engine;

--
-- Name: calculatevdsgroupusage(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION calculatevdsgroupusage(v_quota_id uuid, v_vds_group_id uuid) RETURNS SETOF vds_group_usage_rs
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT cast(COALESCE(sum(num_of_sockets * cpu_per_socket), 0) as INTEGER) as virtual_cpu_usage,
    COALESCE(sum(mem_size_mb), 0) as mem_size_mb_usage
    FROM vm_static,vm_dynamic
    WHERE quota_id = v_quota_id
      AND vm_dynamic.vm_guid = vm_static.vm_guid
      AND vm_dynamic.status not in (0, 13 , 14, 15)
      AND (v_vds_group_id = vm_static.vds_group_id or v_vds_group_id IS NULL);
END; ';


ALTER FUNCTION public.calculatevdsgroupusage(v_quota_id uuid, v_vds_group_id uuid) OWNER TO engine;

--
-- Name: checkdbconnection(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION checkdbconnection() RETURNS SETOF integer
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT 1;
END; ';


ALTER FUNCTION public.checkdbconnection() OWNER TO engine;

--
-- Name: checkifjobhastasks(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION checkifjobhastasks(v_job_id uuid) RETURNS SETOF booleanresulttype
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT EXISTS(
        SELECT *
        FROM   step
        WHERE  job_id = v_job_id
        AND    external_id is not null
        AND    external_system_type = ''VDSM'');
END; ';


ALTER FUNCTION public.checkifjobhastasks(v_job_id uuid) OWNER TO engine;

--
-- Name: checkifsnapshotexistsbyvmidandsnapshotid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION checkifsnapshotexistsbyvmidandsnapshotid(v_vm_id uuid, v_snapshot_id uuid) RETURNS SETOF booleanresulttype
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT EXISTS(
        SELECT *
        FROM   snapshots
        WHERE  vm_id = v_vm_id
        AND    snapshot_id = v_snapshot_id);
END; ';


ALTER FUNCTION public.checkifsnapshotexistsbyvmidandsnapshotid(v_vm_id uuid, v_snapshot_id uuid) OWNER TO engine;

--
-- Name: checkifsnapshotexistsbyvmidandstatus(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION checkifsnapshotexistsbyvmidandstatus(v_vm_id uuid, v_status character varying) RETURNS SETOF booleanresulttype
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT EXISTS(
        SELECT *
        FROM   snapshots
        WHERE  vm_id = v_vm_id
        AND    status = v_status);
END; ';


ALTER FUNCTION public.checkifsnapshotexistsbyvmidandstatus(v_vm_id uuid, v_status character varying) OWNER TO engine;

--
-- Name: checkifsnapshotexistsbyvmidandtype(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION checkifsnapshotexistsbyvmidandtype(v_vm_id uuid, v_snapshot_type character varying) RETURNS SETOF booleanresulttype
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT EXISTS(
        SELECT *
        FROM   snapshots
        WHERE  vm_id = v_vm_id
        AND    snapshot_type = v_snapshot_type);
END; ';


ALTER FUNCTION public.checkifsnapshotexistsbyvmidandtype(v_vm_id uuid, v_snapshot_type character varying) OWNER TO engine;

--
-- Name: clearvmdeviceaddress(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION clearvmdeviceaddress(v_device_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
begin
    update vm_device set address = '''' where device_id = v_device_id;
end;
';


ALTER FUNCTION public.clearvmdeviceaddress(v_device_id uuid) OWNER TO engine;

--
-- Name: delete_entity_snapshot_by_command_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION delete_entity_snapshot_by_command_id(v_command_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
	BEGIN
		delete from business_entity_snapshot where command_id = v_command_id;
	END;
	RETURN;
END; ';


ALTER FUNCTION public.delete_entity_snapshot_by_command_id(v_command_id uuid) OWNER TO engine;

--
-- Name: delete_roles_groups(integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION delete_roles_groups(v_action_group_id integer, v_role_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM roles_groups
   WHERE action_group_id = v_action_group_id AND role_id = v_role_id;

END; ';


ALTER FUNCTION public.delete_roles_groups(v_action_group_id integer, v_role_id uuid) OWNER TO engine;

--
-- Name: deleteaction_version_map(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteaction_version_map(v_action_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM action_version_map
   WHERE action_type = v_action_type;

END; ';


ALTER FUNCTION public.deleteaction_version_map(v_action_type integer) OWNER TO engine;

--
-- Name: deletead_groups(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletead_groups(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM tags_user_group_map
      WHERE group_id = v_id;
      DELETE FROM ad_groups
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.deletead_groups(v_id uuid) OWNER TO engine;

--
-- Name: deletealluser_sessions(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletealluser_sessions() RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      TRUNCATE TABLE user_sessions;
      UPDATE users
      SET session_count = 0
      WHERE
      session_count > 0;
END; ';


ALTER FUNCTION public.deletealluser_sessions() OWNER TO engine;

--
-- Name: deleteasync_tasks(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteasync_tasks(v_task_id uuid) RETURNS integer
    LANGUAGE plpgsql
    AS '
DECLARE
deleted_rows int;
BEGIN
   DELETE FROM async_tasks
   WHERE task_id = v_task_id;
   GET DIAGNOSTICS deleted_rows = ROW_COUNT;
   RETURN deleted_rows;

END; ';


ALTER FUNCTION public.deleteasync_tasks(v_task_id uuid) OWNER TO engine;

--
-- Name: deleteauditalertlogbyvdsidandtype(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteauditalertlogbyvdsidandtype(v_vds_id uuid, v_log_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE audit_log set deleted = true
      where vds_id = v_vds_id and log_type = v_log_type;
END; ';


ALTER FUNCTION public.deleteauditalertlogbyvdsidandtype(v_vds_id uuid, v_log_type integer) OWNER TO engine;

--
-- Name: deleteauditlog(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteauditlog(v_audit_log_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE audit_log SET deleted = true
      WHERE audit_log_id = v_audit_log_id;
END; ';


ALTER FUNCTION public.deleteauditlog(v_audit_log_id integer) OWNER TO engine;

--
-- Name: deleteauditlogalertsbyvdsid(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteauditlogalertsbyvdsid(v_vds_id uuid, v_delete_config_alerts boolean DEFAULT true) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_min_alret_severity  INTEGER;
   v_no_config_alret_type  INTEGER;
   v_no_max_alret_type  INTEGER;
BEGIN
      v_min_alret_severity := 10;
      v_no_config_alret_type := 9000;
      v_no_max_alret_type := 9005;
      if (v_delete_config_alerts = true) then
         UPDATE audit_log set deleted = true
         where vds_id = v_vds_id and severity >= v_min_alret_severity and
         log_type  between v_no_config_alret_type and v_no_max_alret_type;
      else
         UPDATE audit_log set deleted = true
         where vds_id = v_vds_id and severity >= v_min_alret_severity and
         log_type  between v_no_config_alret_type + 1 and v_no_max_alret_type;
      end if;
END; ';


ALTER FUNCTION public.deleteauditlogalertsbyvdsid(v_vds_id uuid, v_delete_config_alerts boolean) OWNER TO engine;

--
-- Name: deleteauditlogolderthendate(timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteauditlogolderthendate(v_date timestamp with time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_id  INTEGER;
   SWV_RowCount INTEGER;
BEGIN
        -- get first the id from which to remove in order to use index
      select   audit_log_id INTO v_id FROM audit_log WHERE LOG_TIME < v_date   order by audit_log_id desc LIMIT 1;
        -- check if there are candidates to remove
      GET DIAGNOSTICS SWV_RowCount = ROW_COUNT;
      if (SWV_RowCount > 0) then
         DELETE FROM audit_log
         WHERE audit_log_id <= v_id and
         audit_log_id not in(select audit_log_id from event_notification_hist);
      end if;
END; ';


ALTER FUNCTION public.deleteauditlogolderthendate(v_date timestamp with time zone) OWNER TO engine;

--
-- Name: deletebasedisk(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletebasedisk(v_disk_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
DECLARE
    v_val  UUID;
BEGIN
    DELETE
    FROM   base_disks
    WHERE  disk_id = v_disk_id;
END; ';


ALTER FUNCTION public.deletebasedisk(v_disk_id uuid) OWNER TO engine;

--
-- Name: deletebookmark(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletebookmark(v_bookmark_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM bookmarks
      WHERE bookmark_Id = v_bookmark_id;
END; ';


ALTER FUNCTION public.deletebookmark(v_bookmark_id uuid) OWNER TO engine;

--
-- Name: deletebypoolvds_spm_id_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletebypoolvds_spm_id_map(v_vds_id uuid, v_storage_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM vds_spm_id_map
   WHERE vds_id = v_vds_id AND storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.deletebypoolvds_spm_id_map(v_vds_id uuid, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: deletecompletedjobsolderthandate(timestamp with time zone, timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletecompletedjobsolderthandate(v_succeeded_end_time timestamp with time zone, v_failed_end_time timestamp with time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM job
    WHERE (end_time < v_succeeded_end_time
    AND    status = ''FINISHED'')
    OR    (end_time < v_failed_end_time
    AND    status IN (''FAILED'', ''ABORTED'', ''UNKNOWN''));
END; ';


ALTER FUNCTION public.deletecompletedjobsolderthandate(v_succeeded_end_time timestamp with time zone, v_failed_end_time timestamp with time zone) OWNER TO engine;

--
-- Name: deletecustom_actions(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletecustom_actions(v_action_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM custom_actions
      WHERE action_id = v_action_id;
END; ';


ALTER FUNCTION public.deletecustom_actions(v_action_id integer) OWNER TO engine;

--
-- Name: deletedisk_image_dynamic(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletedisk_image_dynamic(v_image_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM disk_image_dynamic
   WHERE image_id = v_image_id;

END; ';


ALTER FUNCTION public.deletedisk_image_dynamic(v_image_id uuid) OWNER TO engine;

--
-- Name: deletedisklunmap(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletedisklunmap(v_disk_id uuid, v_lun_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE
    FROM   disk_lun_map
    WHERE  disk_id = v_disk_id
    AND    lun_id = v_lun_id;
END; ';


ALTER FUNCTION public.deletedisklunmap(v_disk_id uuid, v_lun_id character varying) OWNER TO engine;

--
-- Name: deleteevent_notification_hist(timestamp without time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteevent_notification_hist(v_sent_at timestamp without time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM event_notification_hist WHERE sent_at < v_sent_at;
END; ';


ALTER FUNCTION public.deleteevent_notification_hist(v_sent_at timestamp without time zone) OWNER TO engine;

--
-- Name: deleteevent_subscriber(character varying, integer, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteevent_subscriber(v_event_up_name character varying, v_method_id integer, v_subscriber_id uuid, v_tag_name character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      if (v_tag_name IS NULL) then
         delete from event_subscriber
         where event_up_name = v_event_up_name
         and method_id = v_method_id
         and subscriber_id = v_subscriber_id;
      else
         delete from event_subscriber
         where event_up_name = v_event_up_name
         and method_id = v_method_id
         and subscriber_id = v_subscriber_id
         and tag_name = v_tag_name;
      end if;
END; ';


ALTER FUNCTION public.deleteevent_subscriber(v_event_up_name character varying, v_method_id integer, v_subscriber_id uuid, v_tag_name character varying) OWNER TO engine;

--
-- Name: deleteglustervolumeaccessprotocol(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumeaccessprotocol(v_volume_id uuid, v_access_protocol character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volume_access_protocols
    WHERE volume_id = v_volume_id
    AND   access_protocol = v_access_protocol;
END; ';


ALTER FUNCTION public.deleteglustervolumeaccessprotocol(v_volume_id uuid, v_access_protocol character varying) OWNER TO engine;

--
-- Name: deleteglustervolumebrick(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumebrick(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volume_bricks
    WHERE id = v_id;
END; ';


ALTER FUNCTION public.deleteglustervolumebrick(v_id uuid) OWNER TO engine;

--
-- Name: deleteglustervolumebricks(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumebricks(v_ids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volume_bricks
    WHERE id in (select ID from fnSplitterUuid(v_ids));
END; ';


ALTER FUNCTION public.deleteglustervolumebricks(v_ids character varying) OWNER TO engine;

--
-- Name: deleteglustervolumebyguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumebyguid(v_volume_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volumes
    WHERE id = v_volume_id;
END; ';


ALTER FUNCTION public.deleteglustervolumebyguid(v_volume_id uuid) OWNER TO engine;

--
-- Name: deleteglustervolumebyname(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumebyname(v_cluster_id uuid, v_vol_name character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volumes
    WHERE cluster_id = v_cluster_id
    AND   vol_name = v_vol_name;
END; ';


ALTER FUNCTION public.deleteglustervolumebyname(v_cluster_id uuid, v_vol_name character varying) OWNER TO engine;

--
-- Name: deleteglustervolumeoption(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumeoption(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volume_options
    WHERE id = v_id;
END; ';


ALTER FUNCTION public.deleteglustervolumeoption(v_id uuid) OWNER TO engine;

--
-- Name: deleteglustervolumeoptions(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumeoptions(v_ids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volume_options
    WHERE id in (select ID from fnSplitterUuid(v_ids));
END; ';


ALTER FUNCTION public.deleteglustervolumeoptions(v_ids character varying) OWNER TO engine;

--
-- Name: deleteglustervolumesbyclusterid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumesbyclusterid(v_cluster_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
DELETE FROM gluster_volumes
WHERE cluster_id = v_cluster_id;
END; ';


ALTER FUNCTION public.deleteglustervolumesbyclusterid(v_cluster_id uuid) OWNER TO engine;

--
-- Name: deleteglustervolumesbyguids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumesbyguids(v_volume_ids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volumes
    WHERE id in (select ID from fnSplitterUuid(v_volume_ids));
END; ';


ALTER FUNCTION public.deleteglustervolumesbyguids(v_volume_ids character varying) OWNER TO engine;

--
-- Name: deleteglustervolumetransporttype(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteglustervolumetransporttype(v_volume_id uuid, v_transport_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM gluster_volume_transport_types
    WHERE volume_id = v_volume_id
    AND   transport_type = v_transport_type;
END; ';


ALTER FUNCTION public.deleteglustervolumetransporttype(v_volume_id uuid, v_transport_type character varying) OWNER TO engine;

--
-- Name: deleteimage(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteimage(v_image_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
DECLARE
    v_val  UUID;
BEGIN
    DELETE
    FROM   images
    WHERE  image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.deleteimage(v_image_guid uuid) OWNER TO engine;

--
-- Name: deleteimage_storage_domain_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteimage_storage_domain_map(v_image_id uuid, v_storage_domain_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM image_storage_domain_map
   WHERE image_id = v_image_id AND storage_domain_id = v_storage_domain_id;

END; ';


ALTER FUNCTION public.deleteimage_storage_domain_map(v_image_id uuid, v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: deleteimage_storage_domain_map_by_image_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteimage_storage_domain_map_by_image_id(v_image_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM image_storage_domain_map
   WHERE image_id = v_image_id;

END; ';


ALTER FUNCTION public.deleteimage_storage_domain_map_by_image_id(v_image_id uuid) OWNER TO engine;

--
-- Name: deletejob(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletejob(v_job_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM job
    WHERE job_id = v_job_id;
END; ';


ALTER FUNCTION public.deletejob(v_job_id uuid) OWNER TO engine;

--
-- Name: deletejobolderthandatewithstatus(timestamp with time zone, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletejobolderthandatewithstatus(v_end_time timestamp with time zone, v_status text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM job
    WHERE end_time < v_end_time
    AND status = any (string_to_array(v_status,'','')::VARCHAR[] );
END; ';


ALTER FUNCTION public.deletejobolderthandatewithstatus(v_end_time timestamp with time zone, v_status text) OWNER TO engine;

--
-- Name: deletelun(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletelun(v_lun_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  VARCHAR(50);
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   LUN_id INTO v_val FROM LUNs  WHERE LUN_id = v_LUN_id     FOR UPDATE;

   DELETE FROM LUNs
   WHERE LUN_id = v_LUN_id;

END; ';


ALTER FUNCTION public.deletelun(v_lun_id character varying) OWNER TO engine;

--
-- Name: deletelun_storage_server_connection_map(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletelun_storage_server_connection_map(v_lun_id character varying, v_storage_server_connection character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM LUN_storage_server_connection_map
   WHERE LUN_id = v_LUN_id AND storage_server_connection = v_storage_server_connection;

END; ';


ALTER FUNCTION public.deletelun_storage_server_connection_map(v_lun_id character varying, v_storage_server_connection character varying) OWNER TO engine;

--
-- Name: deletenetwork(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletenetwork(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM network  WHERE id = v_id     FOR UPDATE;

   DELETE FROM network
   WHERE id = v_id;

   -- Delete the network''s permissions
   DELETE FROM permissions WHERE object_id = v_id;

END; ';


ALTER FUNCTION public.deletenetwork(v_id uuid) OWNER TO engine;

--
-- Name: deletenetwork_cluster(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletenetwork_cluster(v_cluster_id uuid, v_network_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM network_cluster
   WHERE cluster_id = v_cluster_id AND network_id = v_network_id;

END; ';


ALTER FUNCTION public.deletenetwork_cluster(v_cluster_id uuid, v_network_id uuid) OWNER TO engine;

--
-- Name: deleteovfgenerations(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteovfgenerations(v_vms_ids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM vm_ovf_generations WHERE vm_guid IN (SELECT * FROM fnSplitterUuid(v_vms_ids));
END; ';


ALTER FUNCTION public.deleteovfgenerations(v_vms_ids character varying) OWNER TO engine;

--
-- Name: deletepermission(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletepermission(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM permissions  WHERE id = v_id     FOR UPDATE;

   DELETE FROM permissions
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletepermission(v_id uuid) OWNER TO engine;

--
-- Name: deletepermissionsbyentityid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletepermissionsbyentityid(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   DELETE FROM permissions
   WHERE object_id = v_id;
END; ';


ALTER FUNCTION public.deletepermissionsbyentityid(v_id uuid) OWNER TO engine;

--
-- Name: deletequotabyquotaguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletequotabyquotaguid(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   DELETE FROM quota
   WHERE id = v_id;
END; ';


ALTER FUNCTION public.deletequotabyquotaguid(v_id uuid) OWNER TO engine;

--
-- Name: deletequotalimitationbyquotaguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletequotalimitationbyquotaguid(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   DELETE FROM quota_limitation
   WHERE quota_id = v_id;
END; ';


ALTER FUNCTION public.deletequotalimitationbyquotaguid(v_id uuid) OWNER TO engine;

--
-- Name: deleterepo_domain_file_list(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleterepo_domain_file_list(v_repo_domain_id uuid, v_file_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM repo_file_meta_data
   WHERE repo_domain_id = v_repo_domain_id
     AND file_type = v_file_type;

   RETURN;
END; ';


ALTER FUNCTION public.deleterepo_domain_file_list(v_repo_domain_id uuid, v_file_type integer) OWNER TO engine;

--
-- Name: deleterole(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleterole(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
    -- in order to force locking parent before children
   select   id INTO v_val FROM roles  WHERE id = v_id     FOR UPDATE;

   DELETE FROM roles
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deleterole(v_id uuid) OWNER TO engine;

--
-- Name: deleteroles_relations(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteroles_relations(v_role_container_id uuid, v_role_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM roles_relations
   WHERE role_container_id = v_role_container_id AND role_id = v_role_id;

END; ';


ALTER FUNCTION public.deleteroles_relations(v_role_container_id uuid, v_role_id uuid) OWNER TO engine;

--
-- Name: deletesnapshot(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletesnapshot(v_snapshot_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE
    FROM   snapshots
    WHERE  snapshot_id = v_snapshot_id;
END; ';


ALTER FUNCTION public.deletesnapshot(v_snapshot_id uuid) OWNER TO engine;

--
-- Name: deletestep(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletestep(v_step_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE FROM step
    WHERE step_id = v_step_id;
END; ';


ALTER FUNCTION public.deletestep(v_step_id uuid) OWNER TO engine;

--
-- Name: deletestorage_domain_dynamic(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletestorage_domain_dynamic(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM storage_domain_dynamic
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletestorage_domain_dynamic(v_id uuid) OWNER TO engine;

--
-- Name: deletestorage_domain_static(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletestorage_domain_static(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM storage_domain_static  WHERE id = v_id     FOR UPDATE;

   DELETE FROM storage_domain_static
   WHERE id = v_id;

	-- delete Storage permissions --
   DELETE FROM permissions where object_id = v_id;

END; ';


ALTER FUNCTION public.deletestorage_domain_static(v_id uuid) OWNER TO engine;

--
-- Name: deletestorage_pool(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletestorage_pool(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

         -- Get (and keep) a shared lock with "right to upgrade to exclusive"
    select vm_guid INTO v_val FROM vm_static where vm_guid in (select vm_guid from vms where storage_pool_id = v_id) FOR UPDATE;
    DELETE
    FROM   snapshots
    WHERE  vm_id IN (
        SELECT vm_guid
        FROM   vms
        WHERE  storage_pool_id = v_id);
    delete FROM vm_static where vm_guid in (select vm_guid from vms where storage_pool_id = v_id);

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM storage_pool  WHERE id = v_id     FOR UPDATE;

   DELETE FROM storage_pool
   WHERE id = v_id;

	-- delete StoragePool permissions --
   DELETE FROM permissions where object_id = v_id;

END; ';


ALTER FUNCTION public.deletestorage_pool(v_id uuid) OWNER TO engine;

--
-- Name: deletestorage_pool_iso_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletestorage_pool_iso_map(v_storage_id uuid, v_storage_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM storage_pool_iso_map
   WHERE storage_id = v_storage_id AND storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.deletestorage_pool_iso_map(v_storage_id uuid, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: deletestorage_server_connections(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletestorage_server_connections(v_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  VARCHAR(50);
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM storage_server_connections  WHERE id = v_id     FOR UPDATE;

   DELETE FROM storage_server_connections
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletestorage_server_connections(v_id character varying) OWNER TO engine;

--
-- Name: deletetags(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletetags(v_tag_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN
			-- Get (and keep) a shared lock with "right to upgrade to exclusive"
			-- in order to force locking parent before children
      select   tag_id INTO v_val FROM tags  WHERE tag_id = v_tag_id     FOR UPDATE;
      DELETE FROM tags_user_group_map
      WHERE tag_id = v_tag_id;
      DELETE FROM tags_user_map
      WHERE tag_id = v_tag_id;
      DELETE FROM tags_vm_map
      WHERE tag_id = v_tag_id;
      DELETE FROM tags_vds_map
      WHERE tag_id = v_tag_id;
      DELETE FROM tags_vm_pool_map
      WHERE tag_id = v_tag_id;
      DELETE FROM tags
      WHERE tag_id = v_tag_id;
END; ';


ALTER FUNCTION public.deletetags(v_tag_id uuid) OWNER TO engine;

--
-- Name: deletetags_user_group_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletetags_user_group_map(v_group_id uuid, v_tag_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM tags_user_group_map
      WHERE group_id = v_group_id AND tag_id = v_tag_id;
END; ';


ALTER FUNCTION public.deletetags_user_group_map(v_group_id uuid, v_tag_id uuid) OWNER TO engine;

--
-- Name: deletetags_user_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletetags_user_map(v_tag_id uuid, v_user_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM tags_user_map
      WHERE tag_id = v_tag_id AND user_id = v_user_id;
END; ';


ALTER FUNCTION public.deletetags_user_map(v_tag_id uuid, v_user_id uuid) OWNER TO engine;

--
-- Name: deletetags_vds_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletetags_vds_map(v_tag_id uuid, v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM tags_vds_map
      WHERE tag_id = v_tag_id AND vds_id = v_vds_id;
END; ';


ALTER FUNCTION public.deletetags_vds_map(v_tag_id uuid, v_vds_id uuid) OWNER TO engine;

--
-- Name: deletetags_vm_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletetags_vm_map(v_tag_id uuid, v_vm_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM tags_vm_map
      WHERE tag_id = v_tag_id AND vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.deletetags_vm_map(v_tag_id uuid, v_vm_id uuid) OWNER TO engine;

--
-- Name: deletetags_vm_pool_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletetags_vm_pool_map(v_tag_id uuid, v_vm_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM tags_vm_pool_map
   WHERE tag_id = v_tag_id AND vm_pool_id = v_vm_pool_id;

END; ';


ALTER FUNCTION public.deletetags_vm_pool_map(v_tag_id uuid, v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: deleteuser(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteuser(v_user_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN
			-- Get (and keep) a shared lock with "right to upgrade to exclusive"
			-- in order to force locking parent before children
      select   user_id INTO v_val FROM users  WHERE user_id = v_user_id     FOR UPDATE;
      DELETE FROM tags_user_map
      WHERE user_id = v_user_id;
      DELETE FROM users
      WHERE user_id = v_user_id;
END; ';


ALTER FUNCTION public.deleteuser(v_user_id uuid) OWNER TO engine;

--
-- Name: deleteuser_sessions(character, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteuser_sessions(v_session_id character, v_user_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_counter  INTEGER;
   SWV_RowCount INTEGER;
BEGIN
      DELETE FROM user_sessions
      WHERE session_id = v_session_id AND user_id = v_user_id;
      GET DIAGNOSTICS SWV_RowCount = ROW_COUNT;
      if (SWV_RowCount > 0) then
         select   session_count INTO v_counter from users WHERE
         user_id = v_user_id;
         if (v_counter > 0) then
            UPDATE users
            SET session_count = session_count -1
            WHERE
            user_id = v_user_id;
         end if;
      end if;
END; ';


ALTER FUNCTION public.deleteuser_sessions(v_session_id character, v_user_id uuid) OWNER TO engine;

--
-- Name: deleteuser_sessionsbyuser_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deleteuser_sessionsbyuser_id(v_user_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM user_sessions
      WHERE user_id = v_user_id;
      UPDATE users
      SET session_count = 0
      WHERE
      user_id = v_user_id;
END; ';


ALTER FUNCTION public.deleteuser_sessionsbyuser_id(v_user_id uuid) OWNER TO engine;

--
-- Name: deletevdcoption(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevdcoption(v_option_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM vdc_options
      WHERE option_id = v_option_id;
END; ';


ALTER FUNCTION public.deletevdcoption(v_option_id integer) OWNER TO engine;

--
-- Name: deletevds(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevds(v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   BEGIN
      UPDATE vm_static
      SET dedicated_vm_for_vds = null
      WHERE dedicated_vm_for_vds = v_vds_id;
      DELETE FROM tags_vds_map
      WHERE vds_id = v_vds_id;
   -- Delete all Vds Alerts from the database
      PERFORM DeleteAuditLogAlertsByVdsID(v_vds_id);
      DELETE FROM vds_statistics WHERE vds_id = v_vds_id;
      DELETE FROM vds_dynamic WHERE vds_id = v_vds_id;
      DELETE FROM vds_static WHERE vds_id = v_vds_id;
      DELETE FROM permissions where object_id = v_vds_id;
   END;
   RETURN;
END; ';


ALTER FUNCTION public.deletevds(v_vds_id uuid) OWNER TO engine;

--
-- Name: deletevds_interface(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevds_interface(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM vds_interface
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletevds_interface(v_id uuid) OWNER TO engine;

--
-- Name: deletevds_interface_statistics(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevds_interface_statistics(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM vds_interface_statistics  WHERE id = v_id     FOR UPDATE;

   DELETE FROM vds_interface_statistics
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletevds_interface_statistics(v_id uuid) OWNER TO engine;

--
-- Name: deletevds_spm_id_map(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevds_spm_id_map(v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   DELETE FROM vds_spm_id_map
   WHERE vds_id = v_vds_id;

END; ';


ALTER FUNCTION public.deletevds_spm_id_map(v_vds_id uuid) OWNER TO engine;

--
-- Name: deletevdsdynamic(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevdsdynamic(v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   BEGIN
      DELETE FROM vds_dynamic
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.deletevdsdynamic(v_vds_id uuid) OWNER TO engine;

--
-- Name: deletevdsgroup(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevdsgroup(v_vds_group_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN
		-- Get (and keep) a shared lock with "right to upgrade to exclusive"
		-- in order to force locking parent before children
      select   vds_group_id INTO v_val FROM vds_groups  WHERE vds_group_id = v_vds_group_id     FOR UPDATE;
      DELETE FROM vds_groups
      WHERE vds_group_id = v_vds_group_id;
		-- delete VDS group permissions --
      DELETE FROM permissions where object_id = v_vds_group_id;
END; ';


ALTER FUNCTION public.deletevdsgroup(v_vds_group_id uuid) OWNER TO engine;

--
-- Name: deletevdsstatic(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevdsstatic(v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   BEGIN
      UPDATE vm_static
      SET dedicated_vm_for_vds = null,
          migration_support = 0
      WHERE dedicated_vm_for_vds = v_vds_id;
      DELETE FROM tags_vds_map
      WHERE vds_id = v_vds_id;
   -- Delete all Vds Alerts from the database
      PERFORM DeleteAuditLogAlertsByVdsID(v_vds_id);
      DELETE FROM vds_static
      WHERE vds_id = v_vds_id;
	-- delete VDS permissions --
      DELETE FROM permissions where object_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.deletevdsstatic(v_vds_id uuid) OWNER TO engine;

--
-- Name: deletevdsstatistics(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevdsstatistics(v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   BEGIN
      DELETE FROM vds_statistics
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.deletevdsstatistics(v_vds_id uuid) OWNER TO engine;

--
-- Name: deletevm(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevm(v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_vmt_guid  UUID;
BEGIN
      select   vm_static.vmt_guid INTO v_vmt_guid FROM vm_static WHERE vm_guid = v_vm_guid;
      UPDATE vm_static
      SET child_count =(SELECT COUNT(*) FROM vm_static WHERE vmt_guid = v_vmt_guid) -1
      WHERE vm_guid = v_vmt_guid;
      DELETE FROM tags_vm_map
      WHERE vm_id = v_vm_guid;
      DELETE
      FROM   snapshots
      WHERE  vm_id = v_vm_guid;
      DELETE FROM vm_statistics WHERE vm_guid = v_vm_guid;
      DELETE FROM vm_dynamic WHERE vm_guid = v_vm_guid;
      DELETE FROM vm_static WHERE vm_guid = v_vm_guid;
      DELETE FROM permissions where object_id = v_vm_guid;
END; ';


ALTER FUNCTION public.deletevm(v_vm_guid uuid) OWNER TO engine;

--
-- Name: deletevm_interface(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevm_interface(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM vm_interface  WHERE id = v_id     FOR UPDATE;

   DELETE FROM vm_interface
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletevm_interface(v_id uuid) OWNER TO engine;

--
-- Name: deletevm_interface_statistics(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevm_interface_statistics(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN

	-- Get (and keep) a shared lock with "right to upgrade to exclusive"
	-- in order to force locking parent before children
   select   id INTO v_val FROM vm_interface_statistics  WHERE id = v_id     FOR UPDATE;

   DELETE FROM vm_interface_statistics
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.deletevm_interface_statistics(v_id uuid) OWNER TO engine;

--
-- Name: deletevm_pool_map(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevm_pool_map(v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  VARCHAR(50);
BEGIN
		-- Get (and keep) a shared lock with "right to upgrade to exclusive"
		-- in order to force locking parent before children
      select   vm_guid INTO v_val FROM vm_pool_map  WHERE vm_guid = v_vm_guid     FOR UPDATE;
      DELETE FROM vm_pool_map
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.deletevm_pool_map(v_vm_guid uuid) OWNER TO engine;

--
-- Name: deletevm_pools(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevm_pools(v_vm_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN
		-- Get (and keep) a shared lock with "right to upgrade to exclusive"
		-- in order to force locking parent before children
      select   vm_pool_id INTO v_val FROM vm_pools  WHERE vm_pool_id = v_vm_pool_id     FOR UPDATE;
      DELETE FROM vm_pools
      WHERE vm_pool_id = v_vm_pool_id;

		-- delete VmPool permissions --
      DELETE FROM permissions where object_id = v_vm_pool_id;
END; ';


ALTER FUNCTION public.deletevm_pools(v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: deletevmdevice(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevmdevice(v_device_id uuid, v_vm_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    DELETE
    FROM   vm_device
    WHERE  device_id = v_device_id
    AND (v_vm_id IS NULL or vm_id = v_vm_id);
END; ';


ALTER FUNCTION public.deletevmdevice(v_device_id uuid, v_vm_id uuid) OWNER TO engine;

--
-- Name: deletevmdynamic(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevmdynamic(v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM vm_dynamic
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.deletevmdynamic(v_vm_guid uuid) OWNER TO engine;

--
-- Name: deletevmguestagentinterfacesbyvmid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevmguestagentinterfacesbyvmid(v_vm_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   DELETE FROM vm_guest_agent_interfaces
   WHERE vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.deletevmguestagentinterfacesbyvmid(v_vm_id uuid) OWNER TO engine;

--
-- Name: deletevmstatic(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevmstatic(v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN
			-- Get (and keep) a shared lock with "right to upgrade to exclusive"
            -- in order to force locking parent before children
      select   vm_guid INTO v_val FROM vm_static  WHERE vm_guid = v_vm_guid     FOR UPDATE;
      DELETE FROM vm_static
      WHERE vm_guid = v_vm_guid
      AND   entity_type = ''VM'';

			-- delete VM permissions --
      DELETE FROM permissions where object_id = v_vm_guid;
END; ';


ALTER FUNCTION public.deletevmstatic(v_vm_guid uuid) OWNER TO engine;

--
-- Name: deletevmstatistics(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevmstatistics(v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      DELETE FROM vm_statistics
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.deletevmstatistics(v_vm_guid uuid) OWNER TO engine;

--
-- Name: deletevmtemplates(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION deletevmtemplates(v_vmt_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_val  UUID;
BEGIN
        -- Get (and keep) a shared lock with "right to upgrade to exclusive"
		-- in order to force locking parent before children
      select   vm_guid INTO v_val FROM vm_static  WHERE vm_guid = v_vmt_guid AND entity_type = ''TEMPLATE'' FOR UPDATE;
      DELETE FROM vm_static
      WHERE vm_guid = v_vmt_guid
      AND   entity_type = ''TEMPLATE'';
		-- delete Template permissions --
      DELETE FROM permissions where object_id = v_vmt_guid;
END; ';


ALTER FUNCTION public.deletevmtemplates(v_vmt_guid uuid) OWNER TO engine;

--
-- Name: fn_db_add_action_group_to_role(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_add_action_group_to_role(v_role_id uuid, v_action_group_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
       INSERT INTO roles_groups(role_id,action_group_id)
       SELECT v_role_id, v_action_group_id
       WHERE NOT EXISTS (SELECT 1
                         FROM roles_groups
                         WHERE role_id = v_role_id
                         AND action_group_id = v_action_group_id);
RETURN;
END; ';


ALTER FUNCTION public.fn_db_add_action_group_to_role(v_role_id uuid, v_action_group_id integer) OWNER TO engine;

--
-- Name: fn_db_add_column(character varying, character varying, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_add_column(v_table character varying, v_column character varying, v_column_def text) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
v_sql text;

begin
	if (not exists (select 1 from information_schema.columns where table_name ilike v_table and column_name ilike v_column)) then
	    begin
		v_sql := ''ALTER TABLE '' || v_table || '' ADD COLUMN '' || v_column || '' '' || v_column_def;
		EXECUTE v_sql;
            end;
	end if;
END; ';


ALTER FUNCTION public.fn_db_add_column(v_table character varying, v_column character varying, v_column_def text) OWNER TO engine;

--
-- Name: fn_db_add_column_to_object_white_list(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_add_column_to_object_white_list(v_object_name character varying, v_column_name character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
begin
    if (not exists (select 1 from object_column_white_list
                    where object_name = v_object_name and column_name = v_column_name)) then
        begin
            -- verify that there is such object in db
            if exists (select 1 from information_schema.columns
                       where table_name = v_object_name and column_name = v_column_name) then
                insert into object_column_white_list (object_name, column_name) values (v_object_name, v_column_name);
            end if;
        end;
    end if;
END; ';


ALTER FUNCTION public.fn_db_add_column_to_object_white_list(v_object_name character varying, v_column_name character varying) OWNER TO engine;

--
-- Name: fn_db_add_config_value(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_add_config_value(v_option_name character varying, v_option_value character varying, v_version character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
begin
    if (not exists (select 1 from vdc_options where option_name ilike v_option_name and version = v_version)) then
        begin
            insert into vdc_options (option_name, option_value, version) values (v_option_name, v_option_value, v_version);
        end;
    end if;
END; ';


ALTER FUNCTION public.fn_db_add_config_value(v_option_name character varying, v_option_value character varying, v_version character varying) OWNER TO engine;

--
-- Name: fn_db_change_column_type(character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_change_column_type(v_table character varying, v_column character varying, v_type character varying, v_new_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
v_sql text;

begin
	if (exists (select 1 from information_schema.columns where table_name ilike v_table and column_name ilike v_column and (udt_name ilike v_type or data_type ilike v_type))) then
	    begin
		v_sql := ''ALTER TABLE '' || v_table || '' ALTER COLUMN '' || v_column || '' TYPE '' || v_new_type;
		EXECUTE v_sql;
            end;
	end if;
END; ';


ALTER FUNCTION public.fn_db_change_column_type(v_table character varying, v_column character varying, v_type character varying, v_new_type character varying) OWNER TO engine;

--
-- Name: fn_db_delete_config_for_version(text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_delete_config_for_version(v_version text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
     delete from vdc_options where version in (v_version);
END; ';


ALTER FUNCTION public.fn_db_delete_config_for_version(v_version text) OWNER TO engine;

--
-- Name: fn_db_delete_config_value(character varying, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_delete_config_value(v_option_name character varying, v_version text) RETURNS void
    LANGUAGE plpgsql
    AS '
begin
    if (exists (select 1 from vdc_options where option_name ilike v_option_name and version in (v_version))) then
        begin
            delete from vdc_options where option_name ilike v_option_name and version in (v_version);
        end;
    end if;
END; ';


ALTER FUNCTION public.fn_db_delete_config_value(v_option_name character varying, v_version text) OWNER TO engine;

--
-- Name: fn_db_delete_version_map(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_delete_version_map(v_cluster_version character varying, v_sp_version character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   DELETE
   FROM action_version_map
   WHERE cluster_minimal_version = v_cluster_version
     AND storage_pool_minimal_version = v_sp_version;
END; ';


ALTER FUNCTION public.fn_db_delete_version_map(v_cluster_version character varying, v_sp_version character varying) OWNER TO engine;

--
-- Name: fn_db_drop_column(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_drop_column(v_table character varying, v_column character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
v_sql text;
begin
        if (exists (select 1 from information_schema.columns where table_name ilike v_table and column_name ilike v_column)) then
            begin
                v_sql := ''ALTER TABLE '' || v_table || '' DROP COLUMN '' || v_column;
                EXECUTE v_sql;
            end;
        end if;
end;';


ALTER FUNCTION public.fn_db_drop_column(v_table character varying, v_column character varying) OWNER TO engine;

--
-- Name: fn_db_get_async_tasks(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_get_async_tasks() RETURNS SETOF async_tasks_info_rs
    LANGUAGE plpgsql
    AS '
DECLARE
    v_record async_tasks_info_rs;

    -- selects storage_pool_id uuid found in async_tasks
    v_tasks_cursor cursor for select distinct storage_pool_id from async_tasks;
begin

    OPEN v_tasks_cursor;
    FETCH v_tasks_cursor into v_record.dc_id;
    WHILE FOUND LOOP
        -- get dc_name and SPM Host id
        v_record.dc_name := name from storage_pool where id = v_record.dc_id;
        v_record.spm_host_id :=
            spm_vds_id from storage_pool where id = v_record.dc_id;
        -- get Host name if we have non NULL SPM Host
        if (v_record.spm_host_id IS NOT NULL) then
            v_record.spm_host_name :=
                vds_name from vds_static where vds_id = v_record.spm_host_id;
        else
            v_record.spm_host_name:='''';
        end if;
        -- get tasks count for this DC
        v_record.task_count := count(*) from async_tasks
            where position (cast(v_record.dc_id as varchar) in action_parameters) > 0;
        -- return the record
        RETURN NEXT v_record;
        FETCH v_tasks_cursor into v_record.dc_id;
    END LOOP;
    CLOSE v_tasks_cursor;
    -- return full set of generated records
    RETURN;
END; ';


ALTER FUNCTION public.fn_db_get_async_tasks() OWNER TO engine;

--
-- Name: fn_db_grant_action_group_to_all_roles_filter(integer, uuid[]); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_grant_action_group_to_all_roles_filter(v_action_group_id integer, uuid[]) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
v_role_id_to_filter alias for $2;
begin
    insert into roles_groups (role_id, action_group_id)
    select distinct role_id, v_action_group_id
    from roles_groups rg
    where not ARRAY [role_id] <@ v_role_id_to_filter and not exists (select 1 from roles_groups where role_id = rg.role_id and action_group_id = v_action_group_id);
END; ';


ALTER FUNCTION public.fn_db_grant_action_group_to_all_roles_filter(v_action_group_id integer, uuid[]) OWNER TO engine;

--
-- Name: fn_db_mask_object(regclass); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_mask_object(v_object regclass) RETURNS SETOF record
    LANGUAGE plpgsql
    AS '
DECLARE
    v_sql TEXT;
    v_table record;
    v_table_name TEXT;
    temprec record;
BEGIN
    -- get full table/view name from v_object (i.e <namespace>.<name>)
    select c.relname, n.nspname INTO v_table
        FROM pg_class c join pg_namespace n on c.relnamespace = n.oid WHERE c.oid = v_object;
    -- try to get filtered query syntax from previous execution
    if exists (select 1 from object_column_white_list_sql where object_name = v_table.relname) then
	select sql into v_sql from object_column_white_list_sql where object_name = v_table.relname;
    else
        v_table_name := quote_ident( v_table.nspname ) || ''.'' || quote_ident( v_table.relname );
        -- compose sql statement while skipping values for columns not defined in object_column_white_list for this table.
        for temprec in select a.attname, t.typname
                       FROM pg_attribute a join pg_type t on a.atttypid = t.oid
                       WHERE a.attrelid = v_object AND a.attnum > 0 AND NOT a.attisdropped ORDER BY a.attnum
        loop
            v_sql := coalesce( v_sql || '', '', ''SELECT '' );
            if exists(select 1 from object_column_white_list
               where object_name = v_table.relname and column_name = temprec.attname) then
               v_sql := v_sql || quote_ident( temprec.attname );
            ELSE
               v_sql := v_sql || ''NULL::'' || quote_ident( temprec.typname ) || '' as '' || quote_ident( temprec.attname );
            END IF;
        END LOOP;
        v_sql := v_sql || '' FROM '' || v_table_name;
        v_sql := ''SELECT x::'' || v_table_name || '' as rec FROM ('' || v_sql || '') as x'';
        -- save generated query for further use
        insert into object_column_white_list_sql(object_name,sql) values (v_table.relname, v_sql);
    end if;
    RETURN QUERY EXECUTE v_sql;
END; ';


ALTER FUNCTION public.fn_db_mask_object(v_object regclass) OWNER TO engine;

--
-- Name: fn_db_rename_column(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_rename_column(v_table character varying, v_column character varying, v_new_name character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
v_sql text;

begin
	if (exists (select 1 from information_schema.columns where table_name ilike v_table and column_name ilike v_column)) then
	    begin
		v_sql := ''ALTER TABLE '' || v_table || '' RENAME COLUMN '' || v_column || '' TO '' || v_new_name;
		EXECUTE v_sql;
            end;
	end if;
END; ';


ALTER FUNCTION public.fn_db_rename_column(v_table character varying, v_column character varying, v_new_name character varying) OWNER TO engine;

--
-- Name: fn_db_split_config_value(character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_split_config_value(v_option_name character varying, v_old_option_value character varying, v_new_option_value character varying, v_update_from_version character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
v_old_value varchar(4000);
v_cur cursor for select distinct version from vdc_options where version <> ''general'' order by version;
v_version varchar(40);
v_index integer;
v_count integer;
v_total_count integer;
v_version_count integer;
begin
    v_total_count := count(version) from vdc_options where option_name = v_option_name;
    v_old_value := option_value from vdc_options where option_name = v_option_name and version = ''general'';
    v_version_count := count(distinct version) from vdc_options where version <> ''general'';
    if (v_total_count <= v_version_count) then
        begin
            if (v_old_value IS NULL) then
                v_old_value := v_old_option_value;
            end if;
            v_count := count(distinct version) from vdc_options where version <> ''general'';
            v_index := 1;
        open v_cur;
        loop
            fetch v_cur into v_version;
            exit when not found;
            -- We shouldn''t update if already exists
            if (not exists (select 1 from vdc_options where option_name = v_option_name and version = v_version)) then
                -- Might not work well for versions such as 3.10, but we currently don''t have any
                if (v_version >= v_update_from_version) then
                    insert into vdc_options (option_name, option_value, version) values (v_option_name, v_new_option_value, v_version);
                else
                    insert into vdc_options (option_name, option_value, version) values (v_option_name, v_old_value, v_version);
                end if;
            end if;
            v_index := v_index +1;
        end loop;
        close v_cur;
        delete from vdc_options where option_name = v_option_name and version = ''general'';
        end;
    end if;
END; ';


ALTER FUNCTION public.fn_db_split_config_value(v_option_name character varying, v_old_option_value character varying, v_new_option_value character varying, v_update_from_version character varying) OWNER TO engine;

--
-- Name: fn_db_unlock_disk(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_unlock_disk(v_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
    OK integer;
    LOCKED integer;
begin
    OK:=1;
    LOCKED:=2;
    update images set imagestatus = OK where imagestatus = LOCKED and
    image_group_id in (select device_id from vm_device where device_id = v_id and is_plugged);
END; ';


ALTER FUNCTION public.fn_db_unlock_disk(v_id uuid) OWNER TO engine;

--
-- Name: fn_db_unlock_entity(character varying, character varying, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_unlock_entity(v_object_type character varying, v_name character varying, v_recursive boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
declare
    DOWN integer;
    OK integer;
    LOCKED integer;
    TEMPLATE_OK integer;
    TEMPLATE_LOCKED integer;
    IMAGE_LOCKED integer;
    v_id UUID;
begin
    DOWN:=0;
    OK:=1;
    LOCKED:=2;
    TEMPLATE_OK:=0;
    TEMPLATE_LOCKED:=1;
    IMAGE_LOCKED:=15;
    if (v_recursive) then
        v_id := vm_guid from vm_static where vm_name = v_name and entity_type ilike v_object_type;
        update images set imagestatus = OK where imagestatus = LOCKED and
        image_group_id in (select device_id from vm_device where vm_id = v_id and is_plugged);
    end if;
    -- set VM status to DOWN
    if (v_object_type = ''vm'') then
        update vm_dynamic set status = DOWN where status = IMAGE_LOCKED and
        vm_guid in
            (select vm_guid from vm_static where vm_name = v_name);
    -- set Template status to OK
    else
        if (v_object_type = ''template'') then
            update vm_static set template_status = TEMPLATE_OK
            where template_status = TEMPLATE_LOCKED and
            vm_guid in
                (select vm_guid from vm_static where vm_name = v_name);
        end if;
    end if;
END; ';


ALTER FUNCTION public.fn_db_unlock_entity(v_object_type character varying, v_name character varying, v_recursive boolean) OWNER TO engine;

--
-- Name: fn_db_update_config_value(character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_update_config_value(v_option_name character varying, v_option_value character varying, v_version character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
begin
    if (exists (select 1 from vdc_options where option_name ilike v_option_name and version = v_version)) then
        begin
            update  vdc_options set option_value = v_option_value
            where option_name ilike v_option_name and version = v_version;
        end;
    end if;
END; ';


ALTER FUNCTION public.fn_db_update_config_value(v_option_name character varying, v_option_value character varying, v_version character varying) OWNER TO engine;

--
-- Name: fn_db_update_default_config_value(character varying, character varying, character varying, character varying, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_update_default_config_value(v_option_name character varying, v_default_option_value character varying, v_option_value character varying, v_version character varying, v_ignore_default_value_case boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
begin
    if (exists (select 1 from vdc_options where option_name ilike v_option_name and version = v_version)) then
        begin
            if (v_ignore_default_value_case)
            then
               update  vdc_options set option_value = v_option_value
               where option_name ilike v_option_name and option_value ilike v_default_option_value and version = v_version;
            else
               update  vdc_options set option_value = v_option_value
               where option_name ilike v_option_name and option_value = v_default_option_value and version = v_version;
            end if;
        end;
    end if;
END; ';


ALTER FUNCTION public.fn_db_update_default_config_value(v_option_name character varying, v_default_option_value character varying, v_option_value character varying, v_version character varying, v_ignore_default_value_case boolean) OWNER TO engine;

--
-- Name: fn_db_validate_fks(boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_db_validate_fks(v_fix_it boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
DECLARE
    v_sql text;
    v_msg text;
    v_rowcount integer;
    v_record fk_info_rs%ROWTYPE;
    v_cur CURSOR FOR
    SELECT
        c.relname as table_name,
        substring(substring ((select pg_get_constraintdef(r.oid)) from ''[a-zA-Z0-9_\\-][(][a-zA-Z0-9_\\-]+[)]'') from 2) as table_col,
        c2.relname AS fk_table_name,
        substring ((select pg_get_constraintdef(r.oid)) from '' [(][a-zA-Z0-9_\\-]+[)] '') as fk_col
    FROM pg_class c, pg_class c2, pg_constraint r
    WHERE c.relname in (select table_name from information_schema.tables
    where table_schema not in (''pg_catalog'',''information_schema'') and table_type = ''BASE TABLE'') AND
        r.confrelid = c.oid AND
        r.contype = ''f'' AND
        c2.oid = r.conrelid AND
        pg_get_constraintdef(r.oid) not ilike ''%ON DELETE SET %''
    ORDER BY  table_name;

BEGIN
    OPEN v_cur;
    LOOP
        FETCH v_cur INTO v_record;
        EXIT WHEN NOT FOUND;
        IF (v_fix_it) THEN
            v_sql := ''delete from '' || v_record.fk_table_name ||
                      '' where '' || v_record.fk_col || '' not in (select '' ||
                      v_record.table_col || '' from '' || v_record.table_name || '');'';
            v_msg := ''Fixing '' ||  v_record.fk_table_name || v_record.fk_col;
        ELSE
            v_sql := ''select '' || v_record.fk_col || '' from '' || v_record.fk_table_name ||
                      '' where '' || v_record.fk_col || '' not in (select '' ||
                      v_record.table_col || '' from '' || v_record.table_name || '');'';
            v_msg := ''Constraint violation found in  '' ||  v_record.fk_table_name || v_record.fk_col;
        END IF;
        EXECUTE v_sql;
        GET DIAGNOSTICS v_rowcount = ROW_COUNT;
        IF (v_rowcount > 0) THEN
            RAISE NOTICE ''% ... (% record/s)'',  v_msg, v_rowcount;
        END IF;

    END LOOP;
    CLOSE v_cur;
END; ';


ALTER FUNCTION public.fn_db_validate_fks(v_fix_it boolean) OWNER TO engine;

--
-- Name: fn_get_ad_element_name(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_get_ad_element_name(v_ad_element_id uuid) RETURNS text
    LANGUAGE plpgsql
    AS '
DECLARE
    result text;

BEGIN
   if (v_ad_element_id = getGlobalIds(''everyone'')) then
      result := ''Everyone'';
   else
      select(COALESCE(name,'''') || '' '' || COALESCE(surname,'''') || '' ('' || COALESCE(username,'''') || '')'') INTO result from users where user_id = v_ad_element_id;
      if (result is null) then
         select   name INTO result from ad_groups where ID = v_ad_element_id;
      end if;
   end if;
   return result;
END; ';


ALTER FUNCTION public.fn_get_ad_element_name(v_ad_element_id uuid) OWNER TO engine;

--
-- Name: fn_get_column_size(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_get_column_size(v_table character varying, v_column character varying) RETURNS integer
    LANGUAGE plpgsql
    AS '
   declare
   retvalue  integer;
BEGIN
   retvalue := character_maximum_length from information_schema.columns
    where
    table_name ilike v_table and column_name ilike v_column and
    table_schema = ''public'' and udt_name in (''char'',''varchar'');
   return retvalue;
END; ';


ALTER FUNCTION public.fn_get_column_size(v_table character varying, v_column character varying) OWNER TO engine;

--
-- Name: fn_get_disk_commited_value_by_storage(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_get_disk_commited_value_by_storage(v_storage_domain_id uuid) RETURNS integer
    LANGUAGE plpgsql
    AS '
DECLARE
    result integer;
    mult bigint;

BEGIN
	mult := ( SELECT
	    		COALESCE(SUM(images_storage_domain_view.size - disk_image_dynamic.actual_size),0)
				FROM images_storage_domain_view JOIN
	    			disk_image_dynamic ON ( images_storage_domain_view.image_guid = disk_image_dynamic.image_id )
				WHERE
   					images_storage_domain_view.storage_id = v_storage_domain_id );
        -- convert to GB from bytes
	mult := CAST((mult * 0.000000000931322574615478515625) AS bigint);
    result := CAST(mult as integer);

	RETURN result;
END;';


ALTER FUNCTION public.fn_get_disk_commited_value_by_storage(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: fn_get_entity_name(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_get_entity_name(v_entity_id uuid, v_object_type integer) RETURNS text
    LANGUAGE plpgsql
    AS '
/*    Gets object name by its id and type

    Object Types (compatible with VdcObjectType, XXX entries are unused currently)
        Unknown XXX,
        System XXX,
        VM = 2,
        VDS = 3,
        VmTemplate = 4,
        VmPool = 5,
        AdElements XXX,
        Tags XXX,
        Bookmarks XXX,
        VdsGroups = 9,
        MultiLevelAdministration XXX,
        Storage = 11,
        EventNotification XXX,
        ImportExport XXX,
        StoragePool = 14,
        User = 15,
        Role = 16,
        Quota = 17,
        GlusterVolume = 18,
        Disk = 19,
        Network = 20
*/
DECLARE
    v_entity_type int4 := v_object_type;
    result text;

BEGIN

    CASE
    WHEN v_entity_type = 1 THEN
        result := ''System'';
    WHEN v_entity_type = 2 OR v_entity_type = 4 THEN
        result := ( SELECT vm_name FROM vm_static WHERE vm_guid = v_entity_id );
    WHEN v_entity_type = 3 THEN
        result := ( SELECT vds_name FROM vds_static WHERE vds_id = v_entity_id );
    WHEN v_entity_type = 5 THEN
        result := ( SELECT vm_pool_name FROM vm_pools WHERE vm_pool_id = v_entity_id );
    WHEN v_entity_type = 7 THEN
        result := ( SELECT tag_name FROM tags WHERE tag_id = v_entity_id );
    WHEN v_entity_type = 8 THEN
        result := ( SELECT bookmark_name FROM bookmarks WHERE bookmark_id = v_entity_id );
    WHEN v_entity_type = 9 THEN
        result := ( SELECT name FROM vds_groups WHERE vds_group_id = v_entity_id );
    WHEN v_entity_type = 11 THEN
        result := ( SELECT storage_name FROM storage_domain_static WHERE id = v_entity_id );
    WHEN v_entity_type = 14 THEN
        result := ( SELECT name FROM storage_pool WHERE id = v_entity_id );
    WHEN v_entity_type = 15 THEN
        result := ( SELECT username FROM users WHERE user_id = v_entity_id );
    WHEN v_entity_type = 16 THEN
        result := ( SELECT name FROM roles WHERE id = v_entity_id );
    WHEN v_entity_type = 17 THEN
        result := ( SELECT quota_name FROM quota WHERE id = v_entity_id );
   WHEN v_entity_type = 18 THEN
        result := ( SELECT vol_name FROM gluster_volumes WHERE id = v_entity_id );
    WHEN v_entity_type = 19 THEN
        result := ( SELECT disk_alias FROM base_disks WHERE disk_id = v_entity_id );
    WHEN v_entity_type = 20 THEN
        result := ( SELECT name FROM network WHERE id = v_entity_id );
    ELSE
        result := ''Unknown type '' ||  v_entity_type;
    END CASE;

--      -- This should be written to an error var or include object_id that is missing
--    IF result IS NULL THEN
--        result := v_entity_id || '''' NOT FOUND'''';
--    END IF;
    RETURN result;
END;';


ALTER FUNCTION public.fn_get_entity_name(v_entity_id uuid, v_object_type integer) OWNER TO engine;

--
-- Name: fn_get_entity_parents(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_get_entity_parents(v_entity_id uuid, v_object_type integer) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
/*	Gets a list of all parent GUID to the system root (including)

	Object Types (compatible with VdcObjectType, XXX entries are unused currently)
		Unknown XXX,
		System XXX,
        Bottom = 0,
		VM = 2,
		VDS = 3,
		VmTemplate = 4,
		VmPool = 5,
		AdElements XXX,
		Tags XXX,
		Bookmarks XXX,
		VdsGroups = 9,
		MultiLevelAdministration XXX,
		Storage = 11,
		EventNotification XXX,
		ImportExport XXX,
		StoragePool = 14,
		User = 15,
		Role = 16,
		Quota = 17,
		GlusterVolume = 18,
        Disk = 19,
        Network = 20
*/
DECLARE
	v_entity_type int4 := v_object_type;
	system_root_id uuid;
	cluster_id uuid;
	ds_id uuid;
	v_image_id uuid;
	v_storage_id uuid;
    v_vm_id uuid;
    v_storage_pool_id uuid;

BEGIN

	system_root_id := ( SELECT getGlobalIds(''system'') ); -- hardcoded also in MLA Handler
	CASE
	WHEN v_entity_type = 0 THEN -- Bottom
		RETURN QUERY
			SELECT object_id
			FROM permissions;
	WHEN v_entity_type = 2 THEN -- VM
        -- get cluster id
		cluster_id := ( SELECT vds_group_id FROM vm_static WHERE vm_guid = v_entity_id );
		-- get data center id
		ds_id := ( SELECT storage_pool_id FROM vds_groups WHERE vds_group_id = cluster_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT cluster_id AS id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 3 THEN -- VDS
        -- get cluster id
		cluster_id := ( SELECT vds_group_id FROM vds_static WHERE vds_id = v_entity_id );
		-- get data center id
		ds_id := ( SELECT storage_pool_id FROM vds_groups WHERE vds_group_id = cluster_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT cluster_id AS id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 4 THEN -- Template
		-- get image id first
		v_image_id := ( SELECT image_guid FROM images i JOIN vm_device vd ON i.image_group_id = vd.device_id WHERE vm_id = v_entity_id limit 1);
		-- get the storage id from images
		v_storage_id := ( SELECT storage_domain_id FROM image_storage_domain_map WHERE image_id = v_image_id limit 1);
		-- finally get data center id
		ds_id := ( SELECT storage_pool_id FROM storage_pool_iso_map WHERE storage_id = v_storage_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 5 THEN -- VM Pool
        -- get cluster id
		cluster_id := ( SELECT vds_group_id FROM vm_pools WHERE vm_pool_id = v_entity_id );
		-- get data center id
		ds_id := ( SELECT storage_pool_id FROM vds_groups WHERE vds_group_id = cluster_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT cluster_id AS id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 9 THEN -- Cluster
		-- get data center id
		ds_id := ( SELECT storage_pool_id FROM vds_groups WHERE vds_group_id = v_entity_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 11 THEN -- Storage Domain

		RETURN QUERY
			SELECT system_root_id AS id
			UNION ALL
			SELECT storage_pool_id as id FROM storage_pool_iso_map WHERE storage_id = v_entity_id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 17 THEN -- Quota
		-- get data center id
		ds_id := ( SELECT storage_pool_id FROM quota WHERE id = v_entity_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT v_entity_id AS id;
	WHEN v_entity_type = 18 THEN -- GlusterVolume
        -- get cluster id
		cluster_id := ( SELECT v.cluster_id FROM gluster_volumes v WHERE id = v_entity_id );
		-- get data center id
		ds_id := ( SELECT storage_pool_id FROM vds_groups WHERE vds_group_id = cluster_id );

		RETURN QUERY
			SELECT system_root_id AS id
			UNION
			SELECT ds_id AS id
			UNION
			SELECT cluster_id AS id
			UNION
			SELECT v_entity_id AS id;

	WHEN v_entity_type = 19 THEN -- Disk

        -- get data center, storage domain and vm
        SELECT INTO ds_id, v_storage_id, v_vm_id
                    storage_pool_id, storage_id, vm_id
        FROM images_storage_domain_view
        LEFT OUTER JOIN vm_device ON vm_device.device_id = images_storage_domain_view.disk_id
        WHERE image_group_id = v_entity_id;

        -- get cluster
        cluster_id := ( SELECT vds_group_id FROM vm_static WHERE vm_guid = v_vm_id );

        RETURN QUERY
            SELECT system_root_id AS id
            UNION
            SELECT ds_id AS id
            UNION
            SELECT v_storage_id AS id
            UNION
            SELECT v_vm_id AS id
            UNION
            SELECT cluster_id AS id
            UNION
            SELECT v_entity_id AS id;

	WHEN v_entity_type = 20 THEN -- Network

        SELECT INTO v_storage_pool_id
                    network.storage_pool_id
        FROM network
        WHERE network.id = v_entity_id;

        RETURN QUERY
            SELECT system_root_id AS id
            UNION
            SELECT v_storage_pool_id AS id
            UNION
            SELECT v_entity_id AS id;
	ELSE
		IF v_entity_type IN ( 1,14,15,16 ) THEN -- Data Center, users and roles are under system
			RETURN QUERY
				SELECT system_root_id AS id
				UNION
				SELECT v_entity_id AS id;
		END IF;
	END CASE;
END;';


ALTER FUNCTION public.fn_get_entity_parents(v_entity_id uuid, v_object_type integer) OWNER TO engine;

--
-- Name: fn_get_storage_domain_shared_status_by_domain_id(uuid, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_get_storage_domain_shared_status_by_domain_id(v_storage_domain_id uuid, v_storage_status integer, v_storage_domain_type integer) RETURNS integer
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_result  INTEGER;
   v_rowsCount  INTEGER;
   v_status  INTEGER;
BEGIN
    if (v_storage_domain_type != 2) then
      if (v_storage_status is null) then
         v_result := 0;
      else
         -- if 1 row and status active (3) then domain is active (1)
         if v_storage_status = 3 then
            v_result := 1;
		 -- if 1 row and status not active then domain is inactive (2)
         else
            v_result := 2;
         end if;
      end if;
    else
      BEGIN
         CREATE GLOBAL TEMPORARY TABLE tt_TEMP22
         (
            status INTEGER,
            count INTEGER
         ) WITH OIDS;
         exception when others then
         truncate table tt_TEMP22;
      END;
      delete from tt_TEMP22;
      Insert INTO tt_TEMP22
      select status, count(storage_id) from storage_pool_iso_map
      where storage_id = v_storage_domain_id
      group by status;

      select count(*) INTO v_rowsCount from tt_TEMP22;

      -- if return 0 rows then the domain is unattached
      if (v_rowsCount = 0) then
         v_result := 0;
      else
         if (v_rowsCount = 1) then
	        -- if 1 row and status active (3) then domain is active (1)
            if v_storage_status = 3 then
               v_result := 1;
		    -- if 1 row and status not active then domain is inactive (2)
            else
               v_result := 2;
            end if;
	      -- else (if return more then 1 row)
          else
            select   count(*) INTO v_rowsCount from tt_TEMP22 where status = 3;
            if (v_rowsCount > 0) then
               v_result := 3;
			   -- non of the statuses is active
            else
               v_result := 2;
          end if;
         end if;
      end if;
    end if;
   return v_result;
END; ';


ALTER FUNCTION public.fn_get_storage_domain_shared_status_by_domain_id(v_storage_domain_id uuid, v_storage_status integer, v_storage_domain_type integer) OWNER TO engine;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: storage_pool; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE storage_pool (
    id uuid NOT NULL,
    name character varying(40) NOT NULL,
    description character varying(4000) NOT NULL,
    storage_pool_type integer NOT NULL,
    storage_pool_format_type character varying(50),
    status integer NOT NULL,
    master_domain_version integer NOT NULL,
    spm_vds_id uuid,
    compatibility_version character varying(40) DEFAULT '2.2'::character varying NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    quota_enforcement_type integer
);


ALTER TABLE public.storage_pool OWNER TO engine;

--
-- Name: fn_perms_get_storage_pools_with_permitted_action_on_vds_groups(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_perms_get_storage_pools_with_permitted_action_on_vds_groups(v_user_id uuid, v_action_group_id integer) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM storage_pool
      WHERE storage_pool.id in
	(SELECT storage_pool_id
	 FROM vds_groups
	 WHERE (SELECT get_entity_permissions(v_user_id, v_action_group_id, vds_groups.vds_group_id, 9)) IS NOT NULL);
END; ';


ALTER FUNCTION public.fn_perms_get_storage_pools_with_permitted_action_on_vds_groups(v_user_id uuid, v_action_group_id integer) OWNER TO engine;

--
-- Name: quota; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE quota (
    id uuid NOT NULL,
    storage_pool_id uuid NOT NULL,
    quota_name character varying(65) NOT NULL,
    description character varying(250),
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    threshold_vds_group_percentage integer DEFAULT 80,
    threshold_storage_percentage integer DEFAULT 80,
    grace_vds_group_percentage integer DEFAULT 20,
    grace_storage_percentage integer DEFAULT 20
);


ALTER TABLE public.quota OWNER TO engine;

--
-- Name: vds_groups; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_groups (
    vds_group_id uuid NOT NULL,
    name character varying(40) NOT NULL,
    description character varying(4000),
    cpu_name character varying(255),
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    selection_algorithm integer DEFAULT 0 NOT NULL,
    high_utilization integer DEFAULT 75 NOT NULL,
    low_utilization integer DEFAULT 0 NOT NULL,
    cpu_over_commit_duration_minutes integer DEFAULT 2 NOT NULL,
    storage_pool_id uuid,
    max_vds_memory_over_commit integer DEFAULT 100 NOT NULL,
    compatibility_version character varying(40) DEFAULT '2.2'::character varying NOT NULL,
    transparent_hugepages boolean DEFAULT false NOT NULL,
    migrate_on_error integer DEFAULT 1 NOT NULL,
    virt_service boolean DEFAULT true NOT NULL,
    gluster_service boolean DEFAULT false NOT NULL,
    count_threads_as_cores boolean DEFAULT false NOT NULL
);


ALTER TABLE public.vds_groups OWNER TO engine;

--
-- Name: vm_static; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_static (
    vm_guid uuid NOT NULL,
    vm_name character varying(255) NOT NULL,
    mem_size_mb integer NOT NULL,
    vmt_guid uuid NOT NULL,
    os integer DEFAULT 0 NOT NULL,
    description character varying(4000),
    vds_group_id uuid NOT NULL,
    domain character varying(40),
    creation_date timestamp with time zone,
    num_of_monitors integer NOT NULL,
    is_initialized boolean,
    is_auto_suspend boolean DEFAULT false,
    num_of_sockets integer DEFAULT 1 NOT NULL,
    cpu_per_socket integer DEFAULT 1 NOT NULL,
    usb_policy integer,
    time_zone character varying(40),
    is_stateless boolean,
    fail_back boolean DEFAULT false NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    dedicated_vm_for_vds uuid,
    auto_startup boolean,
    vm_type integer DEFAULT 0 NOT NULL,
    nice_level integer DEFAULT 0 NOT NULL,
    default_boot_sequence integer DEFAULT 0 NOT NULL,
    default_display_type integer DEFAULT 0 NOT NULL,
    priority integer DEFAULT 0 NOT NULL,
    iso_path character varying(4000) DEFAULT ''::character varying,
    origin integer DEFAULT 0,
    initrd_url character varying(4000),
    kernel_url character varying(4000),
    kernel_params character varying(4000),
    migration_support integer DEFAULT 0 NOT NULL,
    userdefined_properties character varying(4000),
    predefined_properties character varying(4000),
    min_allocated_mem integer DEFAULT 0 NOT NULL,
    entity_type character varying(32) NOT NULL,
    child_count integer DEFAULT 0,
    template_status integer,
    quota_id uuid,
    allow_console_reconnect boolean DEFAULT false NOT NULL,
    cpu_pinning character varying(4000) DEFAULT NULL::character varying,
    is_smartcard_enabled boolean DEFAULT false,
    is_delete_protected boolean DEFAULT false,
    host_cpu_flags boolean DEFAULT false,
    db_generation bigint DEFAULT 1
);


ALTER TABLE public.vm_static OWNER TO engine;

--
-- Name: vm_templates_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_templates_view AS
    SELECT vm_templates.vm_guid AS vmt_guid, vm_templates.vm_name AS name, vm_templates.mem_size_mb, vm_templates.os, vm_templates.creation_date, vm_templates.child_count, vm_templates.num_of_sockets, vm_templates.cpu_per_socket, (vm_templates.num_of_sockets * vm_templates.cpu_per_socket) AS num_of_cpus, vm_templates.description, vm_templates.vds_group_id, vm_templates.domain, vm_templates.num_of_monitors, vm_templates.allow_console_reconnect, vm_templates.template_status AS status, vm_templates.usb_policy, vm_templates.time_zone, vm_templates.is_auto_suspend, vm_templates.fail_back, vds_groups.name AS vds_group_name, vm_templates.vm_type, vm_templates.nice_level, storage_pool.id AS storage_pool_id, storage_pool.name AS storage_pool_name, storage_pool.quota_enforcement_type, vm_templates.default_boot_sequence, vm_templates.default_display_type, vm_templates.priority, vm_templates.auto_startup, vm_templates.is_stateless, vm_templates.is_smartcard_enabled, vm_templates.is_delete_protected, vm_templates.iso_path, vm_templates.origin, vm_templates.initrd_url, vm_templates.kernel_url, vm_templates.kernel_params, vm_templates.quota_id, quota.quota_name, vm_templates.db_generation, vm_templates.migration_support, vm_templates.dedicated_vm_for_vds FROM (((vm_static vm_templates JOIN vds_groups ON ((vm_templates.vds_group_id = vds_groups.vds_group_id))) LEFT JOIN storage_pool ON ((storage_pool.id = vds_groups.storage_pool_id))) LEFT JOIN quota ON ((vm_templates.quota_id = quota.id))) WHERE ((vm_templates.entity_type)::text = 'TEMPLATE'::text);


ALTER TABLE public.vm_templates_view OWNER TO engine;

--
-- Name: fn_perms_get_templates_with_permitted_action(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_perms_get_templates_with_permitted_action(v_user_id uuid, v_action_group_id integer) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_templates_view.*
      FROM vm_templates_view, user_vm_template_permissions_view
      WHERE vm_templates_view.vmt_guid = user_vm_template_permissions_view.entity_id AND
            user_vm_template_permissions_view.user_id = v_user_id AND
            (SELECT get_entity_permissions(v_user_id, v_action_group_id, vm_templates_view.vmt_guid, 4) IS NOT NULL);
END; ';


ALTER FUNCTION public.fn_perms_get_templates_with_permitted_action(v_user_id uuid, v_action_group_id integer) OWNER TO engine;

--
-- Name: fn_perms_get_vds_groups_with_permitted_action(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_perms_get_vds_groups_with_permitted_action(v_user_id uuid, v_action_group_id integer) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM vds_groups
      WHERE (SELECT get_entity_permissions(v_user_id, v_action_group_id, vds_groups.vds_group_id, 9)) IS NOT NULL;
END; ';


ALTER FUNCTION public.fn_perms_get_vds_groups_with_permitted_action(v_user_id uuid, v_action_group_id integer) OWNER TO engine;

--
-- Name: fn_user_permissions(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fn_user_permissions(v_userid uuid) RETURNS SETOF user_permissions
    LANGUAGE plpgsql
    AS '
DECLARE

BEGIN
	RETURN QUERY
	    SELECT
		    permissions.id AS permission_id,
		    permissions.role_id,
		    permissions.ad_element_id AS user_id
	    FROM permissions
		INNER JOIN users ON permissions.ad_element_id = users.user_id
	    WHERE users.user_id = v_userId

	    UNION

	    SELECT
		    permissions.id AS permission_id,
		    permissions.role_id,
		    temp.user_id AS user_id
	    FROM permissions INNER JOIN
	    (
		    -- get all groups of admin users
		    SELECT ad_groups.id group_id, users.user_id
		    FROM ad_groups, users
		    WHERE ad_groups.id IN
		    (SELECT * FROM fnsplitteruuid(users.group_ids))
			AND users.user_id = v_userId ) temp
		ON permissions.ad_element_id = temp.group_id;

END; ';


ALTER FUNCTION public.fn_user_permissions(v_userid uuid) OWNER TO engine;

--
-- Name: fnsplitter(text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fnsplitter(ids text) RETURNS SETOF idtexttype
    LANGUAGE plpgsql
    AS '
BEGIN
	RETURN QUERY
		SELECT regexp_split_to_table(ids, '','') AS id;
END; ';


ALTER FUNCTION public.fnsplitter(ids text) OWNER TO engine;

--
-- Name: fnsplitteruuid(text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION fnsplitteruuid(ids text) RETURNS SETOF uuid
    LANGUAGE plpgsql
    AS '
BEGIN
 IF ids != '''' THEN
	RETURN QUERY
		SELECT CAST(regexp_split_to_table(ids, '','') AS UUID);
 END IF;
END; ';


ALTER FUNCTION public.fnsplitteruuid(ids text) OWNER TO engine;

--
-- Name: force_delete_storage_domain(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION force_delete_storage_domain(v_storage_domain_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
      -- Images residing on only the specified storage domain
      CREATE GLOBAL TEMPORARY TABLE tt_TEMPSTORAGEDOMAINMAPTABLE AS select image_id
         from image_storage_domain_map where storage_domain_id = v_storage_domain_id
         except select image_id from image_storage_domain_map where storage_domain_id != v_storage_domain_id;
      exception when others then
         truncate table tt_TEMPSTORAGEDOMAINMAPTABLE;
         insert into tt_TEMPSTORAGEDOMAINMAPTABLE select image_id
         from image_storage_domain_map where storage_domain_id = v_storage_domain_id
         except select image_id from image_storage_domain_map where storage_domain_id != v_storage_domain_id;
   END;

   BEGIN
      -- Templates with any images residing on only the specified storage domain
      CREATE GLOBAL TEMPORARY TABLE TEMPLATES_IDS_TEMPORARY_TABLE AS select vm_device.vm_id as vm_guid
         from images_storage_domain_view
         JOIN vm_device ON vm_device.device_id = images_storage_domain_view.disk_id
         JOIN tt_TEMPSTORAGEDOMAINMAPTABLE ON tt_TEMPSTORAGEDOMAINMAPTABLE.image_id = images_storage_domain_view.image_guid
         where entity_type = ''TEMPLATE'' and storage_id = v_storage_domain_id;
      exception when others then
         truncate table TEMPLATES_IDS_TEMPORARY_TABLE;
         insert into TEMPLATES_IDS_TEMPORARY_TABLE select vm_device.vm_id as vm_guid
         from images_storage_domain_view
         JOIN vm_device ON vm_device.device_id = images_storage_domain_view.disk_id
         JOIN tt_TEMPSTORAGEDOMAINMAPTABLE ON tt_TEMPSTORAGEDOMAINMAPTABLE.image_id = images_storage_domain_view.image_guid
         where entity_type = ''TEMPLATE'' and storage_id = v_storage_domain_id;
   END;

   delete FROM image_storage_domain_map where storage_domain_id = v_storage_domain_id;

   delete FROM permissions where object_id in (select vm_id as vm_guid from vm_images_view
                                                              JOIN vm_device ON vm_device.device_id = vm_images_view.disk_id
                                                              where v_storage_domain_id in (SELECT * FROM fnsplitteruuid(storage_id)) and vm_images_view.entity_type <> ''TEMPLATE'');
   delete FROM snapshots WHERE vm_id in (select vm_id as vm_guid from vm_images_view
                                         JOIN vm_device ON vm_device.device_id = vm_images_view.disk_id
                                         where v_storage_domain_id in (SELECT * FROM fnsplitteruuid(storage_id)));
   delete FROM images where image_guid in (select image_id from tt_TEMPSTORAGEDOMAINMAPTABLE);
   delete FROM vm_interface where vmt_guid in(select vm_guid from TEMPLATES_IDS_TEMPORARY_TABLE);
   delete FROM permissions where object_id in (select vm_guid from TEMPLATES_IDS_TEMPORARY_TABLE);
   delete FROM permissions where object_id = v_storage_domain_id;
   delete FROM vm_static where vm_guid in(select vm_id as vm_guid from vm_images_view
                                          JOIN vm_device ON vm_device.device_id = vm_images_view.disk_id
                                          where v_storage_domain_id in (SELECT * FROM fnsplitteruuid(storage_id)) and vm_images_view.entity_type <> ''TEMPLATE'');

   -- Delete pools and snapshots of pools based on templates from the storage domain to be removed
   delete FROM snapshots where vm_id in (select vm_guid FROM vm_static where vmt_guid in (select vm_guid from TEMPLATES_IDS_TEMPORARY_TABLE));
   delete FROM vm_static where vmt_guid in (select vm_guid from TEMPLATES_IDS_TEMPORARY_TABLE);

   delete FROM vm_static where vm_guid in(select vm_guid from TEMPLATES_IDS_TEMPORARY_TABLE);
   delete FROM storage_domain_dynamic where id  = v_storage_domain_id;
   delete FROM storage_domain_static where id  = v_storage_domain_id;

END; ';


ALTER FUNCTION public.force_delete_storage_domain(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: generate_drop_all_functions_syntax(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION generate_drop_all_functions_syntax() RETURNS SETOF text
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY select ''drop function if exists '' || ns.nspname || ''.'' || proname || ''('' || oidvectortypes(proargtypes) || '') cascade;'' from pg_proc inner join pg_namespace ns on (pg_proc.pronamespace=ns.oid) where ns.nspname = ''public'' and proname not ilike ''uuid%'' order by proname;
END; ';


ALTER FUNCTION public.generate_drop_all_functions_syntax() OWNER TO engine;

--
-- Name: generate_drop_all_views_syntax(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION generate_drop_all_views_syntax() RETURNS SETOF text
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY select ''DROP VIEW if exists '' || table_name || '' CASCADE;'' from information_schema.views where table_schema = ''public'' order by table_name;
END; ';


ALTER FUNCTION public.generate_drop_all_views_syntax() OWNER TO engine;

--
-- Name: get_all_commands(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_all_commands() RETURNS SETOF get_all_commands_rs
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT distinct business_entity_snapshot.command_id, business_entity_snapshot.command_type
      FROM business_entity_snapshot;

END; ';


ALTER FUNCTION public.get_all_commands() OWNER TO engine;

--
-- Name: get_entity_permissions(uuid, integer, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_entity_permissions(v_user_id uuid, v_action_group_id integer, v_object_id uuid, v_object_type_id integer, OUT v_permission_id uuid) RETURNS uuid
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_everyone_object_id  UUID;
BEGIN
   v_everyone_object_id := getGlobalIds(''everyone''); -- hardcoded also in MLA Handler
   select   id INTO v_permission_id from permissions where
		-- get all roles of action
   role_id in(select role_id from roles_groups where action_group_id = v_action_group_id)
		-- get allparents of object
   and (object_id in(select id from  fn_get_entity_parents(v_object_id,v_object_type_id)))
		-- get user and his groups
   and (ad_element_id = v_everyone_object_id or
   ad_element_id = v_user_id or ad_element_id in(select * from getUserAndGroupsById(v_user_id)))   LIMIT 1;
END; ';


ALTER FUNCTION public.get_entity_permissions(v_user_id uuid, v_action_group_id integer, v_object_id uuid, v_object_type_id integer, OUT v_permission_id uuid) OWNER TO engine;

--
-- Name: get_entity_permissions_for_user_and_groups(uuid, text, integer, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_entity_permissions_for_user_and_groups(v_user_id uuid, v_group_ids text, v_action_group_id integer, v_object_id uuid, v_object_type_id integer, OUT v_permission_id uuid) RETURNS uuid
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_everyone_object_id  UUID;
BEGIN
   v_everyone_object_id := getGlobalIds(''everyone''); -- hardcoded also in MLA Handler
   select   id INTO v_permission_id from permissions where
		-- get all roles of action
   role_id in(select role_id from roles_groups where action_group_id = v_action_group_id)
		-- get allparents of object
   and (object_id in(select id from  fn_get_entity_parents(v_object_id,v_object_type_id)))
		-- get user and his groups
   and (ad_element_id = v_everyone_object_id or
   ad_element_id = v_user_id or ad_element_id in(select * from fnsplitteruuid(v_group_ids)))   LIMIT 1;
END; ';


ALTER FUNCTION public.get_entity_permissions_for_user_and_groups(v_user_id uuid, v_group_ids text, v_action_group_id integer, v_object_id uuid, v_object_type_id integer, OUT v_permission_id uuid) OWNER TO engine;

--
-- Name: business_entity_snapshot; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE business_entity_snapshot (
    id uuid NOT NULL,
    command_id uuid NOT NULL,
    command_type character varying(256) NOT NULL,
    entity_id character varying(128),
    entity_type character varying(128),
    entity_snapshot text,
    snapshot_class character varying(128),
    snapshot_type integer,
    insertion_order integer,
    started_at timestamp with time zone DEFAULT now()
);


ALTER TABLE public.business_entity_snapshot OWNER TO engine;

--
-- Name: get_entity_snapshot_by_command_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_entity_snapshot_by_command_id(v_command_id uuid) RETURNS SETOF business_entity_snapshot
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT business_entity_snapshot.*
      FROM business_entity_snapshot
      WHERE command_id = v_command_id order by insertion_order desc;
END; ';


ALTER FUNCTION public.get_entity_snapshot_by_command_id(v_command_id uuid) OWNER TO engine;

--
-- Name: get_entity_snapshot_by_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_entity_snapshot_by_id(v_id uuid) RETURNS SETOF business_entity_snapshot
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT business_entity_snapshot.*
      FROM business_entity_snapshot
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.get_entity_snapshot_by_id(v_id uuid) OWNER TO engine;

--
-- Name: roles_groups; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE roles_groups (
    role_id uuid NOT NULL,
    action_group_id integer NOT NULL
);


ALTER TABLE public.roles_groups OWNER TO engine;

--
-- Name: get_role_groups_by_role_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_role_groups_by_role_id(v_role_id uuid) RETURNS SETOF roles_groups
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles_groups
   where
   role_id = v_role_id;

END; ';


ALTER FUNCTION public.get_role_groups_by_role_id(v_role_id uuid) OWNER TO engine;

--
-- Name: get_roles_groups_by_action_group_id_and_by_role_id(integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_roles_groups_by_action_group_id_and_by_role_id(v_action_group_id integer, v_role_id uuid) RETURNS SETOF roles_groups
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles_groups
   where
   action_group_id = v_action_group_id AND
   role_id = v_role_id;

END; ';


ALTER FUNCTION public.get_roles_groups_by_action_group_id_and_by_role_id(v_action_group_id integer, v_role_id uuid) OWNER TO engine;

--
-- Name: get_seconds_to_wait_before_pm_operation(character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION get_seconds_to_wait_before_pm_operation(v_vds_name character varying, v_event character varying, v_wait_for_sec integer) RETURNS integer
    LANGUAGE plpgsql
    AS '
declare v_last_event_dt timestamp with time zone;
declare v_now_dt timestamp with time zone;
BEGIN
      if exists(select 1 from audit_log where vds_name = v_vds_name and log_type_name = v_event) then
       begin
          v_last_event_dt := log_time
          from audit_log
          where vds_name = v_vds_name and log_type_name = v_event
          order by audit_log_id desc limit 1;
          v_now_dt :=  CURRENT_TIMESTAMP;
          RETURN cast((extract(epoch from v_last_event_dt) + v_wait_for_sec) - extract(epoch from v_now_dt) as int);
       end;
     else
          RETURN 0;
     end if;
END; ';


ALTER FUNCTION public.get_seconds_to_wait_before_pm_operation(v_vds_name character varying, v_event character varying, v_wait_for_sec integer) OWNER TO engine;

--
-- Name: gluster_volume_access_protocols; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE gluster_volume_access_protocols (
    volume_id uuid NOT NULL,
    access_protocol character varying(32) NOT NULL
);


ALTER TABLE public.gluster_volume_access_protocols OWNER TO engine;

--
-- Name: getaccessprotocolsbyglustervolumeguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getaccessprotocolsbyglustervolumeguid(v_volume_id uuid) RETURNS SETOF gluster_volume_access_protocols
    LANGUAGE plpgsql
    AS '
BEGIN
       RETURN QUERY SELECT *
       FROM  gluster_volume_access_protocols
       WHERE volume_id = v_volume_id;
END; ';


ALTER FUNCTION public.getaccessprotocolsbyglustervolumeguid(v_volume_id uuid) OWNER TO engine;

--
-- Name: action_version_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE action_version_map (
    action_type integer NOT NULL,
    cluster_minimal_version character varying(40) NOT NULL,
    storage_pool_minimal_version character varying(40) NOT NULL
);


ALTER TABLE public.action_version_map OWNER TO engine;

--
-- Name: getaction_version_mapbyaction_type(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getaction_version_mapbyaction_type(v_action_type integer) RETURNS SETOF action_version_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM action_version_map
   WHERE action_type = v_action_type;

END; ';


ALTER FUNCTION public.getaction_version_mapbyaction_type(v_action_type integer) OWNER TO engine;

--
-- Name: vds_static; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_static (
    vds_id uuid NOT NULL,
    vds_name character varying(255) NOT NULL,
    ip character varying(255),
    vds_unique_id character varying(128),
    host_name character varying(255) NOT NULL,
    port integer NOT NULL,
    vds_group_id uuid NOT NULL,
    server_ssl_enabled boolean,
    vds_type integer DEFAULT 0 NOT NULL,
    vds_strength integer DEFAULT 100 NOT NULL,
    pm_type character varying(20),
    pm_user character varying(50),
    pm_password text,
    pm_port integer,
    pm_options character varying(4000) DEFAULT ''::character varying NOT NULL,
    pm_enabled boolean DEFAULT false NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    otp_validity bigint,
    vds_spm_priority smallint DEFAULT 5,
    recoverable boolean DEFAULT true NOT NULL,
    sshkeyfingerprint character varying(128),
    pm_proxy_preferences character varying(255) DEFAULT ''::character varying,
    pm_secondary_ip character varying(255),
    pm_secondary_type character varying(20),
    pm_secondary_user character varying(50),
    pm_secondary_password text,
    pm_secondary_port integer,
    pm_secondary_options character varying(4000),
    pm_secondary_concurrent boolean DEFAULT false,
    CONSTRAINT vds_static_vds_spm_priority_check CHECK (((vds_spm_priority >= (-1)) AND (vds_spm_priority <= 10)))
);


ALTER TABLE public.vds_static OWNER TO engine;

--
-- Name: vm_dynamic; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_dynamic (
    vm_guid uuid NOT NULL,
    status integer NOT NULL,
    vm_ip text,
    vm_host character varying(255),
    vm_pid integer,
    last_start_time timestamp with time zone,
    guest_cur_user_name character varying(255),
    guest_last_login_time timestamp with time zone,
    guest_last_logout_time timestamp with time zone,
    guest_os character varying(255),
    run_on_vds uuid,
    migrating_to_vds uuid,
    app_list text,
    display integer,
    acpi_enable boolean,
    session integer,
    display_ip character varying(255),
    display_type integer,
    kvm_enable boolean,
    display_secure_port integer,
    utc_diff integer,
    last_vds_run_on uuid,
    client_ip character varying(255),
    guest_requested_memory integer,
    hibernation_vol_handle character varying(255),
    boot_sequence integer,
    exit_status integer DEFAULT 0 NOT NULL,
    pause_status integer DEFAULT 0 NOT NULL,
    exit_message character varying(4000),
    hash character varying(30),
    console_user_id uuid,
    guest_agent_nics_hash integer,
    console_cur_user_name character varying(255)
);


ALTER TABLE public.vm_dynamic OWNER TO engine;

--
-- Name: vm_pool_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_pool_map (
    vm_pool_id uuid,
    vm_guid uuid NOT NULL
);


ALTER TABLE public.vm_pool_map OWNER TO engine;

--
-- Name: vm_pools; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_pools (
    vm_pool_id uuid NOT NULL,
    vm_pool_name character varying(255) NOT NULL,
    vm_pool_description character varying(4000) NOT NULL,
    vm_pool_type integer,
    parameters character varying(200),
    vds_group_id uuid,
    prestarted_vms smallint DEFAULT 0
);


ALTER TABLE public.vm_pools OWNER TO engine;

--
-- Name: vm_pool_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_pool_map_view AS
    SELECT vm_pool_map.vm_guid, vm_pool_map.vm_pool_id, vm_pools.vm_pool_name FROM (vm_pool_map JOIN vm_pools ON ((vm_pool_map.vm_pool_id = vm_pools.vm_pool_id)));


ALTER TABLE public.vm_pool_map_view OWNER TO engine;

--
-- Name: vm_statistics; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_statistics (
    vm_guid uuid NOT NULL,
    cpu_user numeric(18,0) DEFAULT 0,
    cpu_sys numeric(18,0) DEFAULT 0,
    elapsed_time numeric(18,0) DEFAULT 0,
    usage_network_percent integer DEFAULT 0,
    usage_mem_percent integer DEFAULT 0,
    usage_cpu_percent integer DEFAULT 0,
    disks_usage text
);


ALTER TABLE public.vm_statistics OWNER TO engine;

--
-- Name: vms; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vms AS
    SELECT vm_static.vm_name, vm_static.mem_size_mb AS vm_mem_size_mb, vm_static.nice_level, vm_static.vmt_guid, vm_static.os AS vm_os, vm_static.description AS vm_description, vm_static.vds_group_id, vm_static.domain AS vm_domain, vm_static.creation_date AS vm_creation_date, vm_static.auto_startup, vm_static.is_stateless, vm_static.is_smartcard_enabled, vm_static.is_delete_protected, vm_static.dedicated_vm_for_vds, vm_static.fail_back, vm_static.default_boot_sequence, vm_static.vm_type, vds_groups.name AS vds_group_name, vds_groups.selection_algorithm, vds_groups.transparent_hugepages, storage_pool.id AS storage_pool_id, storage_pool.name AS storage_pool_name, vds_groups.description AS vds_group_description, vm_templates.vm_name AS vmt_name, vm_templates.mem_size_mb AS vmt_mem_size_mb, vm_templates.os AS vmt_os, vm_templates.creation_date AS vmt_creation_date, vm_templates.child_count AS vmt_child_count, vm_templates.num_of_sockets AS vmt_num_of_sockets, vm_templates.cpu_per_socket AS vmt_cpu_per_socket, (vm_templates.num_of_sockets * vm_templates.cpu_per_socket) AS vmt_num_of_cpus, vm_templates.description AS vmt_description, vm_dynamic.status, vm_dynamic.vm_ip, vm_dynamic.vm_host, vm_dynamic.vm_pid, vm_dynamic.last_start_time, vm_dynamic.guest_cur_user_name, vm_dynamic.console_cur_user_name, vm_dynamic.guest_last_login_time, vm_dynamic.guest_last_logout_time, vm_dynamic.guest_os, vm_dynamic.console_user_id, vm_dynamic.guest_agent_nics_hash, vm_dynamic.run_on_vds, vm_dynamic.migrating_to_vds, vm_dynamic.app_list, vm_dynamic.display, vm_dynamic.hibernation_vol_handle, vm_pool_map_view.vm_pool_name, vm_pool_map_view.vm_pool_id, vm_static.vm_guid, vm_static.num_of_monitors, vm_static.allow_console_reconnect, vm_static.is_initialized, vm_static.is_auto_suspend, vm_static.num_of_sockets, vm_static.cpu_per_socket, vm_static.usb_policy, vm_dynamic.acpi_enable, vm_dynamic.session, (vm_static.num_of_sockets * vm_static.cpu_per_socket) AS num_of_cpus, vm_static.quota_id, quota.quota_name, storage_pool.quota_enforcement_type, vm_dynamic.display_ip, vm_dynamic.display_type, vm_dynamic.kvm_enable, vm_dynamic.boot_sequence, vm_dynamic.display_secure_port, vm_dynamic.utc_diff, vm_dynamic.last_vds_run_on, vm_dynamic.client_ip, vm_dynamic.guest_requested_memory, vm_static.time_zone, vm_statistics.cpu_user, vm_statistics.cpu_sys, vm_statistics.elapsed_time, vm_statistics.usage_network_percent, vm_statistics.usage_mem_percent, vm_statistics.usage_cpu_percent, vds_static.vds_name AS run_on_vds_name, vds_groups.cpu_name AS vds_group_cpu_name, vm_static.default_display_type, vm_static.priority, vm_static.iso_path, vm_static.origin, vds_groups.compatibility_version AS vds_group_compatibility_version, vm_static.initrd_url, vm_static.kernel_url, vm_static.kernel_params, vm_dynamic.pause_status, vm_dynamic.exit_message, vm_dynamic.exit_status, vm_static.migration_support, vm_static.predefined_properties, vm_static.userdefined_properties, vm_static.min_allocated_mem, vm_dynamic.hash, vm_static.cpu_pinning, vm_static.db_generation, vm_static.host_cpu_flags FROM ((((((((vm_static JOIN vm_dynamic ON ((vm_static.vm_guid = vm_dynamic.vm_guid))) JOIN vm_static vm_templates ON ((vm_static.vmt_guid = vm_templates.vm_guid))) JOIN vm_statistics ON ((vm_static.vm_guid = vm_statistics.vm_guid))) JOIN vds_groups ON ((vm_static.vds_group_id = vds_groups.vds_group_id))) LEFT JOIN storage_pool ON (((vm_static.vds_group_id = vds_groups.vds_group_id) AND (vds_groups.storage_pool_id = storage_pool.id)))) LEFT JOIN quota ON ((vm_static.quota_id = quota.id))) LEFT JOIN vds_static ON ((vm_dynamic.run_on_vds = vds_static.vds_id))) LEFT JOIN vm_pool_map_view ON ((vm_static.vm_guid = vm_pool_map_view.vm_guid))) WHERE ((vm_static.entity_type)::text = 'VM'::text);


ALTER TABLE public.vms OWNER TO engine;

--
-- Name: getactivevmsbystoragedomainid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getactivevmsbystoragedomainid(v_storage_domain_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT vms.*
      FROM vms
      INNER JOIN vm_device vd ON vd.vm_id = vms.vm_guid
      INNER JOIN images i ON i.image_group_id = vd.device_id AND i.active = TRUE
      inner join image_storage_domain_map on i.image_guid = image_storage_domain_map.image_id
      WHERE status <> 0 and image_storage_domain_map.storage_domain_id = v_storage_domain_id;
END; ';


ALTER FUNCTION public.getactivevmsbystoragedomainid(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: ad_groups; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE ad_groups (
    id uuid NOT NULL,
    name character varying(256) NOT NULL,
    status integer NOT NULL,
    domain character varying(100),
    distinguishedname character varying(4000) DEFAULT NULL::character varying
);


ALTER TABLE public.ad_groups OWNER TO engine;

--
-- Name: getad_groupsbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getad_groupsbyid(v_id uuid) RETURNS SETOF ad_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM ad_groups
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.getad_groupsbyid(v_id uuid) OWNER TO engine;

--
-- Name: getad_groupsbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getad_groupsbyname(v_name character varying) RETURNS SETOF ad_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM ad_groups
      WHERE name = v_name;
END; ';


ALTER FUNCTION public.getad_groupsbyname(v_name character varying) OWNER TO engine;

--
-- Name: base_disks; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE base_disks (
    disk_id uuid NOT NULL,
    disk_interface character varying(32) NOT NULL,
    wipe_after_delete boolean DEFAULT false NOT NULL,
    propagate_errors character varying(32) DEFAULT 'Off'::character varying NOT NULL,
    disk_alias character varying(255),
    disk_description character varying(500),
    shareable boolean DEFAULT false,
    boot boolean DEFAULT false NOT NULL
);


ALTER TABLE public.base_disks OWNER TO engine;

--
-- Name: disk_image_dynamic; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE disk_image_dynamic (
    image_id uuid NOT NULL,
    read_rate integer,
    write_rate integer,
    actual_size bigint NOT NULL,
    read_latency_seconds numeric(18,9),
    write_latency_seconds numeric(18,9),
    flush_latency_seconds numeric(18,9)
);


ALTER TABLE public.disk_image_dynamic OWNER TO engine;

SET default_with_oids = false;

--
-- Name: disk_lun_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE disk_lun_map (
    disk_id uuid NOT NULL,
    lun_id character varying NOT NULL
);


ALTER TABLE public.disk_lun_map OWNER TO engine;

SET default_with_oids = true;

--
-- Name: image_storage_domain_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE image_storage_domain_map (
    image_id uuid NOT NULL,
    storage_domain_id uuid NOT NULL
);


ALTER TABLE public.image_storage_domain_map OWNER TO engine;

--
-- Name: images; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE images (
    image_guid uuid NOT NULL,
    creation_date timestamp with time zone NOT NULL,
    size bigint NOT NULL,
    it_guid uuid NOT NULL,
    parentid uuid,
    imagestatus integer DEFAULT 0,
    lastmodified timestamp with time zone,
    vm_snapshot_id uuid,
    volume_type integer DEFAULT 2 NOT NULL,
    volume_format integer DEFAULT 4 NOT NULL,
    image_group_id uuid,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    quota_id uuid,
    active boolean DEFAULT false NOT NULL
);


ALTER TABLE public.images OWNER TO engine;

--
-- Name: snapshots; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE snapshots (
    snapshot_id uuid NOT NULL,
    vm_id uuid NOT NULL,
    snapshot_type character varying(32) NOT NULL,
    status character varying(32) NOT NULL,
    description character varying(4000),
    creation_date timestamp with time zone NOT NULL,
    app_list text,
    vm_configuration text,
    _create_date timestamp with time zone DEFAULT now(),
    _update_date timestamp with time zone
);


ALTER TABLE public.snapshots OWNER TO engine;

--
-- Name: storage_domain_static; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE storage_domain_static (
    id uuid NOT NULL,
    storage character varying(250) NOT NULL,
    storage_name character varying(250) NOT NULL,
    storage_domain_type integer NOT NULL,
    storage_type integer NOT NULL,
    storage_domain_format_type character varying(50) DEFAULT 0 NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    recoverable boolean DEFAULT true NOT NULL,
    last_time_used_as_master bigint
);


ALTER TABLE public.storage_domain_static OWNER TO engine;

--
-- Name: storage_pool_iso_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE storage_pool_iso_map (
    storage_id uuid NOT NULL,
    storage_pool_id uuid NOT NULL,
    status integer,
    owner integer
);


ALTER TABLE public.storage_pool_iso_map OWNER TO engine;

--
-- Name: storage_domain_static_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_domain_static_view AS
    SELECT storage_domain_static.id, storage_domain_static.storage, storage_domain_static.storage_name, storage_pool_iso_map.storage_pool_id, storage_pool_iso_map.status, storage_domain_static.storage_domain_type, storage_domain_static.storage_type, storage_domain_static.storage_domain_format_type, storage_domain_static.last_time_used_as_master, storage_pool.name AS storage_pool_name FROM ((storage_domain_static LEFT JOIN storage_pool_iso_map ON ((storage_pool_iso_map.storage_id = storage_domain_static.id))) LEFT JOIN storage_pool ON ((storage_pool.id = storage_pool_iso_map.storage_pool_id)));


ALTER TABLE public.storage_domain_static_view OWNER TO engine;

--
-- Name: vm_device; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_device (
    device_id uuid NOT NULL,
    vm_id uuid NOT NULL,
    type character varying(30) NOT NULL,
    device character varying(30) NOT NULL,
    address character varying(255) NOT NULL,
    boot_order integer DEFAULT 0,
    spec_params text,
    is_managed boolean DEFAULT false NOT NULL,
    is_plugged boolean,
    is_readonly boolean DEFAULT false NOT NULL,
    _create_date timestamp with time zone DEFAULT now(),
    _update_date timestamp with time zone,
    alias character varying(255) DEFAULT ''::character varying
);


ALTER TABLE public.vm_device OWNER TO engine;

--
-- Name: vms_for_disk_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vms_for_disk_view AS
    SELECT array_agg(vm_static.vm_name) AS array_vm_names, vm_device.device_id, vm_static.entity_type FROM (vm_static JOIN vm_device ON ((vm_static.vm_guid = vm_device.vm_id))) WHERE ((vm_device.device)::text = 'disk'::text) GROUP BY vm_device.device_id, vm_static.entity_type;


ALTER TABLE public.vms_for_disk_view OWNER TO engine;

--
-- Name: images_storage_domain_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW images_storage_domain_view AS
    SELECT images.image_guid, storage_domain_static_view.storage_name, storage_domain_static_view.storage AS storage_path, storage_domain_static_view.storage_pool_id, images.creation_date, images.size, images.it_guid, snapshots.description, images.parentid, images.lastmodified, snapshots.app_list, image_storage_domain_map.storage_domain_id AS storage_id, images.vm_snapshot_id, images.volume_type, images.volume_format, images.imagestatus, images.image_group_id, images.active, vms_for_disk_view.entity_type, array_to_string(vms_for_disk_view.array_vm_names, ','::text) AS vm_names, COALESCE(array_upper(vms_for_disk_view.array_vm_names, 1), 0) AS number_of_vms, base_disks.disk_id, base_disks.disk_alias, base_disks.disk_description, base_disks.shareable, base_disks.disk_interface, base_disks.wipe_after_delete, base_disks.propagate_errors, base_disks.boot, images.quota_id, quota.quota_name, storage_pool.quota_enforcement_type, disk_image_dynamic.actual_size, disk_image_dynamic.read_rate, disk_image_dynamic.write_rate, disk_image_dynamic.read_latency_seconds, disk_image_dynamic.write_latency_seconds, disk_image_dynamic.flush_latency_seconds FROM ((((((((images LEFT JOIN disk_image_dynamic ON ((images.image_guid = disk_image_dynamic.image_id))) LEFT JOIN base_disks ON ((images.image_group_id = base_disks.disk_id))) LEFT JOIN vms_for_disk_view ON ((vms_for_disk_view.device_id = images.image_group_id))) LEFT JOIN image_storage_domain_map ON ((image_storage_domain_map.image_id = images.image_guid))) LEFT JOIN storage_domain_static_view ON ((image_storage_domain_map.storage_domain_id = storage_domain_static_view.id))) LEFT JOIN snapshots ON ((images.vm_snapshot_id = snapshots.snapshot_id))) LEFT JOIN quota ON ((images.quota_id = quota.id))) LEFT JOIN storage_pool ON ((storage_pool.id = quota.storage_pool_id))) WHERE (images.image_guid <> '00000000-0000-0000-0000-000000000000'::uuid);


ALTER TABLE public.images_storage_domain_view OWNER TO engine;

--
-- Name: luns; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE luns (
    physical_volume_id character varying(50),
    lun_id character varying(255) NOT NULL,
    volume_group_id character varying(50),
    serial character varying(4000),
    lun_mapping integer,
    vendor_id character varying(50),
    product_id character varying(50),
    device_size integer DEFAULT 0
);


ALTER TABLE public.luns OWNER TO engine;

--
-- Name: storage_for_image_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_for_image_view AS
    SELECT images.image_guid AS image_id, array_to_string(array_agg(storage_domain_static.storage), ','::text) AS storage_path, array_to_string(array_agg(storage_domain_static.id), ','::text) AS storage_id, array_to_string(array_agg(storage_domain_static.storage_name), ','::text) AS storage_name FROM ((images LEFT JOIN image_storage_domain_map ON ((image_storage_domain_map.image_id = images.image_guid))) LEFT JOIN storage_domain_static ON ((image_storage_domain_map.storage_domain_id = storage_domain_static.id))) GROUP BY images.image_guid;


ALTER TABLE public.storage_for_image_view OWNER TO engine;

--
-- Name: all_disks; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW all_disks AS
    SELECT storage_impl.disk_storage_type, storage_impl.storage_id, storage_impl.storage_path, storage_impl.storage_name, storage_impl.storage_pool_id, storage_impl.image_guid, storage_impl.creation_date, storage_impl.actual_size, storage_impl.read_rate, storage_impl.write_rate, storage_impl.read_latency_seconds, storage_impl.write_latency_seconds, storage_impl.flush_latency_seconds, storage_impl.size, storage_impl.it_guid, storage_impl.imagestatus, storage_impl.lastmodified, storage_impl.volume_type, storage_impl.volume_format, storage_impl.image_group_id, storage_impl.description, storage_impl.parentid, storage_impl.app_list, storage_impl.vm_snapshot_id, storage_impl.active, storage_impl.entity_type, storage_impl.number_of_vms, storage_impl.vm_names, storage_impl.quota_id, storage_impl.quota_name, storage_impl.quota_enforcement_type, storage_impl.lun_id, storage_impl.physical_volume_id, storage_impl.volume_group_id, storage_impl.serial, storage_impl.lun_mapping, storage_impl.vendor_id, storage_impl.product_id, storage_impl.device_size, bd.disk_id, bd.disk_interface, bd.wipe_after_delete, bd.propagate_errors, bd.disk_alias, bd.disk_description, bd.shareable, bd.boot FROM ((SELECT 0 AS disk_storage_type, storage_for_image_view.storage_id, storage_for_image_view.storage_path, storage_for_image_view.storage_name, images_storage_domain_view.storage_pool_id, images_storage_domain_view.image_guid, images_storage_domain_view.creation_date, images_storage_domain_view.actual_size, images_storage_domain_view.read_rate, images_storage_domain_view.write_rate, images_storage_domain_view.read_latency_seconds, images_storage_domain_view.write_latency_seconds, images_storage_domain_view.flush_latency_seconds, images_storage_domain_view.size, images_storage_domain_view.it_guid, images_storage_domain_view.imagestatus, images_storage_domain_view.lastmodified, images_storage_domain_view.volume_type, images_storage_domain_view.volume_format, images_storage_domain_view.image_group_id, images_storage_domain_view.description, images_storage_domain_view.parentid, images_storage_domain_view.app_list, images_storage_domain_view.vm_snapshot_id, images_storage_domain_view.active, images_storage_domain_view.entity_type, images_storage_domain_view.number_of_vms, images_storage_domain_view.vm_names, images_storage_domain_view.quota_id, images_storage_domain_view.quota_name, images_storage_domain_view.quota_enforcement_type, NULL::unknown AS lun_id, NULL::unknown AS physical_volume_id, NULL::unknown AS volume_group_id, NULL::unknown AS serial, NULL::unknown AS lun_mapping, NULL::unknown AS vendor_id, NULL::unknown AS product_id, NULL::unknown AS device_size FROM (images_storage_domain_view JOIN storage_for_image_view ON ((images_storage_domain_view.image_guid = storage_for_image_view.image_id))) WHERE (images_storage_domain_view.active = true) UNION SELECT 1 AS disk_storage_type, NULL::unknown AS storage_id, NULL::unknown AS storage_path, NULL::unknown AS storage_name, NULL::unknown AS storage_pool_id, NULL::unknown AS image_guid, NULL::unknown AS creation_date, NULL::unknown AS actual_size, NULL::unknown AS read_rate, NULL::unknown AS write_rate, NULL::unknown AS read_latency_seconds, NULL::unknown AS write_latency_seconds, NULL::unknown AS flush_latency_seconds, NULL::unknown AS size, NULL::unknown AS it_guid, NULL::unknown AS imagestatus, NULL::unknown AS lastmodified, NULL::unknown AS volume_type, NULL::unknown AS volume_format, dlm.disk_id AS image_group_id, NULL::unknown AS description, NULL::unknown AS parentid, NULL::unknown AS app_list, NULL::unknown AS vm_snapshot_id, NULL::unknown AS active, vms_for_disk_view.entity_type, COALESCE(array_upper(vms_for_disk_view.array_vm_names, 1), 0) AS number_of_vms, array_to_string(vms_for_disk_view.array_vm_names, ','::text) AS vm_names, NULL::unknown AS quota_id, NULL::unknown AS quota_name, NULL::unknown AS quota_enforcement_type, l.lun_id, l.physical_volume_id, l.volume_group_id, l.serial, l.lun_mapping, l.vendor_id, l.product_id, l.device_size FROM ((disk_lun_map dlm JOIN luns l ON (((l.lun_id)::text = (dlm.lun_id)::text))) LEFT JOIN vms_for_disk_view ON ((vms_for_disk_view.device_id = dlm.disk_id)))) storage_impl JOIN base_disks bd ON ((bd.disk_id = storage_impl.image_group_id)));


ALTER TABLE public.all_disks OWNER TO engine;

--
-- Name: getallattachabledisksbypoolid(uuid, uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallattachabledisksbypoolid(v_storage_pool_id uuid, v_vm_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF all_disks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT distinct all_disks.*
    FROM all_disks
    WHERE (v_storage_pool_id IS NULL OR all_disks.storage_pool_id = v_storage_pool_id)
    AND (all_disks.number_of_vms = 0 OR all_disks.shareable)
        -- ImageStatus.ILLEGAL=4 / imagestatus IS NULL -> LunDiski / ImageStatus.Locked=2
        AND (all_disks.imagestatus IS NULL OR (all_disks.imagestatus != 4 AND all_disks.imagestatus != 2))
        AND (v_vm_id IS NULL OR v_vm_id NOT IN (SELECT vm_id FROM vm_device WHERE vm_device.device_id = all_disks.image_group_id))
    AND   (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_disk_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = disk_id));
END; ';


ALTER FUNCTION public.getallattachabledisksbypoolid(v_storage_pool_id uuid, v_vm_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallbystatus(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallbystatus(v_status integer) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE status = v_status;
END; ';


ALTER FUNCTION public.getallbystatus(v_status integer) OWNER TO engine;

--
-- Name: getallfromaction_version_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromaction_version_map() RETURNS SETOF action_version_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM action_version_map;

END; ';


ALTER FUNCTION public.getallfromaction_version_map() OWNER TO engine;

--
-- Name: getallfromad_groups(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromad_groups() RETURNS SETOF ad_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM ad_groups;
END; ';


ALTER FUNCTION public.getallfromad_groups() OWNER TO engine;

--
-- Name: async_tasks; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE async_tasks (
    task_id uuid NOT NULL,
    action_type integer NOT NULL,
    status integer NOT NULL,
    result integer NOT NULL,
    action_parameters text,
    action_params_class character varying(256),
    step_id uuid,
    command_id uuid NOT NULL,
    started_at timestamp with time zone,
    storage_pool_id uuid,
    task_type integer DEFAULT 0 NOT NULL
);


ALTER TABLE public.async_tasks OWNER TO engine;

--
-- Name: getallfromasync_tasks(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromasync_tasks() RETURNS SETOF async_tasks
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM async_tasks;

END; ';


ALTER FUNCTION public.getallfromasync_tasks() OWNER TO engine;

--
-- Name: audit_log_seq; Type: SEQUENCE; Schema: public; Owner: engine
--

CREATE SEQUENCE audit_log_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.audit_log_seq OWNER TO engine;

--
-- Name: audit_log_seq; Type: SEQUENCE SET; Schema: public; Owner: engine
--

SELECT pg_catalog.setval('audit_log_seq', 15408, true);


--
-- Name: audit_log; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE audit_log (
    audit_log_id bigint DEFAULT nextval('audit_log_seq'::regclass) NOT NULL,
    user_id uuid,
    user_name character varying(255),
    vm_id uuid,
    vm_name character varying(255),
    vm_template_id uuid,
    vm_template_name character varying(40),
    vds_id uuid,
    vds_name character varying(255),
    log_time timestamp with time zone NOT NULL,
    log_type_name character varying(100) DEFAULT ''::character varying,
    log_type integer NOT NULL,
    severity integer NOT NULL,
    message text NOT NULL,
    processed boolean DEFAULT false NOT NULL,
    storage_pool_id uuid,
    storage_pool_name character varying(40),
    storage_domain_id uuid,
    storage_domain_name character varying(250),
    vds_group_id uuid,
    vds_group_name character varying(255),
    correlation_id character varying(50),
    job_id uuid,
    quota_id uuid,
    quota_name character varying(60),
    gluster_volume_id uuid,
    gluster_volume_name character varying(1000),
    origin character varying(255) DEFAULT 'oVirt'::character varying,
    custom_event_id integer DEFAULT (-1),
    event_flood_in_sec integer DEFAULT 30,
    custom_data text DEFAULT ''::text,
    deleted boolean DEFAULT false
);


ALTER TABLE public.audit_log OWNER TO engine;

--
-- Name: getallfromauditlog(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromauditlog() RETURNS SETOF audit_log
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM audit_log
      where not deleted;
END; ';


ALTER FUNCTION public.getallfromauditlog() OWNER TO engine;

--
-- Name: getallfrombasedisks(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfrombasedisks() RETURNS SETOF base_disks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   base_disks;
END; ';


ALTER FUNCTION public.getallfrombasedisks() OWNER TO engine;

--
-- Name: bookmarks; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE bookmarks (
    bookmark_id uuid NOT NULL,
    bookmark_name character varying(40),
    bookmark_value character varying(300) NOT NULL
);


ALTER TABLE public.bookmarks OWNER TO engine;

--
-- Name: getallfrombookmarks(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfrombookmarks() RETURNS SETOF bookmarks
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM bookmarks;
END; ';


ALTER FUNCTION public.getallfrombookmarks() OWNER TO engine;

--
-- Name: custom_actions_seq; Type: SEQUENCE; Schema: public; Owner: engine
--

CREATE SEQUENCE custom_actions_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.custom_actions_seq OWNER TO engine;

--
-- Name: custom_actions_seq; Type: SEQUENCE SET; Schema: public; Owner: engine
--

SELECT pg_catalog.setval('custom_actions_seq', 1, false);


--
-- Name: custom_actions; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE custom_actions (
    action_id integer DEFAULT nextval('custom_actions_seq'::regclass) NOT NULL,
    action_name character varying(50) NOT NULL,
    path character varying(300) NOT NULL,
    tab integer NOT NULL,
    description character varying(4000)
);


ALTER TABLE public.custom_actions OWNER TO engine;

--
-- Name: getallfromcustom_actions(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromcustom_actions() RETURNS SETOF custom_actions
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM custom_actions;
END; ';


ALTER FUNCTION public.getallfromcustom_actions() OWNER TO engine;

--
-- Name: getallfromdisk_image_dynamic(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromdisk_image_dynamic() RETURNS SETOF disk_image_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM disk_image_dynamic;

END; ';


ALTER FUNCTION public.getallfromdisk_image_dynamic() OWNER TO engine;

--
-- Name: getallfromdisklunmaps(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromdisklunmaps() RETURNS SETOF disk_lun_map
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   disk_lun_map;
END; ';


ALTER FUNCTION public.getallfromdisklunmaps() OWNER TO engine;

--
-- Name: getallfromdisks(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromdisks() RETURNS SETOF all_disks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   all_disks;
END; ';


ALTER FUNCTION public.getallfromdisks() OWNER TO engine;

--
-- Name: event_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE event_map (
    event_up_name character varying(100) NOT NULL,
    event_down_name character varying(100) NOT NULL
);


ALTER TABLE public.event_map OWNER TO engine;

--
-- Name: event_subscriber; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE event_subscriber (
    subscriber_id uuid NOT NULL,
    event_up_name character varying(100) NOT NULL,
    method_id integer NOT NULL,
    method_address character varying(255),
    tag_name character varying(50) DEFAULT ''::character varying NOT NULL
);


ALTER TABLE public.event_subscriber OWNER TO engine;

--
-- Name: event_audit_log_subscriber_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW event_audit_log_subscriber_view AS
    SELECT 1 AS event_type, event_subscriber_1.subscriber_id, event_subscriber_1.event_up_name, event_subscriber_1.method_id, event_subscriber_1.method_address, event_subscriber_1.tag_name, audit_log_1.audit_log_id, audit_log_1.user_id, audit_log_1.user_name, audit_log_1.vm_id, audit_log_1.vm_name, audit_log_1.vm_template_id, audit_log_1.vm_template_name, audit_log_1.vds_id, audit_log_1.vds_name, audit_log_1.storage_pool_id, audit_log_1.storage_pool_name, audit_log_1.storage_domain_id, audit_log_1.storage_domain_name, audit_log_1.log_time, audit_log_1.severity, audit_log_1.message FROM (audit_log audit_log_1 JOIN event_subscriber event_subscriber_1 ON (((audit_log_1.log_type_name)::text = (event_subscriber_1.event_up_name)::text))) WHERE (audit_log_1.processed = false) UNION SELECT DISTINCT 0 AS event_type, event_subscriber.subscriber_id, audit_log.log_type_name AS event_up_name, event_subscriber.method_id, event_subscriber.method_address, event_subscriber.tag_name, audit_log.audit_log_id, audit_log.user_id, audit_log.user_name, audit_log.vm_id, audit_log.vm_name, audit_log.vm_template_id, audit_log.vm_template_name, audit_log.vds_id, audit_log.vds_name, audit_log.storage_pool_id, audit_log.storage_pool_name, audit_log.storage_domain_id, audit_log.storage_domain_name, audit_log.log_time, audit_log.severity, audit_log.message FROM ((audit_log audit_log JOIN event_map ON (((audit_log.log_type_name)::text = (event_map.event_down_name)::text))) JOIN event_subscriber event_subscriber ON (((event_subscriber.event_up_name)::text = (event_map.event_up_name)::text))) WHERE (audit_log.processed = false);


ALTER TABLE public.event_audit_log_subscriber_view OWNER TO engine;

--
-- Name: getallfromevent_audit_log_subscriber(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_audit_log_subscriber() RETURNS SETOF event_audit_log_subscriber_view
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_last  BIGINT;
BEGIN
      -- begin tran


			-- get last event
			select   audit_log_id INTO v_last from audit_log    order by audit_log_id desc LIMIT 1;
			-- mark processed events
      update audit_log set processed = TRUE where audit_log_id <= v_last;
			-- get from view all events with id <= @last
      RETURN QUERY SELECT *
      from event_audit_log_subscriber_view  event_audit_log_subscriber_view
      where audit_log_id <= v_last;
END; ';


ALTER FUNCTION public.getallfromevent_audit_log_subscriber() OWNER TO engine;

--
-- Name: getallfromevent_audit_log_subscriber_only(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_audit_log_subscriber_only() RETURNS SETOF event_audit_log_subscriber_view
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_last  BIGINT;
BEGIN
        -- get last event
        select   audit_log_id INTO v_last from audit_log order by audit_log_id desc LIMIT 1;
        -- get from view all events with id <= @last
        RETURN QUERY select *
                   from event_audit_log_subscriber_view  where audit_log_id <= v_last;
END; ';


ALTER FUNCTION public.getallfromevent_audit_log_subscriber_only() OWNER TO engine;

--
-- Name: getallfromevent_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_map() RETURNS SETOF event_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM event_map;

END; ';


ALTER FUNCTION public.getallfromevent_map() OWNER TO engine;

--
-- Name: event_notification_hist; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE event_notification_hist (
    subscriber_id uuid NOT NULL,
    event_name character varying(100) NOT NULL,
    audit_log_id bigint NOT NULL,
    method_type character(10) NOT NULL,
    sent_at timestamp with time zone NOT NULL,
    status boolean NOT NULL,
    reason character(255)
);


ALTER TABLE public.event_notification_hist OWNER TO engine;

--
-- Name: getallfromevent_notification_hist(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_notification_hist() RETURNS SETOF event_notification_hist
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM event_notification_hist;

END; ';


ALTER FUNCTION public.getallfromevent_notification_hist() OWNER TO engine;

--
-- Name: event_notification_methods; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE event_notification_methods (
    method_id integer NOT NULL,
    method_type character(10) NOT NULL
);


ALTER TABLE public.event_notification_methods OWNER TO engine;

--
-- Name: getallfromevent_notification_methods(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_notification_methods() RETURNS SETOF event_notification_methods
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM event_notification_methods;

END; ';


ALTER FUNCTION public.getallfromevent_notification_methods() OWNER TO engine;

--
-- Name: getallfromevent_subscriber(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_subscriber() RETURNS SETOF event_subscriber
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM event_subscriber;

END; ';


ALTER FUNCTION public.getallfromevent_subscriber() OWNER TO engine;

--
-- Name: event_subscriber_notification_methods_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW event_subscriber_notification_methods_view AS
    SELECT event_subscriber.subscriber_id, event_subscriber.event_up_name, event_notification_methods.method_type FROM (event_notification_methods JOIN event_subscriber ON ((event_notification_methods.method_id = event_subscriber.method_id)));


ALTER TABLE public.event_subscriber_notification_methods_view OWNER TO engine;

--
-- Name: getallfromevent_subscriber_notification_methods(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromevent_subscriber_notification_methods() RETURNS SETOF event_subscriber_notification_methods_view
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
from event_subscriber_notification_methods_view;
END; ';


ALTER FUNCTION public.getallfromevent_subscriber_notification_methods() OWNER TO engine;

--
-- Name: getallfromimages(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromimages() RETURNS SETOF images
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   images;
END; ';


ALTER FUNCTION public.getallfromimages() OWNER TO engine;

--
-- Name: lun_storage_server_connection_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE lun_storage_server_connection_map (
    lun_id character varying(255) NOT NULL,
    storage_server_connection character varying(50) NOT NULL
);


ALTER TABLE public.lun_storage_server_connection_map OWNER TO engine;

--
-- Name: getallfromlun_storage_server_connection_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromlun_storage_server_connection_map() RETURNS SETOF lun_storage_server_connection_map
    LANGUAGE plpgsql
    AS '
BEGIN

   RETURN QUERY SELECT *
   FROM LUN_storage_server_connection_map lUN_storage_server_connection_map;

END; ';


ALTER FUNCTION public.getallfromlun_storage_server_connection_map() OWNER TO engine;

--
-- Name: luns_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW luns_view AS
    SELECT luns.physical_volume_id, luns.lun_id, luns.volume_group_id, luns.serial, luns.lun_mapping, luns.vendor_id, luns.product_id, luns.device_size, storage_domain_static.id AS storage_id, storage_domain_static.storage_name, disk_lun_map.disk_id, all_disks.disk_alias FROM (((luns LEFT JOIN storage_domain_static ON (((luns.volume_group_id)::text = (storage_domain_static.storage)::text))) LEFT JOIN disk_lun_map ON (((luns.lun_id)::text = (disk_lun_map.lun_id)::text))) LEFT JOIN all_disks ON ((disk_lun_map.disk_id = all_disks.disk_id)));


ALTER TABLE public.luns_view OWNER TO engine;

--
-- Name: getallfromluns(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromluns() RETURNS SETOF luns_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM luns_view;

END; ';


ALTER FUNCTION public.getallfromluns() OWNER TO engine;

--
-- Name: network; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE network (
    id uuid NOT NULL,
    name character varying(50) NOT NULL,
    description character varying(4000),
    type integer,
    addr character varying(50),
    subnet character varying(20),
    gateway character varying(20),
    vlan_id integer,
    stp boolean DEFAULT false NOT NULL,
    storage_pool_id uuid,
    mtu integer,
    vm_network boolean DEFAULT true NOT NULL
);


ALTER TABLE public.network OWNER TO engine;

--
-- Name: getallfromnetwork(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromnetwork(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF network
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM network
   WHERE NOT v_is_filtered OR EXISTS (SELECT 1
                                      FROM   user_network_permissions_view
                                      WHERE  user_id = v_user_id AND entity_id = network.id);

END; ';


ALTER FUNCTION public.getallfromnetwork(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: network_cluster; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE network_cluster (
    network_id uuid NOT NULL,
    cluster_id uuid NOT NULL,
    status integer DEFAULT 0 NOT NULL,
    is_display boolean DEFAULT false NOT NULL,
    required boolean DEFAULT true NOT NULL
);


ALTER TABLE public.network_cluster OWNER TO engine;

--
-- Name: getallfromnetwork_cluster(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromnetwork_cluster() RETURNS SETOF network_cluster
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM network_cluster;

END; ';


ALTER FUNCTION public.getallfromnetwork_cluster() OWNER TO engine;

--
-- Name: getallfromnetwork_clusterbyclusterid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromnetwork_clusterbyclusterid(v_cluster_id uuid) RETURNS SETOF network_cluster
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM network_cluster
   WHERE cluster_id = v_cluster_id;

END; ';


ALTER FUNCTION public.getallfromnetwork_clusterbyclusterid(v_cluster_id uuid) OWNER TO engine;

--
-- Name: getallfromnetwork_clusterbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromnetwork_clusterbynetworkid(v_network_id uuid) RETURNS SETOF network_cluster
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM network_cluster
   WHERE network_id = v_network_id;

END; ';


ALTER FUNCTION public.getallfromnetwork_clusterbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: roles; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE roles (
    id uuid NOT NULL,
    name character varying(126) NOT NULL,
    description character varying(4000),
    is_readonly boolean NOT NULL,
    role_type integer NOT NULL,
    allows_viewing_children boolean DEFAULT false NOT NULL
);


ALTER TABLE public.roles OWNER TO engine;

--
-- Name: getallfromrole(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromrole() RETURNS SETOF roles
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles;

END; ';


ALTER FUNCTION public.getallfromrole() OWNER TO engine;

--
-- Name: roles_relations; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE roles_relations (
    role_id uuid NOT NULL,
    role_container_id uuid NOT NULL
);


ALTER TABLE public.roles_relations OWNER TO engine;

--
-- Name: getallfromroles_relations(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromroles_relations() RETURNS SETOF roles_relations
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles_relations;

END; ';


ALTER FUNCTION public.getallfromroles_relations() OWNER TO engine;

--
-- Name: getallfromsnapshots(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromsnapshots() RETURNS SETOF snapshots
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   snapshots;
END; ';


ALTER FUNCTION public.getallfromsnapshots() OWNER TO engine;

--
-- Name: getallfromsnapshotsbyvmid(uuid, uuid, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromsnapshotsbyvmid(v_vm_id uuid, v_user_id uuid, v_is_filtered boolean, v_fill_configuration boolean) RETURNS SETOF getallfromsnapshotsbyvmid_rs
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT snapshot_id,
           vm_id,
           snapshot_type,
           status,
           description,
           creation_date,
           app_list,
           CASE WHEN v_fill_configuration = TRUE THEN vm_configuration ELSE NULL END,
           vm_configuration IS NOT NULL AND LENGTH(vm_configuration) > 0
    FROM   snapshots
    WHERE  vm_id = v_vm_id
    AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                      FROM   user_vm_permissions_view
                                      WHERE  user_id = v_user_id AND entity_id = v_vm_id))
    ORDER BY creation_date ASC;
END; ';


ALTER FUNCTION public.getallfromsnapshotsbyvmid(v_vm_id uuid, v_user_id uuid, v_is_filtered boolean, v_fill_configuration boolean) OWNER TO engine;

--
-- Name: storage_domain_dynamic; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE storage_domain_dynamic (
    id uuid NOT NULL,
    available_disk_size integer,
    used_disk_size integer
);


ALTER TABLE public.storage_domain_dynamic OWNER TO engine;

--
-- Name: getallfromstorage_domain_dynamic(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstorage_domain_dynamic() RETURNS SETOF storage_domain_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_dynamic;

END; ';


ALTER FUNCTION public.getallfromstorage_domain_dynamic() OWNER TO engine;

--
-- Name: getallfromstorage_domain_static(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstorage_domain_static() RETURNS SETOF storage_domain_static
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_static;
END; ';


ALTER FUNCTION public.getallfromstorage_domain_static() OWNER TO engine;

--
-- Name: storage_domains; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_domains AS
    SELECT storage_domain_static.id, storage_domain_static.storage, storage_domain_static.storage_name, storage_pool_iso_map.storage_pool_id, storage_domain_dynamic.available_disk_size, storage_domain_dynamic.used_disk_size, fn_get_disk_commited_value_by_storage(storage_domain_static.id) AS commited_disk_size, storage_pool_iso_map.status, storage_pool.name AS storage_pool_name, storage_domain_static.storage_type, storage_domain_static.storage_domain_type, storage_domain_static.storage_domain_format_type, storage_domain_static.last_time_used_as_master, storage_pool_iso_map.owner, fn_get_storage_domain_shared_status_by_domain_id(storage_domain_static.id, storage_pool_iso_map.status, storage_domain_static.storage_domain_type) AS storage_domain_shared_status, storage_domain_static.recoverable FROM (((storage_domain_static JOIN storage_domain_dynamic ON ((storage_domain_static.id = storage_domain_dynamic.id))) LEFT JOIN storage_pool_iso_map ON ((storage_domain_static.id = storage_pool_iso_map.storage_id))) LEFT JOIN storage_pool ON ((storage_pool_iso_map.storage_pool_id = storage_pool.id)));


ALTER TABLE public.storage_domains OWNER TO engine;

--
-- Name: getallfromstorage_domains(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstorage_domains(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM user_storage_domain_permissions_view
                                       WHERE user_id = v_user_id AND entity_id = id));
END; ';


ALTER FUNCTION public.getallfromstorage_domains(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallfromstorage_pool(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstorage_pool(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM   user_storage_pool_permissions_view
                                       WHERE  user_id = v_user_id AND entity_id = id));
END; ';


ALTER FUNCTION public.getallfromstorage_pool(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallfromstorage_pool_iso_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstorage_pool_iso_map() RETURNS SETOF storage_pool_iso_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool_iso_map;

END; ';


ALTER FUNCTION public.getallfromstorage_pool_iso_map() OWNER TO engine;

--
-- Name: storage_server_connections; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE storage_server_connections (
    id character varying(50) NOT NULL,
    connection character varying(250) NOT NULL,
    user_name character varying(50),
    password text,
    iqn character varying(128),
    port character varying(50),
    portal character varying(50),
    storage_type integer NOT NULL,
    mount_options character varying(500),
    vfs_type character varying(128),
    nfs_version character varying(4),
    nfs_timeo smallint,
    nfs_retrans smallint
);


ALTER TABLE public.storage_server_connections OWNER TO engine;

--
-- Name: getallfromstorage_server_connections(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstorage_server_connections() RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections;

END; ';


ALTER FUNCTION public.getallfromstorage_server_connections() OWNER TO engine;

--
-- Name: getallfromstoragedomainsbyconnectionid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromstoragedomainsbyconnectionid(v_connection_id character varying) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage = v_connection_id;
END; ';


ALTER FUNCTION public.getallfromstoragedomainsbyconnectionid(v_connection_id character varying) OWNER TO engine;

--
-- Name: tags; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE tags (
    tag_id uuid NOT NULL,
    tag_name character varying(50) DEFAULT ''::character varying NOT NULL,
    description character varying(4000),
    parent_id uuid,
    readonly boolean,
    type integer DEFAULT 0 NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone
);


ALTER TABLE public.tags OWNER TO engine;

--
-- Name: getallfromtags(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromtags() RETURNS SETOF tags
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags.*
      FROM tags;
END; ';


ALTER FUNCTION public.getallfromtags() OWNER TO engine;

--
-- Name: tags_user_group_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE tags_user_group_map (
    tag_id uuid NOT NULL,
    group_id uuid NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone
);


ALTER TABLE public.tags_user_group_map OWNER TO engine;

--
-- Name: getallfromtags_user_group_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromtags_user_group_map() RETURNS SETOF tags_user_group_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_user_group_map.*
      FROM tags_user_group_map;
END; ';


ALTER FUNCTION public.getallfromtags_user_group_map() OWNER TO engine;

--
-- Name: tags_user_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE tags_user_map (
    tag_id uuid NOT NULL,
    user_id uuid NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone
);


ALTER TABLE public.tags_user_map OWNER TO engine;

--
-- Name: getallfromtags_user_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromtags_user_map() RETURNS SETOF tags_user_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_user_map.*
      FROM tags_user_map;
END; ';


ALTER FUNCTION public.getallfromtags_user_map() OWNER TO engine;

--
-- Name: tags_vds_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE tags_vds_map (
    tag_id uuid NOT NULL,
    vds_id uuid NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone
);


ALTER TABLE public.tags_vds_map OWNER TO engine;

--
-- Name: getallfromtags_vds_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromtags_vds_map() RETURNS SETOF tags_vds_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_vds_map.*
      FROM tags_vds_map;
END; ';


ALTER FUNCTION public.getallfromtags_vds_map() OWNER TO engine;

--
-- Name: tags_vm_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE tags_vm_map (
    tag_id uuid NOT NULL,
    vm_id uuid NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    defaultdisplaytype integer DEFAULT 0
);


ALTER TABLE public.tags_vm_map OWNER TO engine;

--
-- Name: getallfromtags_vm_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromtags_vm_map() RETURNS SETOF tags_vm_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_vm_map.*
      FROM tags_vm_map;
END; ';


ALTER FUNCTION public.getallfromtags_vm_map() OWNER TO engine;

--
-- Name: tags_vm_pool_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE tags_vm_pool_map (
    tag_id uuid NOT NULL,
    vm_pool_id uuid NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone
);


ALTER TABLE public.tags_vm_pool_map OWNER TO engine;

--
-- Name: getallfromtags_vm_pool_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromtags_vm_pool_map() RETURNS SETOF tags_vm_pool_map
    LANGUAGE plpgsql
    AS '
BEGIN

   RETURN QUERY SELECT tags_vm_pool_map.*
   FROM tags_vm_pool_map;

END; ';


ALTER FUNCTION public.getallfromtags_vm_pool_map() OWNER TO engine;

--
-- Name: user_sessions; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE user_sessions (
    session_id character(32) NOT NULL,
    user_id uuid NOT NULL,
    os character(10),
    browser character(10),
    client_type character(10),
    login_time timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone
);


ALTER TABLE public.user_sessions OWNER TO engine;

--
-- Name: getallfromuser_sessions(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromuser_sessions() RETURNS SETOF user_sessions
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT user_sessions.*
      FROM user_sessions;
END; ';


ALTER FUNCTION public.getallfromuser_sessions() OWNER TO engine;

--
-- Name: users; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE users (
    user_id uuid NOT NULL,
    name character varying(255),
    surname character varying(255),
    domain character varying(255) NOT NULL,
    username character varying(255) NOT NULL,
    groups character varying NOT NULL,
    department character varying(255),
    role character varying(255),
    user_icon_path character varying(255),
    desktop_device character varying(255),
    email character varying(255),
    note character varying(255),
    status integer NOT NULL,
    session_count integer DEFAULT 0 NOT NULL,
    last_admin_check_status boolean DEFAULT false NOT NULL,
    group_ids text
);


ALTER TABLE public.users OWNER TO engine;

--
-- Name: getallfromusers(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromusers() RETURNS SETOF users
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT users.*
      FROM users;
END; ';


ALTER FUNCTION public.getallfromusers() OWNER TO engine;

--
-- Name: vdc_options_seq; Type: SEQUENCE; Schema: public; Owner: engine
--

CREATE SEQUENCE vdc_options_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.vdc_options_seq OWNER TO engine;

--
-- Name: vdc_options_seq; Type: SEQUENCE SET; Schema: public; Owner: engine
--

SELECT pg_catalog.setval('vdc_options_seq', 358, true);


--
-- Name: vdc_options; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vdc_options (
    option_id integer DEFAULT nextval('vdc_options_seq'::regclass) NOT NULL,
    option_name character varying(100) NOT NULL,
    option_value character varying(4000) NOT NULL,
    version character varying(40) DEFAULT 'general'::character varying NOT NULL
);


ALTER TABLE public.vdc_options OWNER TO engine;

--
-- Name: getallfromvdcoption(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvdcoption() RETURNS SETOF vdc_options
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vdc_options.*
      FROM vdc_options;
END; ';


ALTER FUNCTION public.getallfromvdcoption() OWNER TO engine;

--
-- Name: vds_dynamic; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_dynamic (
    vds_id uuid NOT NULL,
    status integer NOT NULL,
    cpu_cores integer,
    cpu_model character varying(255),
    cpu_speed_mh numeric(18,0),
    if_total_speed character varying(40),
    kvm_enabled boolean,
    physical_mem_mb integer,
    mem_commited integer DEFAULT 0,
    vm_active integer DEFAULT 0,
    vm_count integer DEFAULT 0 NOT NULL,
    vm_migrating integer DEFAULT 0,
    reserved_mem integer,
    guest_overhead integer,
    software_version character varying(40),
    version_name character varying(40),
    build_name character varying(40),
    previous_status integer,
    cpu_flags character varying(4000),
    cpu_over_commit_time_stamp timestamp with time zone,
    vms_cores_count integer,
    pending_vcpus_count integer,
    cpu_sockets integer,
    net_config_dirty boolean,
    supported_cluster_levels character varying(40),
    host_os character varying(4000),
    kvm_version character varying(4000),
    spice_version character varying(4000),
    kernel_version character varying(4000),
    iscsi_initiator_name character varying(4000),
    transparent_hugepages_state integer DEFAULT 0 NOT NULL,
    anonymous_hugepages integer DEFAULT 0 NOT NULL,
    hooks character varying(4000) DEFAULT ''::character varying,
    _update_date timestamp with time zone,
    non_operational_reason integer DEFAULT 0 NOT NULL,
    pending_vmem_size integer DEFAULT 0 NOT NULL,
    supported_engines character varying(40),
    rpm_version character varying(256) DEFAULT NULL::character varying,
    libvirt_version character varying(256) DEFAULT NULL::character varying,
    cpu_threads integer,
    hw_manufacturer character varying(255),
    hw_product_name character varying(255),
    hw_version character varying(255),
    hw_serial_number character varying(255),
    hw_uuid character varying(255),
    hw_family character varying(255)
);


ALTER TABLE public.vds_dynamic OWNER TO engine;

--
-- Name: vds_spm_id_map; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_spm_id_map (
    storage_pool_id uuid NOT NULL,
    vds_spm_id integer NOT NULL,
    vds_id uuid NOT NULL
);


ALTER TABLE public.vds_spm_id_map OWNER TO engine;

--
-- Name: vds_statistics; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_statistics (
    vds_id uuid NOT NULL,
    cpu_idle numeric(18,0) DEFAULT 0,
    cpu_load numeric(18,0) DEFAULT 0,
    cpu_sys numeric(18,0) DEFAULT 0,
    cpu_user numeric(18,0) DEFAULT 0,
    usage_mem_percent integer DEFAULT 0,
    usage_cpu_percent integer DEFAULT 0,
    usage_network_percent integer,
    mem_available bigint,
    mem_shared bigint,
    swap_free bigint,
    swap_total bigint,
    ksm_cpu_percent integer DEFAULT 0,
    ksm_pages bigint,
    ksm_state boolean
);


ALTER TABLE public.vds_statistics OWNER TO engine;

--
-- Name: vds; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vds AS
    SELECT vds_groups.vds_group_id, vds_groups.name AS vds_group_name, vds_groups.description AS vds_group_description, vds_groups.selection_algorithm, vds_static.vds_id, vds_static.vds_name, vds_static.ip, vds_static.vds_unique_id, vds_static.host_name, vds_static.port, vds_static.vds_strength, vds_static.server_ssl_enabled, vds_static.vds_type, vds_static.pm_type, vds_static.pm_user, vds_static.pm_password, vds_static.pm_port, vds_static.pm_options, vds_static.pm_enabled, vds_static.pm_proxy_preferences, vds_static.pm_secondary_ip, vds_static.pm_secondary_options, vds_static.pm_secondary_port, vds_static.pm_secondary_password, vds_static.pm_secondary_user, vds_static.pm_secondary_type, vds_static.pm_secondary_concurrent, vds_static.vds_spm_priority, vds_dynamic.hooks, vds_dynamic.status, vds_dynamic.cpu_cores, vds_dynamic.cpu_threads, vds_dynamic.cpu_model, vds_dynamic.cpu_speed_mh, vds_dynamic.if_total_speed, vds_dynamic.kvm_enabled, vds_dynamic.physical_mem_mb, vds_dynamic.pending_vcpus_count, vds_dynamic.pending_vmem_size, vds_dynamic.mem_commited, vds_dynamic.vm_active, vds_dynamic.vm_count, vds_dynamic.vm_migrating, vds_dynamic.vms_cores_count, vds_dynamic.cpu_over_commit_time_stamp, vds_dynamic.net_config_dirty, vds_groups.high_utilization, vds_groups.low_utilization, vds_groups.max_vds_memory_over_commit, vds_groups.cpu_over_commit_duration_minutes, vds_groups.count_threads_as_cores, storage_pool.id AS storage_pool_id, storage_pool.name AS storage_pool_name, vds_dynamic.reserved_mem, vds_dynamic.guest_overhead, vds_dynamic.rpm_version, vds_dynamic.software_version, vds_dynamic.version_name, vds_dynamic.build_name, vds_dynamic.previous_status, vds_statistics.cpu_idle, vds_statistics.cpu_load, vds_statistics.cpu_sys, vds_statistics.cpu_user, vds_statistics.usage_mem_percent, vds_statistics.usage_cpu_percent, vds_statistics.usage_network_percent, vds_statistics.mem_available, vds_statistics.mem_shared, vds_statistics.swap_free, vds_statistics.swap_total, vds_statistics.ksm_cpu_percent, vds_statistics.ksm_pages, vds_statistics.ksm_state, vds_dynamic.cpu_flags, vds_groups.cpu_name AS vds_group_cpu_name, vds_dynamic.cpu_sockets, vds_spm_id_map.vds_spm_id, vds_static.otp_validity, CASE WHEN (storage_pool.spm_vds_id = vds_static.vds_id) THEN CASE WHEN (storage_pool.status = 5) THEN 1 ELSE 2 END ELSE 0 END AS spm_status, vds_dynamic.supported_cluster_levels, vds_dynamic.supported_engines, vds_groups.compatibility_version AS vds_group_compatibility_version, vds_dynamic.host_os, vds_dynamic.kvm_version, vds_dynamic.libvirt_version, vds_dynamic.spice_version, vds_dynamic.kernel_version, vds_dynamic.iscsi_initiator_name, vds_dynamic.transparent_hugepages_state, vds_dynamic.anonymous_hugepages, vds_dynamic.non_operational_reason, vds_static.recoverable, vds_static.sshkeyfingerprint, vds_dynamic.hw_manufacturer, vds_dynamic.hw_product_name, vds_dynamic.hw_version, vds_dynamic.hw_serial_number, vds_dynamic.hw_uuid, vds_dynamic.hw_family FROM (((((vds_groups JOIN vds_static ON ((vds_groups.vds_group_id = vds_static.vds_group_id))) JOIN vds_dynamic ON ((vds_static.vds_id = vds_dynamic.vds_id))) JOIN vds_statistics ON ((vds_static.vds_id = vds_statistics.vds_id))) LEFT JOIN storage_pool ON ((vds_groups.storage_pool_id = storage_pool.id))) LEFT JOIN vds_spm_id_map ON ((vds_static.vds_id = vds_spm_id_map.vds_id)));


ALTER TABLE public.vds OWNER TO engine;

--
-- Name: getallfromvds(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvds(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE (NOT v_is_filtered OR EXISTS (SELECT 1
                                          FROM user_vds_permissions_view
                                          WHERE user_id = v_user_id AND entity_id = vds_id));
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getallfromvds(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallfromvds_spm_id_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvds_spm_id_map() RETURNS SETOF vds_spm_id_map
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vds_spm_id_map.*
   FROM vds_spm_id_map;

END; ';


ALTER FUNCTION public.getallfromvds_spm_id_map() OWNER TO engine;

--
-- Name: getallfromvdsdynamic(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvdsdynamic() RETURNS SETOF vds_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_dynamic.*
      FROM vds_dynamic;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getallfromvdsdynamic() OWNER TO engine;

--
-- Name: getallfromvdsgroups(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvdsgroups(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vds_groups.*
      FROM vds_groups
      WHERE (NOT v_is_filtered OR EXISTS (SELECT 1
                                          FROM   user_vds_groups_permissions_view
                                          WHERE  user_id = v_user_id and entity_id = vds_group_id));

END; ';


ALTER FUNCTION public.getallfromvdsgroups(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallfromvdsstatic(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvdsstatic() RETURNS SETOF vds_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vds_static.*
   FROM vds_static;

   RETURN;
END; ';


ALTER FUNCTION public.getallfromvdsstatic() OWNER TO engine;

--
-- Name: getallfromvdsstatistics(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvdsstatistics() RETURNS SETOF vds_statistics
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_statistics.*
      FROM vds_statistics;
   END;


   RETURN;
END; ';


ALTER FUNCTION public.getallfromvdsstatistics() OWNER TO engine;

--
-- Name: vm_interface; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_interface (
    id uuid NOT NULL,
    network_name character varying(50),
    vm_guid uuid,
    vmt_guid uuid,
    mac_addr character varying(20),
    name character varying(50) NOT NULL,
    speed integer,
    type integer DEFAULT 0,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    port_mirroring boolean DEFAULT false NOT NULL,
    linked boolean DEFAULT true NOT NULL
);


ALTER TABLE public.vm_interface OWNER TO engine;

--
-- Name: vm_interface_statistics; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_interface_statistics (
    id uuid NOT NULL,
    vm_id uuid,
    rx_rate numeric(18,0),
    tx_rate numeric(18,0),
    rx_drop numeric(18,0),
    tx_drop numeric(18,0),
    iface_status integer
);


ALTER TABLE public.vm_interface_statistics OWNER TO engine;

--
-- Name: vm_interface_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_interface_view AS
    SELECT vm_interface_statistics.rx_rate, vm_interface_statistics.tx_rate, vm_interface_statistics.rx_drop, vm_interface_statistics.tx_drop, vm_interface_statistics.iface_status, vm_interface.type, vm_interface.speed, vm_interface.mac_addr, vm_interface.network_name, vm_interface.name, vm_static.vm_guid, vm_interface.vmt_guid, vm_static.vm_name, vm_interface.id, 0 AS boot_protocol, 0 AS is_vds, vm_device.is_plugged, vm_interface.port_mirroring, vm_interface.linked, vm_static.vds_group_id, vm_static.entity_type AS vm_entity_type FROM (((vm_interface_statistics JOIN vm_interface ON ((vm_interface_statistics.id = vm_interface.id))) JOIN vm_static ON ((vm_interface.vm_guid = vm_static.vm_guid))) JOIN vm_device ON (((vm_interface.vm_guid = vm_device.vm_id) AND (vm_interface.id = vm_device.device_id)))) UNION SELECT vm_interface_statistics.rx_rate, vm_interface_statistics.tx_rate, vm_interface_statistics.rx_drop, vm_interface_statistics.tx_drop, vm_interface_statistics.iface_status, vm_interface.type, vm_interface.speed, vm_interface.mac_addr, vm_interface.network_name, vm_interface.name, NULL::uuid AS vm_guid, vm_interface.vmt_guid, vm_templates.vm_name, vm_interface.id, 0 AS boot_protocol, 0 AS is_vds, vm_device.is_plugged, vm_interface.port_mirroring, vm_interface.linked, vm_templates.vds_group_id, vm_templates.entity_type AS vm_entity_type FROM (((vm_interface_statistics RIGHT JOIN vm_interface ON ((vm_interface_statistics.id = vm_interface.id))) JOIN vm_static vm_templates ON ((vm_interface.vmt_guid = vm_templates.vm_guid))) JOIN vm_device ON (((vm_interface.vmt_guid = vm_device.vm_id) AND (vm_interface.id = vm_device.device_id))));


ALTER TABLE public.vm_interface_view OWNER TO engine;

--
-- Name: getallfromvm_interface(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvm_interface() RETURNS SETOF vm_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
   FROM vm_interface_view;

END; ';


ALTER FUNCTION public.getallfromvm_interface() OWNER TO engine;

--
-- Name: getallfromvm_pool_map(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvm_pool_map() RETURNS SETOF vm_pool_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_pool_map.*
      FROM vm_pool_map;
END; ';


ALTER FUNCTION public.getallfromvm_pool_map() OWNER TO engine;

--
-- Name: getallfromvm_pools(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvm_pools() RETURNS SETOF getallfromvm_pools_rs
    LANGUAGE plpgsql
    AS '
BEGIN
      -- BEGIN TRAN
BEGIN
         CREATE GLOBAL TEMPORARY TABLE tt_VM_POOL_GROUP
         (
            vm_pool_id UUID,
            assigned_vm_count INTEGER
         ) WITH OIDS;
         exception when others then
            truncate table tt_VM_POOL_GROUP;
      END;
      insert INTO tt_VM_POOL_GROUP(vm_pool_id,
					assigned_vm_count)
      select
      vm_pools_view.vm_pool_id,
			  count(vm_pool_map.vm_pool_id)
      from vm_pools_view
      left join vm_pool_map on vm_pools_view.vm_pool_id = vm_pool_map.vm_pool_id
      group by vm_pools_view.vm_pool_id,vm_pool_map.vm_pool_id;
      BEGIN
         CREATE GLOBAL TEMPORARY TABLE tt_VM_POOL_RUNNING
         (
            vm_pool_id UUID,
            vm_running_count INTEGER
         ) WITH OIDS;
         exception when others then
            truncate table tt_VM_POOL_RUNNING;
      END;
      insert INTO tt_VM_POOL_RUNNING(vm_pool_id,
					vm_running_count)
      select vm_pools_view.vm_pool_id, count(vm_pools_view.vm_pool_id)
      from vm_pools_view
      left join vm_pool_map on vm_pools_view.vm_pool_id = vm_pool_map.vm_pool_id
      left join vm_dynamic on vm_pool_map.vm_guid = vm_dynamic.vm_guid
      where vm_dynamic.status > 0
      group by vm_pools_view.vm_pool_id;
      BEGIN
         CREATE GLOBAL TEMPORARY TABLE tt_VM_POOL_PRERESULT
         (
            vm_pool_id UUID,
            assigned_vm_count INTEGER,
            vm_running_count INTEGER
         ) WITH OIDS;
         exception when others then
            truncate table tt_VM_POOL_PRERESULT;
      END;
      insert INTO tt_VM_POOL_PRERESULT(vm_pool_id,
					assigned_vm_count,
					vm_running_count)
      select pg.vm_pool_id, pg.assigned_vm_count, pr.vm_running_count
      from tt_VM_POOL_GROUP pg
      left join tt_VM_POOL_RUNNING pr on pg.vm_pool_id = pr.vm_pool_id;
      update tt_VM_POOL_PRERESULT
      set vm_running_count = 0
      where vm_running_count is NULL;
      BEGIN
         CREATE GLOBAL TEMPORARY TABLE tt_VM_POOL_RESULT
         (
            vm_pool_id UUID,
            assigned_vm_count INTEGER,
            vm_running_count INTEGER,
            vm_pool_description VARCHAR(4000),
            vm_pool_name VARCHAR(255),
            vm_pool_type INTEGER,
            parameters VARCHAR(200),
            prestarted_vms INTEGER,
            vds_group_id UUID,
            vds_group_name VARCHAR(40)
         ) WITH OIDS;
         exception when others then
            truncate table tt_VM_POOL_RESULT;
      END;
      insert INTO tt_VM_POOL_RESULT(vm_pool_id,
            assigned_vm_count,
            vm_running_count,
            vm_pool_description,
            vm_pool_name,
            vm_pool_type,
            parameters,
            prestarted_vms,
            vds_group_id,
            vds_group_name)
      select ppr.vm_pool_id, ppr.assigned_vm_count, ppr.vm_running_count,
  				 p.vm_pool_description, p.vm_pool_name, p.vm_pool_type, p.parameters, p.prestarted_vms,
					 p.vds_group_id, p.vds_group_name
      from tt_VM_POOL_PRERESULT ppr
      inner join vm_pools_view p on ppr.vm_pool_id = p.vm_pool_id;
      RETURN QUERY select *
      from tt_VM_POOL_RESULT;
END; ';


ALTER FUNCTION public.getallfromvm_pools() OWNER TO engine;

--
-- Name: vm_device_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_device_view AS
    SELECT vm_device.device_id, vm_device.vm_id, vm_device.type, vm_device.device, vm_device.address, vm_device.boot_order, vm_device.spec_params, vm_device.is_managed, vm_device.is_plugged, vm_device.is_readonly, vm_device.alias FROM vm_device;


ALTER TABLE public.vm_device_view OWNER TO engine;

--
-- Name: getallfromvmdevice(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvmdevice() RETURNS SETOF vm_device_view
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   vm_device_view;
END; ';


ALTER FUNCTION public.getallfromvmdevice() OWNER TO engine;

--
-- Name: getallfromvmdynamic(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvmdynamic() RETURNS SETOF vm_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_dynamic.*
      FROM vm_dynamic;
END; ';


ALTER FUNCTION public.getallfromvmdynamic() OWNER TO engine;

--
-- Name: getallfromvms(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvms(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT DISTINCT vms.*
   FROM vms
   WHERE (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM user_vm_permissions_view
                                       WHERE user_id = v_user_id AND entity_id = vm_guid))
   ORDER BY vm_guid;
END; ';


ALTER FUNCTION public.getallfromvms(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallfromvmstatic(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvmstatic() RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_static.*
   FROM vm_static
   WHERE entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getallfromvmstatic() OWNER TO engine;

--
-- Name: getallfromvmstaticbystoragepoolid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvmstaticbystoragepoolid(v_sp_id uuid) RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_static.*
   FROM vm_static INNER JOIN
        vm_dynamic ON vm_static.vm_guid = vm_dynamic.vm_guid INNER JOIN
        vds_groups ON vm_static.vds_group_id = vds_groups.vds_group_id LEFT OUTER JOIN
        storage_pool ON vm_static.vds_group_id = vds_groups.vds_group_id
        and vds_groups.storage_pool_id = storage_pool.id
   WHERE v_sp_id = storage_pool.id
   AND   entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getallfromvmstaticbystoragepoolid(v_sp_id uuid) OWNER TO engine;

--
-- Name: getallfromvmstatistics(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvmstatistics() RETURNS SETOF vm_statistics
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_statistics.*
      FROM vm_statistics;
END; ';


ALTER FUNCTION public.getallfromvmstatistics() OWNER TO engine;

--
-- Name: getallfromvmtemplates(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallfromvmtemplates(v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_templates.*
      FROM vm_templates_view vm_templates
      WHERE (NOT v_is_filtered OR EXISTS (SELECT 1
                                          FROM   user_vm_template_permissions_view
                                          WHERE  user_id = v_user_id AND entity_id = vmt_guid))
      ORDER BY name;
END; ';


ALTER FUNCTION public.getallfromvmtemplates(v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getalljobidsbyentityid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getalljobidsbyentityid(v_entity_id uuid) RETURNS SETOF uuid
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT job_subject_entity.job_id
    FROM job_subject_entity
    WHERE entity_id = v_entity_id;
END; ';


ALTER FUNCTION public.getalljobidsbyentityid(v_entity_id uuid) OWNER TO engine;

--
-- Name: job; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE job (
    job_id uuid NOT NULL,
    action_type character varying(50) NOT NULL,
    description text NOT NULL,
    status character varying(32) NOT NULL,
    owner_id uuid,
    visible boolean DEFAULT true NOT NULL,
    start_time timestamp with time zone NOT NULL,
    end_time timestamp with time zone,
    last_update_time timestamp with time zone,
    correlation_id character varying(50) NOT NULL
);


ALTER TABLE public.job OWNER TO engine;

--
-- Name: getalljobs(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getalljobs() RETURNS SETOF job
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT job.*
    FROM JOB
    where status != ''UNKNOWN'';
END; ';


ALTER FUNCTION public.getalljobs() OWNER TO engine;

--
-- Name: getallnetworkbyclusterid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallnetworkbyclusterid(v_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF networkviewclustertype
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT
    DISTINCT
    network.id,
    network.name,
    network.description,
    network.type,
    network.addr,
    network.subnet,
    network.gateway,
    network.vlan_id,
    network.stp,
    network.storage_pool_id,
    network.mtu,
    network.vm_network,
    network_cluster.network_id,
    network_cluster.cluster_id,
    network_cluster.status,
    network_cluster.is_display,
    network_cluster.required
   FROM network
   INNER JOIN network_cluster
   ON network.id = network_cluster.network_id
   WHERE network_cluster.cluster_id = v_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_network_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = network.id))
   ORDER BY network.name;
END; ';


ALTER FUNCTION public.getallnetworkbyclusterid(v_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallnetworkbystoragepoolid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallnetworkbystoragepoolid(v_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF network
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
   FROM network
   WHERE storage_pool_id = v_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_network_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = network.id));

END; ';


ALTER FUNCTION public.getallnetworkbystoragepoolid(v_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallrolesbyadelementid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallrolesbyadelementid(v_ad_element_id uuid) RETURNS SETOF roles
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT roles.*
   FROM roles INNER JOIN
   permissions ON permissions.role_id = roles.id
   WHERE permissions.ad_element_id = v_ad_element_id
   or permissions.ad_element_id in(select * from getUserAndGroupsById(v_ad_element_id));

END; ';


ALTER FUNCTION public.getallrolesbyadelementid(v_ad_element_id uuid) OWNER TO engine;

--
-- Name: getallrolesbyuseridandgroupids(uuid, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallrolesbyuseridandgroupids(v_user_id uuid, v_group_ids text) RETURNS SETOF roles
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT roles.*
   FROM roles INNER JOIN
   permissions ON permissions.role_id = roles.id
   WHERE permissions.ad_element_id = v_user_id
   or permissions.ad_element_id in(select id from getElementIdsByIdAndGroups(v_user_id, v_group_ids));

END; ';


ALTER FUNCTION public.getallrolesbyuseridandgroupids(v_user_id uuid, v_group_ids text) OWNER TO engine;

--
-- Name: step; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE step (
    step_id uuid NOT NULL,
    parent_step_id uuid,
    job_id uuid NOT NULL,
    step_type character varying(32) NOT NULL,
    description text NOT NULL,
    step_number integer NOT NULL,
    status character varying(32) NOT NULL,
    start_time timestamp with time zone NOT NULL,
    end_time timestamp with time zone,
    correlation_id character varying(50) NOT NULL,
    external_id uuid,
    external_system_type character varying(32)
);


ALTER TABLE public.step OWNER TO engine;

--
-- Name: getallsteps(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallsteps() RETURNS SETOF step
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT step.*
    FROM step;
END; ';


ALTER FUNCTION public.getallsteps() OWNER TO engine;

--
-- Name: quota_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW quota_view AS
    SELECT q.id AS quota_id, q.storage_pool_id, storage_pool.name AS storage_pool_name, q.quota_name, q.description, q.threshold_vds_group_percentage, q.threshold_storage_percentage, q.grace_vds_group_percentage, q.grace_storage_percentage, storage_pool.quota_enforcement_type FROM storage_pool, quota q WHERE (storage_pool.id = q.storage_pool_id);


ALTER TABLE public.quota_view OWNER TO engine;

--
-- Name: getallthinquota(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallthinquota() RETURNS SETOF quota_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM quota_view;
END; ';


ALTER FUNCTION public.getallthinquota() OWNER TO engine;

--
-- Name: getallthinquotasbystorageid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallthinquotasbystorageid(v_storage_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF quota_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT DISTINCT
    quota_id,
    storage_pool_id,
    storage_pool_name,
    quota_name,
    description,
    threshold_vds_group_percentage,
    threshold_storage_percentage,
    grace_vds_group_percentage,
    grace_storage_percentage,
    quota_enforcement_type
   FROM   quota_limitations_view
   WHERE  (storage_id = v_storage_id
   OR     (is_global AND
           NOT is_empty AND
           storage_size_gb IS NOT null AND
           storage_pool_id IN (SELECT storage_pool_id FROM storage_pool_iso_map
               WHERE  storage_id = v_storage_id)))
   AND (NOT v_is_filtered OR
          EXISTS (SELECT 1 FROM permissions p
                  JOIN user_flat_groups u ON
                  u.granted_id = p.ad_element_id WHERE
                  u.user_id = v_user_id AND
                  p.object_type_id = 17 AND -- quota object
                  p.role_id = ''def0000a-0000-0000-0000-def00000000a'' AND -- consume quota
                  quota_id = p.object_id));
END; ';


ALTER FUNCTION public.getallthinquotasbystorageid(v_storage_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getallthinquotasbyvdsgroupid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallthinquotasbyvdsgroupid(v_vds_group_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF quota_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT DISTINCT
    quota_id,
    storage_pool_id,
    storage_pool_name,
    quota_name,
    description,
    threshold_vds_group_percentage,
    threshold_storage_percentage,
    grace_vds_group_percentage,
    grace_storage_percentage,
    quota_enforcement_type
   FROM   quota_limitations_view
   WHERE  (vds_group_id = v_vds_group_id
   OR     (is_global AND
           NOT is_empty AND
           virtual_cpu IS NOT null AND
           storage_pool_id IN (SELECT storage_pool_id FROM vds_groups
               WHERE  vds_group_id = v_vds_group_id)))
   AND (NOT v_is_filtered OR
          EXISTS (SELECT 1 FROM permissions p
                  JOIN user_flat_groups u ON
                  u.granted_id = p.ad_element_id WHERE
                  u.user_id = v_user_id AND
                  p.object_type_id = 17 AND -- quota object
                  p.role_id = ''def0000a-0000-0000-0000-def00000000a'' AND -- consume quota
                  quota_id = p.object_id));
END; ';


ALTER FUNCTION public.getallthinquotasbyvdsgroupid(v_vds_group_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: vm_pools_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_pools_view AS
    SELECT vm_pools.vm_pool_id, vm_pools.vm_pool_name, vm_pools.vm_pool_description, vm_pools.vm_pool_type, vm_pools.parameters, vm_pools.prestarted_vms, vm_pools.vds_group_id, vds_groups.name AS vds_group_name FROM (vm_pools JOIN vds_groups ON ((vm_pools.vds_group_id = vds_groups.vds_group_id)));


ALTER TABLE public.vm_pools_view OWNER TO engine;

--
-- Name: getallvm_poolsbyuser_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallvm_poolsbyuser_id(v_user_id uuid) RETURNS SETOF vm_pools_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT  DISTINCT vm_pools_view.*
      FROM         users_and_groups_to_vm_pool_map_view INNER JOIN
      vm_pools_view ON
      users_and_groups_to_vm_pool_map_view.vm_pool_id = vm_pools_view.vm_pool_id
      WHERE     (users_and_groups_to_vm_pool_map_view.user_id = v_user_id);
END; ';


ALTER FUNCTION public.getallvm_poolsbyuser_id(v_user_id uuid) OWNER TO engine;

--
-- Name: getallvm_poolsbyuser_id_with_groups_and_userroles(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallvm_poolsbyuser_id_with_groups_and_userroles(v_user_id uuid) RETURNS SETOF vm_pools_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT pools.*
	FROM vm_pools_view pools
    INNER JOIN user_vm_pool_permissions_view ON user_id = v_user_id AND entity_id = pools.vm_pool_id;
END; ';


ALTER FUNCTION public.getallvm_poolsbyuser_id_with_groups_and_userroles(v_user_id uuid) OWNER TO engine;

--
-- Name: getallvmsrelatedtoquotaid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallvmsrelatedtoquotaid(v_quota_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vms.*
      FROM vms
      WHERE quota_id = v_quota_id
      UNION
      SELECT DISTINCT vms.*
      FROM vms
      INNER JOIN vm_device vd ON vd.vm_id = vms.vm_guid
      INNER JOIN images ON images.image_group_id = vd.device_id AND images.active = TRUE
      WHERE images.quota_id = v_quota_id;
END; ';


ALTER FUNCTION public.getallvmsrelatedtoquotaid(v_quota_id uuid) OWNER TO engine;

--
-- Name: getallvmtemplatesrelatedtoquotaid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getallvmtemplatesrelatedtoquotaid(v_quota_id uuid) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
	RETURN QUERY SELECT vm_templates.*
      FROM vm_templates_view vm_templates
      WHERE quota_id = v_quota_id
      UNION
      SELECT DISTINCT vm_templates.*
      FROM vm_templates_view vm_templates
      INNER JOIN vm_device vd ON vd.vm_id = vm_templates.vmt_guid
      INNER JOIN images ON images.image_group_id = vd.device_id AND images.active = TRUE
      WHERE images.quota_id = v_quota_id;
END; ';


ALTER FUNCTION public.getallvmtemplatesrelatedtoquotaid(v_quota_id uuid) OWNER TO engine;

--
-- Name: getancestralimagebyimageguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getancestralimagebyimageguid(v_image_guid uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY WITH RECURSIVE ancestor_image(image_guid, parentid) AS (
         SELECT image_guid, parentid
         FROM images
         WHERE image_guid = v_image_guid
         UNION ALL
         SELECT i.image_guid, i.parentid
         FROM images i, ancestor_image ai
         WHERE i.image_guid = ai.parentid
      )
      SELECT i.*
      FROM ancestor_image ai, images_storage_domain_view i
      WHERE ai.parentid = ''00000000-0000-0000-0000-000000000000''
      AND ai.image_guid = i.image_guid;
END; ';


ALTER FUNCTION public.getancestralimagebyimageguid(v_image_guid uuid) OWNER TO engine;

--
-- Name: getasync_tasksbytask_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getasync_tasksbytask_id(v_task_id uuid) RETURNS SETOF async_tasks
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM async_tasks
   WHERE task_id = v_task_id;

END; ';


ALTER FUNCTION public.getasync_tasksbytask_id(v_task_id uuid) OWNER TO engine;

--
-- Name: getasynctasksbyentityid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getasynctasksbyentityid(v_entity_id uuid) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT async_task_id from async_tasks_entities where entity_id = v_entity_id;
END; ';


ALTER FUNCTION public.getasynctasksbyentityid(v_entity_id uuid) OWNER TO engine;

--
-- Name: getasynctasksbystoragepoolid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getasynctasksbystoragepoolid(v_storage_pool_id uuid) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT task_ent.async_task_id
   FROM  storage_pool_iso_map sd_map
   JOIN async_tasks_entities task_ent ON sd_map.storage_id = task_ent.entity_id
   WHERE storage_pool_id = v_storage_pool_id;
END; ';


ALTER FUNCTION public.getasynctasksbystoragepoolid(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getauditlogbyauditlogid(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getauditlogbyauditlogid(v_audit_log_id integer) RETURNS SETOF audit_log
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM audit_log
      WHERE audit_log_id = v_audit_log_id;
END; ';


ALTER FUNCTION public.getauditlogbyauditlogid(v_audit_log_id integer) OWNER TO engine;

--
-- Name: getauditlogbyoriginandcustomeventid(character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getauditlogbyoriginandcustomeventid(v_origin character varying, v_custom_event_id integer) RETURNS SETOF audit_log
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM audit_log
      WHERE origin = v_origin and custom_event_id = v_custom_event_id;
END; ';


ALTER FUNCTION public.getauditlogbyoriginandcustomeventid(v_origin character varying, v_custom_event_id integer) OWNER TO engine;

--
-- Name: getauditlogbyvmname(character varying, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getauditlogbyvmname(v_vm_name character varying, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF audit_log
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM   audit_log
      WHERE  not deleted and vm_name = v_vm_name
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vm_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = vm_id));


END; ';


ALTER FUNCTION public.getauditlogbyvmname(v_vm_name character varying, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getauditlogbyvmtemplatename(character varying, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getauditlogbyvmtemplatename(v_vm_template_name character varying, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF audit_log
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM   audit_log
      WHERE  not deleted and vm_template_name = v_vm_template_name
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vm_template_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = vm_template_id));


END; ';


ALTER FUNCTION public.getauditlogbyvmtemplatename(v_vm_template_name character varying, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getauditloglaterthendate(timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getauditloglaterthendate(v_date timestamp with time zone) RETURNS SETOF audit_log
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM audit_log
      WHERE not deleted and LOG_TIME >= v_date;
END; ';


ALTER FUNCTION public.getauditloglaterthendate(v_date timestamp with time zone) OWNER TO engine;

--
-- Name: getbasediskbybasediskid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getbasediskbybasediskid(v_disk_id uuid) RETURNS SETOF base_disks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   base_disks
    WHERE  disk_id = v_disk_id;
END; ';


ALTER FUNCTION public.getbasediskbybasediskid(v_disk_id uuid) OWNER TO engine;

--
-- Name: getbookmarkbybookmark_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getbookmarkbybookmark_id(v_bookmark_id uuid) RETURNS SETOF bookmarks
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM bookmarks
      WHERE bookmark_Id = v_bookmark_id;
END; ';


ALTER FUNCTION public.getbookmarkbybookmark_id(v_bookmark_id uuid) OWNER TO engine;

--
-- Name: getbookmarkbybookmark_name(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getbookmarkbybookmark_name(v_bookmark_name character varying) RETURNS SETOF bookmarks
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM bookmarks
      WHERE bookmark_name = v_bookmark_name;
END; ';


ALTER FUNCTION public.getbookmarkbybookmark_name(v_bookmark_name character varying) OWNER TO engine;

--
-- Name: gluster_volume_bricks; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE gluster_volume_bricks (
    volume_id uuid NOT NULL,
    server_id uuid NOT NULL,
    brick_dir character varying(4096) NOT NULL,
    status character varying(32) NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone NOT NULL,
    _update_date timestamp with time zone,
    id uuid NOT NULL,
    brick_order integer DEFAULT 0
);


ALTER TABLE public.gluster_volume_bricks OWNER TO engine;

--
-- Name: getbricksbyglustervolumeguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getbricksbyglustervolumeguid(v_volume_id uuid) RETURNS SETOF gluster_volume_bricks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM  gluster_volume_bricks
    WHERE volume_id = v_volume_id
    ORDER BY brick_order;
END; ';


ALTER FUNCTION public.getbricksbyglustervolumeguid(v_volume_id uuid) OWNER TO engine;

--
-- Name: permissions; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE permissions (
    id uuid NOT NULL,
    role_id uuid NOT NULL,
    ad_element_id uuid NOT NULL,
    object_id uuid NOT NULL,
    object_type_id integer NOT NULL
);


ALTER TABLE public.permissions OWNER TO engine;

--
-- Name: permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW permissions_view AS
    SELECT permissions.id, permissions.role_id, permissions.ad_element_id, permissions.object_id, permissions.object_type_id, roles.name AS role_name, roles.role_type, roles.allows_viewing_children, fn_get_entity_name(permissions.object_id, permissions.object_type_id) AS object_name, fn_get_ad_element_name(permissions.ad_element_id) AS owner_name FROM (permissions JOIN roles ON ((permissions.role_id = roles.id)));


ALTER TABLE public.permissions_view OWNER TO engine;

--
-- Name: getconsumedpermissionsforquotaid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getconsumedpermissionsforquotaid(v_quota_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY    SELECT *
   FROM permissions_view
   WHERE role_id in (SELECT role_id FROM ROLES_groups where action_group_id = 901)
     AND object_id in(select id from  fn_get_entity_parents(v_quota_id,17));
END; ';


ALTER FUNCTION public.getconsumedpermissionsforquotaid(v_quota_id uuid) OWNER TO engine;

--
-- Name: getcustom_actionsbyaction_id(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getcustom_actionsbyaction_id(v_action_id integer) RETURNS SETOF custom_actions
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM custom_actions
      WHERE action_id = v_action_id;
END; ';


ALTER FUNCTION public.getcustom_actionsbyaction_id(v_action_id integer) OWNER TO engine;

--
-- Name: getcustom_actionsbynameandtab(character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getcustom_actionsbynameandtab(v_action_name character varying, v_tab integer) RETURNS SETOF custom_actions
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM custom_actions
      WHERE tab = v_tab and action_name = v_action_name;
END; ';


ALTER FUNCTION public.getcustom_actionsbynameandtab(v_action_name character varying, v_tab integer) OWNER TO engine;

--
-- Name: getcustom_actionsbytab_id(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getcustom_actionsbytab_id(v_tab integer) RETURNS SETOF custom_actions
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM custom_actions
      WHERE tab = v_tab;
END; ';


ALTER FUNCTION public.getcustom_actionsbytab_id(v_tab integer) OWNER TO engine;

--
-- Name: getdbgeneration(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdbgeneration(v_vm_guid uuid) RETURNS SETOF bigint
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT db_generation
      FROM vm_static
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.getdbgeneration(v_vm_guid uuid) OWNER TO engine;

--
-- Name: getdirectpermissionsbyadelementid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdirectpermissionsbyadelementid(v_ad_element_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE permissions_view.ad_element_id = v_ad_element_id;

END; ';


ALTER FUNCTION public.getdirectpermissionsbyadelementid(v_ad_element_id uuid) OWNER TO engine;

--
-- Name: getdisk_image_dynamicbyimage_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdisk_image_dynamicbyimage_id(v_image_id uuid) RETURNS SETOF disk_image_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM disk_image_dynamic
   WHERE image_id = v_image_id;

END; ';


ALTER FUNCTION public.getdisk_image_dynamicbyimage_id(v_image_id uuid) OWNER TO engine;

--
-- Name: getdiskbydiskid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdiskbydiskid(v_disk_id uuid) RETURNS SETOF all_disks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   all_disks
    WHERE  image_group_id = v_disk_id;
END; ';


ALTER FUNCTION public.getdiskbydiskid(v_disk_id uuid) OWNER TO engine;

--
-- Name: getdisklunmapbydisklunmapid(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdisklunmapbydisklunmapid(v_disk_id uuid, v_lun_id character varying) RETURNS SETOF disk_lun_map
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   disk_lun_map
    WHERE  disk_id = v_disk_id
    AND    lun_id = v_lun_id;
END; ';


ALTER FUNCTION public.getdisklunmapbydisklunmapid(v_disk_id uuid, v_lun_id character varying) OWNER TO engine;

--
-- Name: getdisklunmapbylunid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdisklunmapbylunid(v_lun_id character varying) RETURNS SETOF disk_lun_map
    LANGUAGE plpgsql
    AS '
BEGIN
	RETURN QUERY
    SELECT *
    FROM   disk_lun_map
    WHERE  lun_id = v_lun_id;
END; ';


ALTER FUNCTION public.getdisklunmapbylunid(v_lun_id character varying) OWNER TO engine;

--
-- Name: getdisksvmguid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getdisksvmguid(v_vm_guid uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF all_disks
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT all_disks.*
      FROM all_disks
      LEFT JOIN vm_device on vm_device.device_id = all_disks.image_group_id
      WHERE vm_device.vm_id = v_vm_guid
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_disk_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = all_disks.disk_id));

END; ';


ALTER FUNCTION public.getdisksvmguid(v_vm_guid uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getelementidsbyidandgroups(uuid, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getelementidsbyidandgroups(v_id uuid, v_group_ids text) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
BEGIN
  RETURN QUERY
  select * from fnsplitteruuid(v_group_ids)
  UNION
  select v_id
  UNION
  -- user is also member of ''Everyone''
  select ''EEE00000-0000-0000-0000-123456789EEE'';
END; ';


ALTER FUNCTION public.getelementidsbyidandgroups(v_id uuid, v_group_ids text) OWNER TO engine;

--
-- Name: getevent_subscriberbysubscriber_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getevent_subscriberbysubscriber_id(v_subscriber_id uuid) RETURNS SETOF event_subscriber
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM event_subscriber
   WHERE subscriber_id = v_subscriber_id;

END; ';


ALTER FUNCTION public.getevent_subscriberbysubscriber_id(v_subscriber_id uuid) OWNER TO engine;

--
-- Name: geteventmapbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION geteventmapbyname(v_event_name character varying) RETURNS SETOF event_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      from event_map
      where event_up_name = v_event_name;
END; ';


ALTER FUNCTION public.geteventmapbyname(v_event_name character varying) OWNER TO engine;

--
-- Name: geteventnotificationmethodbyid(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION geteventnotificationmethodbyid(v_method_id integer) RETURNS SETOF event_notification_methods
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      from event_notification_methods
      where method_id = v_method_id;
END; ';


ALTER FUNCTION public.geteventnotificationmethodbyid(v_method_id integer) OWNER TO engine;

--
-- Name: geteventnotificationmethodbytype(character); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION geteventnotificationmethodbytype(v_method_type character) RETURNS SETOF event_notification_methods
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      from event_notification_methods
      where method_type = v_method_type;
END; ';


ALTER FUNCTION public.geteventnotificationmethodbytype(v_method_type character) OWNER TO engine;

--
-- Name: getfailingstorage_domains(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getfailingstorage_domains() RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY
    SELECT * FROM storage_domains WHERE recoverable AND status = 4; --inactive
END; ';


ALTER FUNCTION public.getfailingstorage_domains() OWNER TO engine;

--
-- Name: getfailingvdss(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getfailingvdss() RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY
    SELECT * FROM vds WHERE recoverable AND status = 10; --non operational
END; ';


ALTER FUNCTION public.getfailingvdss() OWNER TO engine;

--
-- Name: getforroleandadelementandobject_wgroupcheck(uuid, uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getforroleandadelementandobject_wgroupcheck(v_role_id uuid, v_ad_element_id uuid, v_object_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE role_id = v_role_id and object_id = v_object_id and ad_element_id in (
         select * from getUserAndGroupsById(v_ad_element_id));
END; ';


ALTER FUNCTION public.getforroleandadelementandobject_wgroupcheck(v_role_id uuid, v_ad_element_id uuid, v_object_id uuid) OWNER TO engine;

--
-- Name: getglobalids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglobalids(v_name character varying) RETURNS uuid
    LANGUAGE plpgsql IMMUTABLE
    AS '
   DECLARE
   v_id  UUID;
BEGIN
   if (v_name = ''system'') then
      v_id := ''AAA00000-0000-0000-0000-123456789AAA'';
   elsif (v_name = ''everyone'') then
      v_id := ''EEE00000-0000-0000-0000-123456789EEE'';
   -- bottom is an object which all the objects in the system are its parents
   -- useful to denote we want all objects when checking for permissions
   elsif (v_name = ''bottom'') then
      v_id := ''BBB00000-0000-0000-0000-123456789BBB'';
   end if;
   return  v_id;
END; ';


ALTER FUNCTION public.getglobalids(v_name character varying) OWNER TO engine;

--
-- Name: getglusterbrickbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglusterbrickbyid(v_id uuid) RETURNS SETOF gluster_volume_bricks
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM gluster_volume_bricks
    WHERE id = v_id;
END; ';


ALTER FUNCTION public.getglusterbrickbyid(v_id uuid) OWNER TO engine;

--
-- Name: gluster_volume_options; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE gluster_volume_options (
    volume_id uuid NOT NULL,
    option_key character varying(8192) NOT NULL,
    option_val character varying(8192) NOT NULL,
    id uuid NOT NULL
);


ALTER TABLE public.gluster_volume_options OWNER TO engine;

--
-- Name: getglusteroptionbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglusteroptionbyid(v_id uuid) RETURNS SETOF gluster_volume_options
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM gluster_volume_options
    WHERE id = v_id;
END; ';


ALTER FUNCTION public.getglusteroptionbyid(v_id uuid) OWNER TO engine;

--
-- Name: getglustervolumebricksbyserverguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglustervolumebricksbyserverguid(v_server_id uuid) RETURNS SETOF gluster_volume_bricks
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
FROM  gluster_volume_bricks
WHERE server_id = v_server_id
ORDER BY brick_order;
END; ';


ALTER FUNCTION public.getglustervolumebricksbyserverguid(v_server_id uuid) OWNER TO engine;

--
-- Name: gluster_volumes; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE gluster_volumes (
    id uuid NOT NULL,
    cluster_id uuid NOT NULL,
    vol_name character varying(1000) NOT NULL,
    vol_type character varying(32) NOT NULL,
    status character varying(32) NOT NULL,
    replica_count integer DEFAULT 0 NOT NULL,
    stripe_count integer DEFAULT 0 NOT NULL,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone NOT NULL,
    _update_date timestamp with time zone
);


ALTER TABLE public.gluster_volumes OWNER TO engine;

--
-- Name: getglustervolumebyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglustervolumebyid(v_volume_id uuid) RETURNS SETOF gluster_volumes
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM gluster_volumes
    WHERE id = v_volume_id;
END; ';


ALTER FUNCTION public.getglustervolumebyid(v_volume_id uuid) OWNER TO engine;

--
-- Name: getglustervolumebyname(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglustervolumebyname(v_cluster_id uuid, v_vol_name character varying) RETURNS SETOF gluster_volumes
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM gluster_volumes
    WHERE cluster_id = v_cluster_id and vol_name = v_vol_name;
END; ';


ALTER FUNCTION public.getglustervolumebyname(v_cluster_id uuid, v_vol_name character varying) OWNER TO engine;

--
-- Name: getglustervolumesbyclusterguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglustervolumesbyclusterguid(v_cluster_id uuid) RETURNS SETOF gluster_volumes
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM  gluster_volumes
    WHERE cluster_id = v_cluster_id;
END; ';


ALTER FUNCTION public.getglustervolumesbyclusterguid(v_cluster_id uuid) OWNER TO engine;

--
-- Name: getglustervolumesbyoption(uuid, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getglustervolumesbyoption(v_cluster_id uuid, v_status character varying, v_option_key character varying, v_option_val character varying) RETURNS SETOF gluster_volumes
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM  gluster_volumes
    WHERE cluster_id = v_cluster_id AND status = v_status
    AND id IN (SELECT volume_id FROM gluster_volume_options
    WHERE option_key=v_option_key AND option_val=v_option_val);
END; ';


ALTER FUNCTION public.getglustervolumesbyoption(v_cluster_id uuid, v_status character varying, v_option_key character varying, v_option_val character varying) OWNER TO engine;

--
-- Name: getidsforovfdeletion(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getidsforovfdeletion(v_storage_pool_id uuid) RETURNS SETOF uuid
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT ovf.vm_guid as vm_guid
   FROM vm_ovf_generations ovf
   WHERE ovf.storage_pool_id = v_storage_pool_id AND ovf.vm_guid NOT IN (SELECT vm_guid FROM vm_static);
END; ';


ALTER FUNCTION public.getidsforovfdeletion(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getimage_storage_domain_mapbyimage_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimage_storage_domain_mapbyimage_id(v_image_id uuid) RETURNS SETOF image_storage_domain_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM image_storage_domain_map
   WHERE image_id = v_image_id;

END; ';


ALTER FUNCTION public.getimage_storage_domain_mapbyimage_id(v_image_id uuid) OWNER TO engine;

--
-- Name: getimage_storage_domain_mapbystorage_domain_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimage_storage_domain_mapbystorage_domain_id(v_storage_domain_id uuid) RETURNS SETOF image_storage_domain_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM image_storage_domain_map
   WHERE storage_domain_id = v_storage_domain_id;

END; ';


ALTER FUNCTION public.getimage_storage_domain_mapbystorage_domain_id(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: vm_images_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_images_view AS
    SELECT storage_for_image_view.storage_id, storage_for_image_view.storage_path, storage_for_image_view.storage_name, images_storage_domain_view.storage_pool_id, images_storage_domain_view.image_guid, images_storage_domain_view.creation_date, disk_image_dynamic.actual_size, disk_image_dynamic.read_rate, disk_image_dynamic.read_latency_seconds, disk_image_dynamic.write_latency_seconds, disk_image_dynamic.flush_latency_seconds, disk_image_dynamic.write_rate, images_storage_domain_view.size, images_storage_domain_view.it_guid, images_storage_domain_view.description, images_storage_domain_view.parentid, images_storage_domain_view.imagestatus, images_storage_domain_view.lastmodified, images_storage_domain_view.app_list, images_storage_domain_view.vm_snapshot_id, images_storage_domain_view.volume_type, images_storage_domain_view.image_group_id, images_storage_domain_view.active, images_storage_domain_view.volume_format, images_storage_domain_view.disk_interface, images_storage_domain_view.boot, images_storage_domain_view.wipe_after_delete, images_storage_domain_view.propagate_errors, images_storage_domain_view.entity_type, images_storage_domain_view.number_of_vms, images_storage_domain_view.vm_names, images_storage_domain_view.quota_id, images_storage_domain_view.quota_name, images_storage_domain_view.quota_enforcement_type, images_storage_domain_view.disk_id, images_storage_domain_view.disk_alias, images_storage_domain_view.disk_description, images_storage_domain_view.shareable FROM ((images_storage_domain_view JOIN disk_image_dynamic ON ((images_storage_domain_view.image_guid = disk_image_dynamic.image_id))) JOIN storage_for_image_view ON ((images_storage_domain_view.image_guid = storage_for_image_view.image_id))) WHERE (images_storage_domain_view.active = true);


ALTER TABLE public.vm_images_view OWNER TO engine;

--
-- Name: getimagebyimageguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimagebyimageguid(v_image_guid uuid) RETURNS SETOF vm_images_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM vm_images_view
      WHERE image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.getimagebyimageguid(v_image_guid uuid) OWNER TO engine;

--
-- Name: getimagebyimageid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimagebyimageid(v_image_guid uuid) RETURNS SETOF images
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   images
    WHERE  image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.getimagebyimageid(v_image_guid uuid) OWNER TO engine;

--
-- Name: getimagesbyquotaid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimagesbyquotaid(v_quota_id uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM images_storage_domain_view
      WHERE quota_id = v_quota_id;

END; ';


ALTER FUNCTION public.getimagesbyquotaid(v_quota_id uuid) OWNER TO engine;

--
-- Name: getimagesbystorageid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimagesbystorageid(v_storage_id uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT images_storage_domain_view.*
      FROM   images_storage_domain_view
      WHERE  images_storage_domain_view.storage_id = v_storage_id;
END; ';


ALTER FUNCTION public.getimagesbystorageid(v_storage_id uuid) OWNER TO engine;

--
-- Name: getimageswhichhavenodisk(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getimageswhichhavenodisk(v_vm_id uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT i.*
      FROM   images_storage_domain_view i
      JOIN   snapshots s ON (i.vm_snapshot_id = s.snapshot_id)
      WHERE  s.vm_id = v_vm_id
      AND    NOT EXISTS (
          SELECT 1
          FROM   base_disks d
          WHERE  d.disk_id = i.image_group_id);
END; ';


ALTER FUNCTION public.getimageswhichhavenodisk(v_vm_id uuid) OWNER TO engine;

--
-- Name: vds_interface; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_interface (
    id uuid NOT NULL,
    name character varying(50) NOT NULL,
    network_name character varying(50),
    vds_id uuid,
    mac_addr character varying(59),
    is_bond boolean DEFAULT false,
    bond_name character varying(50),
    bond_type integer,
    bond_opts character varying(4000),
    vlan_id integer,
    speed integer,
    addr character varying(20),
    subnet character varying(20),
    gateway character varying(20),
    boot_protocol integer,
    type integer DEFAULT 0,
    _create_date timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    _update_date timestamp with time zone,
    mtu integer,
    bridged boolean DEFAULT true NOT NULL
);


ALTER TABLE public.vds_interface OWNER TO engine;

--
-- Name: vds_interface_statistics; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vds_interface_statistics (
    id uuid NOT NULL,
    vds_id uuid,
    rx_rate numeric(18,0),
    tx_rate numeric(18,0),
    rx_drop numeric(18,0),
    tx_drop numeric(18,0),
    iface_status integer
);


ALTER TABLE public.vds_interface_statistics OWNER TO engine;

--
-- Name: vds_interface_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vds_interface_view AS
    SELECT vds_interface_statistics.rx_rate, vds_interface_statistics.tx_rate, vds_interface_statistics.rx_drop, vds_interface_statistics.tx_drop, vds_interface_statistics.iface_status, vds_interface.type, vds_interface.gateway, vds_interface.subnet, vds_interface.addr, vds_interface.speed, vds_interface.vlan_id, vds_interface.bond_type, vds_interface.bond_name, vds_interface.is_bond, vds_interface.bond_opts, vds_interface.mac_addr, vds_interface.network_name, vds_interface.name, vds_static.vds_id, vds_static.vds_name, vds_interface.id, vds_interface.boot_protocol, vds_interface.mtu, vds_interface.bridged, 1 AS is_vds FROM ((vds_interface_statistics JOIN vds_interface ON ((vds_interface_statistics.id = vds_interface.id))) JOIN vds_static ON ((vds_interface.vds_id = vds_static.vds_id)));


ALTER TABLE public.vds_interface_view OWNER TO engine;

--
-- Name: getinterface_viewbyaddr(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getinterface_viewbyaddr(v_cluster_id uuid, v_addr character varying) RETURNS SETOF vds_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT vds_interface_view.*
   FROM vds_interface_view
   INNER JOIN vds_static
   ON vds_interface_view.vds_id = vds_static.vds_id
   WHERE vds_interface_view.addr = v_addr
   AND vds_static.vds_group_id = v_cluster_id;
END; ';


ALTER FUNCTION public.getinterface_viewbyaddr(v_cluster_id uuid, v_addr character varying) OWNER TO engine;

--
-- Name: getinterface_viewbyvds_id(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getinterface_viewbyvds_id(v_vds_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vds_interface_view
   WHERE vds_id = v_vds_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_vds_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = v_vds_id));

END; ';


ALTER FUNCTION public.getinterface_viewbyvds_id(v_vds_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getjobbyjobid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getjobbyjobid(v_job_id uuid) RETURNS SETOF job
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT job.*
    FROM JOB
    WHERE job_id = v_job_id;
END; ';


ALTER FUNCTION public.getjobbyjobid(v_job_id uuid) OWNER TO engine;

--
-- Name: getjobsbycorrelationid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getjobsbycorrelationid(v_correlation_id character varying) RETURNS SETOF job
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT job.*
    FROM JOB
    WHERE correlation_id = v_correlation_id;
END; ';


ALTER FUNCTION public.getjobsbycorrelationid(v_correlation_id character varying) OWNER TO engine;

--
-- Name: getjobsbyoffsetandpagesize(integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getjobsbyoffsetandpagesize(v_position integer, v_page_size integer) RETURNS SETOF job
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    (SELECT job.*
    FROM JOB
    WHERE status = ''STARTED''
    ORDER BY last_update_time desc)
    UNION ALL
    (SELECT job.*
    FROM JOB
    WHERE status not in (''STARTED'',''UNKNOWN'')
    ORDER BY last_update_time desc)
    OFFSET v_position LIMIT v_page_size;
END; ';


ALTER FUNCTION public.getjobsbyoffsetandpagesize(v_position integer, v_page_size integer) OWNER TO engine;

--
-- Name: job_subject_entity; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE job_subject_entity (
    job_id uuid NOT NULL,
    entity_id uuid NOT NULL,
    entity_type character varying(32) NOT NULL
);


ALTER TABLE public.job_subject_entity OWNER TO engine;

--
-- Name: getjobsubjectentitybyjobid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getjobsubjectentitybyjobid(v_job_id uuid) RETURNS SETOF job_subject_entity
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT job_subject_entity.*
    FROM job_subject_entity
    WHERE job_id = v_job_id;
END; ';


ALTER FUNCTION public.getjobsubjectentitybyjobid(v_job_id uuid) OWNER TO engine;

--
-- Name: getlun_storage_server_connection_mapbylunbystorage_server_conn(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getlun_storage_server_connection_mapbylunbystorage_server_conn(v_lun_id character varying, v_storage_server_connection character varying) RETURNS SETOF lun_storage_server_connection_map
    LANGUAGE plpgsql
    AS '
BEGIN

   RETURN QUERY SELECT *
   FROM LUN_storage_server_connection_map lUN_storage_server_connection_map
   WHERE LUN_id = v_LUN_id AND storage_server_connection = v_storage_server_connection;

END; ';


ALTER FUNCTION public.getlun_storage_server_connection_mapbylunbystorage_server_conn(v_lun_id character varying, v_storage_server_connection character varying) OWNER TO engine;

--
-- Name: getlunbylunid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getlunbylunid(v_lun_id character varying) RETURNS SETOF luns_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM luns_view
   WHERE LUN_id = v_LUN_id;

END; ';


ALTER FUNCTION public.getlunbylunid(v_lun_id character varying) OWNER TO engine;

--
-- Name: getlunsbystorage_server_connection(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getlunsbystorage_server_connection(v_storage_server_connection character varying) RETURNS SETOF luns_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT luns_view.*
   FROM luns_view INNER JOIN
   LUN_storage_server_connection_map
   ON LUN_storage_server_connection_map.LUN_id = luns_view.LUN_id
   WHERE LUN_storage_server_connection_map.storage_server_connection = v_storage_server_connection;

END; ';


ALTER FUNCTION public.getlunsbystorage_server_connection(v_storage_server_connection character varying) OWNER TO engine;

--
-- Name: getlunsbyvolumegroupid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getlunsbyvolumegroupid(v_volume_group_id character varying) RETURNS SETOF luns_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM luns_view
   WHERE volume_group_id = v_volume_group_id;

END; ';


ALTER FUNCTION public.getlunsbyvolumegroupid(v_volume_group_id character varying) OWNER TO engine;

--
-- Name: getnamesofvmstaticdedicatedtovds(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnamesofvmstaticdedicatedtovds(v_vds_id uuid) RETURNS SETOF getnamesofvmstaticdedicatedtovds_rs
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY
      SELECT vm_name
      FROM vm_static
      WHERE dedicated_vm_for_vds = v_vds_id
      AND   migration_support = 2
      AND   entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getnamesofvmstaticdedicatedtovds(v_vds_id uuid) OWNER TO engine;

--
-- Name: getnetwork_clusterbycluster_idandbynetwork_id(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnetwork_clusterbycluster_idandbynetwork_id(v_cluster_id uuid, v_network_id uuid) RETURNS SETOF network_cluster
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM network_cluster
   WHERE cluster_id = v_cluster_id AND network_id = v_network_id;

END; ';


ALTER FUNCTION public.getnetwork_clusterbycluster_idandbynetwork_id(v_cluster_id uuid, v_network_id uuid) OWNER TO engine;

--
-- Name: getnetworkbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnetworkbyid(v_id uuid) RETURNS SETOF network
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
   FROM network
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getnetworkbyid(v_id uuid) OWNER TO engine;

--
-- Name: getnetworkbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnetworkbyname(v_networkname character varying) RETURNS SETOF network
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM network
   WHERE name = v_networkName;

END; ';


ALTER FUNCTION public.getnetworkbyname(v_networkname character varying) OWNER TO engine;

--
-- Name: getnetworkbynameandcluster(character varying, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnetworkbynameandcluster(v_name character varying, v_cluster_id uuid) RETURNS SETOF network
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT network.*
   FROM network
   WHERE network.name = v_name
   AND EXISTS (SELECT 1
               FROM network_cluster
               WHERE network.id = network_cluster.network_id
               AND   network_cluster.cluster_id = v_cluster_id);

END; ';


ALTER FUNCTION public.getnetworkbynameandcluster(v_name character varying, v_cluster_id uuid) OWNER TO engine;

--
-- Name: getnetworkbynameanddatacenter(character varying, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnetworkbynameanddatacenter(v_name character varying, v_storage_pool_id uuid) RETURNS SETOF network
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT network.*
   FROM network
   WHERE network.name = v_name
   AND   network.storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.getnetworkbynameanddatacenter(v_name character varying, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getnfsstorage_server_connectionsbystoragepoolid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnfsstorage_server_connectionsbystoragepoolid(v_storage_pool_id uuid) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT distinct storage_server_connections.*
   FROM    storage_server_connections storage_server_connections
   INNER JOIN
   storage_domain_static_view ON
   storage_server_connections.id = storage_domain_static_view.storage
   WHERE     (storage_domain_static_view.storage_pool_id = v_storage_pool_id);
END; ';


ALTER FUNCTION public.getnfsstorage_server_connectionsbystoragepoolid(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getnvmtagsbyvmid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnvmtagsbyvmid(v_vm_id uuid) RETURNS SETOF tags_vm_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY select * from tags_vm_map
      where tags_vm_map.vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.getnvmtagsbyvmid(v_vm_id uuid) OWNER TO engine;

--
-- Name: getnvmtagsbyvmidanddefaulttag(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getnvmtagsbyvmidanddefaulttag(v_vm_id uuid) RETURNS SETOF tags_vm_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY select tags_vm_map.* from tags_vm_map
      inner join tags on tags.tag_id = tags_vm_map.tag_id
      where tags_vm_map.vm_id = v_vm_id
      and tags.type = 1;
END; ';


ALTER FUNCTION public.getnvmtagsbyvmidanddefaulttag(v_vm_id uuid) OWNER TO engine;

--
-- Name: getoptionsbyglustervolumeguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getoptionsbyglustervolumeguid(v_volume_id uuid) RETURNS SETOF gluster_volume_options
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM  gluster_volume_options
    WHERE volume_id = v_volume_id;
END; ';


ALTER FUNCTION public.getoptionsbyglustervolumeguid(v_volume_id uuid) OWNER TO engine;

--
-- Name: getorderedvmguidsforrunmultipleactions(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getorderedvmguidsforrunmultipleactions(v_vm_guids character varying) RETURNS SETOF getorderedvmguidsforrunmultipleactions_rs
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_ordered_guids GetOrderedVmGuidsForRunMultipleActions_rs;
BEGIN
   FOR v_ordered_guids IN EXECUTE ''SELECT vm_guid from vm_static where vm_guid in( '' || v_vm_guids || '' ) AND entity_type = ''''VM''''  order by auto_startup desc,priority desc, migration_support desc'' LOOP
      RETURN NEXT v_ordered_guids;
   END LOOP;

END; ';


ALTER FUNCTION public.getorderedvmguidsforrunmultipleactions(v_vm_guids character varying) OWNER TO engine;

--
-- Name: getovfgeneration(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getovfgeneration(v_vm_id uuid) RETURNS SETOF bigint
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm.ovf_generation
   FROM vm_ovf_generations vm
   WHERE vm.vm_guid = v_vm_id;
END; ';


ALTER FUNCTION public.getovfgeneration(v_vm_id uuid) OWNER TO engine;

--
-- Name: getpermissionbyroleid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionbyroleid(v_role_id uuid) RETURNS SETOF permissions
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   from permissions
   where role_id = v_role_id;
END; ';


ALTER FUNCTION public.getpermissionbyroleid(v_role_id uuid) OWNER TO engine;

--
-- Name: getpermissionsbyadelementid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyadelementid(v_ad_element_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE
   (permissions_view.ad_element_id = v_ad_element_id
    OR    ad_element_id IN (SELECT * FROM getUserAndGroupsById(v_ad_element_id)))
   AND (NOT v_is_filtered OR EXISTS (SELECT 1 FROM user_permissions_permissions_view WHERE user_id = v_user_id));

END; ';


ALTER FUNCTION public.getpermissionsbyadelementid(v_ad_element_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getpermissionsbyentityid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyentityid(v_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE object_id = v_id
   AND   (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM   GetUserPermissionsByEntityId(v_id, v_user_id, v_is_filtered)));
END; ';


ALTER FUNCTION public.getpermissionsbyentityid(v_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getpermissionsbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyid(v_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getpermissionsbyid(v_id uuid) OWNER TO engine;

--
-- Name: getpermissionsbyroleid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyroleid(v_role_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE role_id = v_role_id;

END; ';


ALTER FUNCTION public.getpermissionsbyroleid(v_role_id uuid) OWNER TO engine;

--
-- Name: getpermissionsbyroleidandadelementid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyroleidandadelementid(v_role_id uuid, v_ad_element_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE role_id = v_role_id and ad_element_id = v_ad_element_id;

END; ';


ALTER FUNCTION public.getpermissionsbyroleidandadelementid(v_role_id uuid, v_ad_element_id uuid) OWNER TO engine;

--
-- Name: getpermissionsbyroleidandadelementidandobjectid(uuid, uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyroleidandadelementidandobjectid(v_role_id uuid, v_ad_element_id uuid, v_object_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE role_id = v_role_id and ad_element_id = v_ad_element_id and object_id = v_object_id;

END; ';


ALTER FUNCTION public.getpermissionsbyroleidandadelementidandobjectid(v_role_id uuid, v_ad_element_id uuid, v_object_id uuid) OWNER TO engine;

--
-- Name: getpermissionsbyroleidandobjectid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionsbyroleidandobjectid(v_role_id uuid, v_object_id uuid) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view
   WHERE role_id = v_role_id and object_id = v_object_id;

END; ';


ALTER FUNCTION public.getpermissionsbyroleidandobjectid(v_role_id uuid, v_object_id uuid) OWNER TO engine;

--
-- Name: getpermissionstreebyentityid(uuid, integer, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getpermissionstreebyentityid(v_id uuid, v_object_type_id integer, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM   permissions_view p
   WHERE  object_id in(select id from  fn_get_entity_parents(v_id,v_object_type_id))
   AND    (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_flat_groups u
                                        WHERE  p.ad_element_id = u.granted_id
                                        AND    u.user_id       = v_user_id));

END; ';


ALTER FUNCTION public.getpermissionstreebyentityid(v_id uuid, v_object_type_id integer, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getquotabyadelementid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotabyadelementid(v_ad_element_id uuid, v_storage_pool_id uuid, v_recursive boolean) RETURNS SETOF quota_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT * FROM quota_view WHERE quota_view.quota_id IN
   (SELECT object_id
    FROM PERMISSIONS
    WHERE object_type_id = 17
    AND role_id in (SELECT role_id FROM ROLES_groups where action_group_id = 901)
    AND ad_element_id = v_ad_element_id OR
        (v_recursive AND ad_element_id IN (SELECT * FROM getUserAndGroupsById(v_ad_element_id))))
    AND (v_storage_pool_id = quota_view.storage_pool_id or v_storage_pool_id IS NULL);
  END; ';


ALTER FUNCTION public.getquotabyadelementid(v_ad_element_id uuid, v_storage_pool_id uuid, v_recursive boolean) OWNER TO engine;

--
-- Name: quota_limitation; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE quota_limitation (
    id uuid NOT NULL,
    quota_id uuid NOT NULL,
    storage_id uuid,
    vds_group_id uuid,
    virtual_cpu integer,
    mem_size_mb bigint,
    storage_size_gb bigint
);


ALTER TABLE public.quota_limitation OWNER TO engine;

--
-- Name: quota_global_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW quota_global_view AS
    SELECT q_limit.quota_id, q.storage_pool_id, storage_pool.name AS storage_pool_name, q.quota_name, q.description, q.threshold_vds_group_percentage, q.threshold_storage_percentage, q.grace_vds_group_percentage, q.grace_storage_percentage, q_limit.virtual_cpu, (calculatevdsgroupusage(q_limit.quota_id, NULL::uuid)).virtual_cpu_usage AS virtual_cpu_usage, q_limit.mem_size_mb, (calculatevdsgroupusage(q_limit.quota_id, NULL::uuid)).mem_size_mb_usage AS mem_size_mb_usage, q_limit.storage_size_gb, calculatestorageusage(q_limit.quota_id, NULL::uuid) AS storage_size_gb_usage, storage_pool.quota_enforcement_type FROM storage_pool, (quota q LEFT JOIN quota_limitation q_limit ON ((q_limit.quota_id = q.id))) WHERE (((storage_pool.id = q.storage_pool_id) AND (q_limit.vds_group_id IS NULL)) AND (q_limit.storage_id IS NULL));


ALTER TABLE public.quota_global_view OWNER TO engine;

--
-- Name: getquotabyquotaguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotabyquotaguid(v_id uuid) RETURNS SETOF quota_global_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM quota_global_view
   WHERE quota_id = v_id;
END; ';


ALTER FUNCTION public.getquotabyquotaguid(v_id uuid) OWNER TO engine;

--
-- Name: getquotabyquotaname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotabyquotaname(v_quota_name character varying) RETURNS SETOF quota_global_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM quota_global_view
   WHERE quota_name = v_quota_name;
END; ';


ALTER FUNCTION public.getquotabyquotaname(v_quota_name character varying) OWNER TO engine;

--
-- Name: getquotabystoragepoolguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotabystoragepoolguid(v_storage_pool_id uuid) RETURNS SETOF quota_global_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM  quota_global_view
   WHERE (storage_pool_id = v_storage_pool_id or v_storage_pool_id IS NULL);
END; ';


ALTER FUNCTION public.getquotabystoragepoolguid(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getquotacount(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotacount() RETURNS SETOF bigint
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT count(*) as num_quota
    FROM quota;
END; ';


ALTER FUNCTION public.getquotacount() OWNER TO engine;

--
-- Name: quota_storage_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW quota_storage_view AS
    SELECT q_limit.id AS quota_storage_id, q_limit.quota_id, q_limit.storage_id, storage_domain_static.storage_name, q_limit.storage_size_gb, calculatestorageusage(q_limit.quota_id, q_limit.storage_id) AS storage_size_gb_usage FROM quota_limitation q_limit, quota q, storage_domain_static WHERE ((((q_limit.quota_id = q.id) AND (q_limit.vds_group_id IS NULL)) AND (q_limit.storage_id IS NOT NULL)) AND (storage_domain_static.id = q_limit.storage_id));


ALTER TABLE public.quota_storage_view OWNER TO engine;

--
-- Name: getquotastoragebyquotaguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotastoragebyquotaguid(v_id uuid) RETURNS SETOF quota_storage_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM  quota_storage_view
   WHERE quota_id = v_id;
END; ';


ALTER FUNCTION public.getquotastoragebyquotaguid(v_id uuid) OWNER TO engine;

--
-- Name: getquotastoragebystorageguid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotastoragebystorageguid(v_storage_id uuid, v_id uuid, v_allow_empty boolean) RETURNS SETOF quota_storage_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM
   (SELECT  COALESCE(q_storage_view.quota_storage_id, q_g_view.quota_id) as quota_storage_id,
            q_g_view.quota_id as quota_id,
            q_storage_view.storage_id,
            q_storage_view.storage_name,
            COALESCE(q_storage_view.storage_size_gb, q_g_view.storage_size_gb) as storage_size_gb,
            COALESCE(q_storage_view.storage_size_gb_usage, q_g_view.storage_size_gb_usage) as storage_size_gb_usage
    FROM  quota_global_view q_g_view
    LEFT OUTER JOIN quota_storage_view q_storage_view ON q_g_view.quota_id = q_storage_view.quota_id
    AND  (v_storage_id = q_storage_view.storage_id OR v_storage_id IS NULL)
   WHERE q_g_view.quota_id = v_id) sub
   WHERE (v_allow_empty OR storage_size_gb IS NOT NULL);
END; ';


ALTER FUNCTION public.getquotastoragebystorageguid(v_storage_id uuid, v_id uuid, v_allow_empty boolean) OWNER TO engine;

--
-- Name: quota_vds_group_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW quota_vds_group_view AS
    SELECT q_limit.id AS quota_vds_group_id, q_limit.quota_id, q_limit.vds_group_id, vds_groups.name AS vds_group_name, q_limit.virtual_cpu, (calculatevdsgroupusage(q_limit.quota_id, q_limit.vds_group_id)).virtual_cpu_usage AS virtual_cpu_usage, q_limit.mem_size_mb, (calculatevdsgroupusage(q_limit.quota_id, q_limit.vds_group_id)).mem_size_mb_usage AS mem_size_mb_usage FROM quota_limitation q_limit, quota q, vds_groups WHERE ((((q_limit.quota_id = q.id) AND (q_limit.vds_group_id IS NOT NULL)) AND (q_limit.storage_id IS NULL)) AND (vds_groups.vds_group_id = q_limit.vds_group_id));


ALTER TABLE public.quota_vds_group_view OWNER TO engine;

--
-- Name: getquotavdsgroupbyquotaguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotavdsgroupbyquotaguid(v_id uuid) RETURNS SETOF quota_vds_group_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT quota_vds_group_view.*
   FROM  quota_vds_group_view
   WHERE quota_id = v_id;
END; ';


ALTER FUNCTION public.getquotavdsgroupbyquotaguid(v_id uuid) OWNER TO engine;

--
-- Name: getquotavdsgroupbyvdsgroupguid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getquotavdsgroupbyvdsgroupguid(v_vds_group_id uuid, v_id uuid, v_allow_empty boolean) RETURNS SETOF quota_vds_group_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM (SELECT COALESCE(q_vds_view.quota_vds_group_id, q_g_view.quota_id) as quota_vds_group_id,
                q_g_view.quota_id as quota_id,
                q_vds_view.vds_group_id as vds_group_id,
                q_vds_view.vds_group_name as vds_group_name,
                COALESCE(q_vds_view.virtual_cpu,q_g_view.virtual_cpu) as virtual_cpu,
                COALESCE(q_vds_view.virtual_cpu_usage, q_g_view.virtual_cpu_usage) as virtual_cpu_usage,
                COALESCE(q_vds_view.mem_size_mb,q_g_view.mem_size_mb) as mem_size_mb,
                COALESCE(q_vds_view.mem_size_mb_usage, q_g_view.mem_size_mb_usage) as mem_size_mb_usage
         FROM   quota_global_view q_g_view
         LEFT OUTER JOIN quota_vds_group_view q_vds_view ON q_g_view.quota_id = q_vds_view.quota_id
         AND   (v_vds_group_id = q_vds_view.vds_group_id OR v_vds_group_id IS NULL)
         WHERE q_g_view.quota_id = v_id) sub
   WHERE v_allow_empty OR virtual_cpu IS NOT NULL OR mem_size_mb IS NOT NULL;
END; ';


ALTER FUNCTION public.getquotavdsgroupbyvdsgroupguid(v_vds_group_id uuid, v_id uuid, v_allow_empty boolean) OWNER TO engine;

--
-- Name: repo_file_meta_data; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE repo_file_meta_data (
    repo_domain_id uuid NOT NULL,
    repo_file_name character varying(256) NOT NULL,
    size bigint DEFAULT 0,
    date_created timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone,
    last_refreshed bigint DEFAULT 0,
    file_type integer DEFAULT 0
);


ALTER TABLE public.repo_file_meta_data OWNER TO engine;

--
-- Name: getrepo_files_by_storage_domain(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrepo_files_by_storage_domain(v_storage_domain_id uuid, v_file_type integer) RETURNS SETOF repo_file_meta_data
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT repo_file_meta_data.*
   FROM repo_file_meta_data
   WHERE repo_domain_id = v_storage_domain_id
   AND repo_file_meta_data.file_type = v_file_type
   ORDER BY repo_file_meta_data.last_refreshed;
END; ';


ALTER FUNCTION public.getrepo_files_by_storage_domain(v_storage_domain_id uuid, v_file_type integer) OWNER TO engine;

--
-- Name: storage_domain_file_repos; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_domain_file_repos AS
    SELECT storage_domain_static.id AS storage_domain_id, storage_domain_static.storage_domain_type, storage_pool_iso_map.storage_pool_id, storage_pool_iso_map.status AS storage_domain_status, repo_file_meta_data.repo_file_name, repo_file_meta_data.size, repo_file_meta_data.date_created, repo_file_meta_data.last_refreshed, repo_file_meta_data.file_type, vds_dynamic.status AS vds_status, storage_pool.status AS storage_pool_status FROM ((((storage_domain_static JOIN storage_pool_iso_map ON ((storage_domain_static.id = storage_pool_iso_map.storage_id))) JOIN storage_pool ON ((storage_pool.id = storage_pool_iso_map.storage_pool_id))) JOIN vds_dynamic ON ((vds_dynamic.vds_id = storage_pool.spm_vds_id))) LEFT JOIN repo_file_meta_data ON ((storage_pool_iso_map.storage_id = repo_file_meta_data.repo_domain_id)));


ALTER TABLE public.storage_domain_file_repos OWNER TO engine;

--
-- Name: getrepo_files_by_storage_domain_and_storage_pool(uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrepo_files_by_storage_domain_and_storage_pool(v_storage_pool_id uuid, v_storage_domain_id uuid, v_file_type integer) RETURNS SETOF storage_domain_file_repos
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT storage_domain_file_repos.*
   FROM storage_domain_file_repos
   WHERE storage_domain_id = v_storage_domain_id
   AND storage_pool_id = v_storage_pool_id
   AND storage_domain_file_repos.file_type = v_file_type
   ORDER BY storage_domain_file_repos.last_refreshed;
END; ';


ALTER FUNCTION public.getrepo_files_by_storage_domain_and_storage_pool(v_storage_pool_id uuid, v_storage_domain_id uuid, v_file_type integer) OWNER TO engine;

--
-- Name: getrepo_files_in_all_storage_pools(integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrepo_files_in_all_storage_pools(v_storage_domain_type integer, v_storage_pool_status integer, v_vds_status integer, v_storage_domain_status integer) RETURNS SETOF getrepo_files_in_all_storage_pools_rs
    LANGUAGE plpgsql
    AS '
BEGIN
 RETURN QUERY SELECT distinct b.storage_domain_id,c.last_refreshed,b.file_type
   FROM storage_domain_file_repos b
   LEFT OUTER JOIN
   (SELECT storage_domain_id,file_type,min(last_refreshed) as last_refreshed
      FROM storage_domain_file_repos a
   	  Group by storage_domain_id,file_type) as c ON b.storage_domain_id = c.storage_domain_id
                                                 AND b.file_type = c.file_type
   WHERE b.storage_domain_type = v_storage_domain_type
     and b.storage_pool_status = v_storage_pool_status
     and b.storage_domain_status = v_storage_domain_status
	 and b.vds_status = v_vds_status;
END; ';


ALTER FUNCTION public.getrepo_files_in_all_storage_pools(v_storage_domain_type integer, v_storage_pool_status integer, v_vds_status integer, v_storage_domain_status integer) OWNER TO engine;

--
-- Name: getrole_children(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrole_children(v_role_id uuid) RETURNS SETOF roles_relations
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles_relations
   WHERE role_container_id = v_role_id;

END; ';


ALTER FUNCTION public.getrole_children(v_role_id uuid) OWNER TO engine;

--
-- Name: getroleactiongroupsbyroleid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getroleactiongroupsbyroleid(v_id uuid) RETURNS SETOF roles_groups
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles_groups
   WHERE role_id = v_id;
END; ';


ALTER FUNCTION public.getroleactiongroupsbyroleid(v_id uuid) OWNER TO engine;

--
-- Name: getrolebyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrolebyname(v_name character varying) RETURNS SETOF roles
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles
   WHERE name = v_name;

END; ';


ALTER FUNCTION public.getrolebyname(v_name character varying) OWNER TO engine;

--
-- Name: getroles_relationsbyrole_container_idandbyrole_id(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getroles_relationsbyrole_container_idandbyrole_id(v_role_container_id uuid, v_role_id uuid) RETURNS SETOF roles_relations
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles_relations
   WHERE role_container_id = v_role_container_id AND role_id = v_role_id;

END; ';


ALTER FUNCTION public.getroles_relationsbyrole_container_idandbyrole_id(v_role_container_id uuid, v_role_id uuid) OWNER TO engine;

--
-- Name: getrolesbyadelementid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrolesbyadelementid(v_ad_element_id uuid) RETURNS SETOF roles
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT roles.*
   FROM roles
   inner join permissions permissions on roles.id = permissions.role_id
   WHERE ad_element_id = v_ad_element_id;
END; ';


ALTER FUNCTION public.getrolesbyadelementid(v_ad_element_id uuid) OWNER TO engine;

--
-- Name: getrolsbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getrolsbyid(v_id uuid) RETURNS SETOF roles
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM roles
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getrolsbyid(v_id uuid) OWNER TO engine;

--
-- Name: getsnapshotbyguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotbyguid(v_image_guid uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM images_storage_domain_view images_storage_domain_view
      WHERE image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.getsnapshotbyguid(v_image_guid uuid) OWNER TO engine;

--
-- Name: getsnapshotbyparentguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotbyparentguid(v_parent_guid uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM images_storage_domain_view images_storage_domain_view
      WHERE ParentId = v_parent_guid;
END; ';


ALTER FUNCTION public.getsnapshotbyparentguid(v_parent_guid uuid) OWNER TO engine;

--
-- Name: getsnapshotbysnapshotid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotbysnapshotid(v_snapshot_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF snapshots
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   snapshots
    WHERE  snapshot_id = v_snapshot_id AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vm_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = (SELECT vm_id
                                        FROM snapshots where snapshot_id = v_snapshot_id)));
END; ';


ALTER FUNCTION public.getsnapshotbysnapshotid(v_snapshot_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getsnapshotbyvmidandtype(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotbyvmidandtype(v_vm_id uuid, v_snapshot_type character varying) RETURNS SETOF snapshots
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   snapshots
    WHERE  vm_id = v_vm_id
    AND    snapshot_type = v_snapshot_type
    ORDER BY creation_date ASC
    LIMIT 1;
END; ';


ALTER FUNCTION public.getsnapshotbyvmidandtype(v_vm_id uuid, v_snapshot_type character varying) OWNER TO engine;

--
-- Name: getsnapshotidsbyvmidandtype(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotidsbyvmidandtype(v_vm_id uuid, v_snapshot_type character varying) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT snapshot_id
    FROM   snapshots
    WHERE  vm_id = v_vm_id
    AND    snapshot_type = v_snapshot_type
    ORDER BY creation_date ASC;
END; ';


ALTER FUNCTION public.getsnapshotidsbyvmidandtype(v_vm_id uuid, v_snapshot_type character varying) OWNER TO engine;

--
-- Name: getsnapshotidsbyvmidandtypeandstatus(uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotidsbyvmidandtypeandstatus(v_vm_id uuid, v_snapshot_type character varying, v_status character varying) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT snapshot_id
    FROM   snapshots
    WHERE  vm_id = v_vm_id
    AND    snapshot_type = v_snapshot_type
    AND    status = v_status
    ORDER BY creation_date ASC;
END; ';


ALTER FUNCTION public.getsnapshotidsbyvmidandtypeandstatus(v_vm_id uuid, v_snapshot_type character varying, v_status character varying) OWNER TO engine;

--
-- Name: getsnapshotsbyimagegroupid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotsbyimagegroupid(v_image_group_id uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM images_storage_domain_view images_storage_domain_view
      WHERE image_group_id = v_image_group_id;
END; ';


ALTER FUNCTION public.getsnapshotsbyimagegroupid(v_image_group_id uuid) OWNER TO engine;

--
-- Name: getsnapshotsbystoragedomainid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotsbystoragedomainid(v_storage_domain_id uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM images_storage_domain_view images_storage_domain_view
      WHERE storage_id = v_storage_domain_id;
END; ';


ALTER FUNCTION public.getsnapshotsbystoragedomainid(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: getsnapshotsbyvmsnapshotid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsnapshotsbyvmsnapshotid(v_vm_snapshot_id uuid) RETURNS SETOF images_storage_domain_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM images_storage_domain_view images_storage_domain_view
      WHERE vm_snapshot_id = v_vm_snapshot_id;
END; ';


ALTER FUNCTION public.getsnapshotsbyvmsnapshotid(v_vm_snapshot_id uuid) OWNER TO engine;

--
-- Name: getstepbystepid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstepbystepid(v_step_id uuid) RETURNS SETOF step
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT step.*
    FROM step
    WHERE step_id = v_step_id;
END; ';


ALTER FUNCTION public.getstepbystepid(v_step_id uuid) OWNER TO engine;

--
-- Name: getstepsbyjobid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstepsbyjobid(v_job_id uuid) RETURNS SETOF step
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT step.*
    FROM step
    WHERE job_id = v_job_id
    ORDER BY parent_step_id nulls first, step_number;
END; ';


ALTER FUNCTION public.getstepsbyjobid(v_job_id uuid) OWNER TO engine;

--
-- Name: getstepsbyparentstepid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstepsbyparentstepid(v_parent_step_id uuid) RETURNS SETOF step
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT step.*
    FROM step
    WHERE parent_step_id = v_parent_step_id
    ORDER BY step_number;
END; ';


ALTER FUNCTION public.getstepsbyparentstepid(v_parent_step_id uuid) OWNER TO engine;

--
-- Name: getstorage_domain_by_id_with_permitted_action(uuid, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_by_id_with_permitted_action(v_user_id uuid, v_action_group_id integer, v_storage_id uuid) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE id = v_storage_id
   AND (SELECT get_entity_permissions(v_user_id, v_action_group_id, id, 11)) IS NOT NULL;

END; ';


ALTER FUNCTION public.getstorage_domain_by_id_with_permitted_action(v_user_id uuid, v_action_group_id integer, v_storage_id uuid) OWNER TO engine;

--
-- Name: getstorage_domain_dynamicbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_dynamicbyid(v_id uuid) RETURNS SETOF storage_domain_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_dynamic
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getstorage_domain_dynamicbyid(v_id uuid) OWNER TO engine;

--
-- Name: getstorage_domain_staticbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_staticbyid(v_id uuid) RETURNS SETOF storage_domain_static
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_static
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getstorage_domain_staticbyid(v_id uuid) OWNER TO engine;

--
-- Name: getstorage_domain_staticbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_staticbyname(v_name character varying) RETURNS SETOF storage_domain_static
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_static
   WHERE storage_name = v_name;

END; ';


ALTER FUNCTION public.getstorage_domain_staticbyname(v_name character varying) OWNER TO engine;

--
-- Name: getstorage_domain_staticbystorage_pool_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_staticbystorage_pool_id(v_storage_pool_id uuid) RETURNS SETOF storage_domain_static_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_static_view
   WHERE storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.getstorage_domain_staticbystorage_pool_id(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_domain_staticbystorage_pool_type(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_staticbystorage_pool_type(v_storage_pool_type integer) RETURNS SETOF storage_domain_static
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domain_static
   WHERE storage_type = v_storage_pool_type;

END; ';


ALTER FUNCTION public.getstorage_domain_staticbystorage_pool_type(v_storage_pool_type integer) OWNER TO engine;

--
-- Name: getstorage_domain_staticbystorage_type_and_storage_pool_id(integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domain_staticbystorage_type_and_storage_pool_id(v_storage_type integer, v_storage_pool_id uuid) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage_pool_id = v_storage_pool_id and storage_type = v_storage_type;

END; ';


ALTER FUNCTION public.getstorage_domain_staticbystorage_type_and_storage_pool_id(v_storage_type integer, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_domains_by_connection(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_by_connection(v_connection character varying) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage IN (
      SELECT id
      FROM storage_server_connections
      WHERE connection = v_connection);

END; ';


ALTER FUNCTION public.getstorage_domains_by_connection(v_connection character varying) OWNER TO engine;

--
-- Name: storage_domains_without_storage_pools; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_domains_without_storage_pools AS
    SELECT DISTINCT storage_domain_static.id, storage_domain_static.storage, storage_domain_static.storage_name, storage_domain_static.storage_type, storage_domain_static.storage_domain_type, storage_domain_static.storage_domain_format_type, storage_domain_static.last_time_used_as_master, NULL::text AS owner, NULL::text AS storage_pool_id, NULL::text AS storage_pool_name, storage_domain_dynamic.available_disk_size, storage_domain_dynamic.used_disk_size, fn_get_disk_commited_value_by_storage(storage_domain_static.id) AS commited_disk_size, NULL::text AS status, fn_get_storage_domain_shared_status_by_domain_id(storage_domain_static.id, storage_pool_iso_map.status, storage_domain_static.storage_domain_type) AS storage_domain_shared_status, storage_domain_static.recoverable FROM ((storage_domain_static JOIN storage_domain_dynamic ON ((storage_domain_static.id = storage_domain_dynamic.id))) LEFT JOIN storage_pool_iso_map ON ((storage_domain_static.id = storage_pool_iso_map.storage_id)));


ALTER TABLE public.storage_domains_without_storage_pools OWNER TO engine;

--
-- Name: getstorage_domains_by_id(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_by_id(v_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF storage_domains_without_storage_pools
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains_without_storage_pools
   WHERE id = v_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_storage_domain_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = v_id));

END; ';


ALTER FUNCTION public.getstorage_domains_by_id(v_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getstorage_domains_by_id_and_by_storage_pool_id(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_by_id_and_by_storage_pool_id(v_id uuid, v_storage_pool_id uuid) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE id = v_id and storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.getstorage_domains_by_id_and_by_storage_pool_id(v_id uuid, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_domains_by_storage_pool_id_and_connection(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_by_storage_pool_id_and_connection(v_storage_pool_id uuid, v_connection character varying) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage_pool_id = v_storage_pool_id
   AND storage IN (
      SELECT id
      FROM storage_server_connections
      WHERE connection = v_connection);
END; ';


ALTER FUNCTION public.getstorage_domains_by_storage_pool_id_and_connection(v_storage_pool_id uuid, v_connection character varying) OWNER TO engine;

--
-- Name: getstorage_domains_by_storage_pool_id_with_permitted_action(uuid, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_by_storage_pool_id_with_permitted_action(v_user_id uuid, v_action_group_id integer, v_storage_pool_id uuid) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage_pool_id = v_storage_pool_id
   AND (SELECT get_entity_permissions(v_user_id, v_action_group_id, id, 11)) IS NOT NULL;

END; ';


ALTER FUNCTION public.getstorage_domains_by_storage_pool_id_with_permitted_action(v_user_id uuid, v_action_group_id integer, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_domains_by_storagepoolid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_by_storagepoolid(v_storage_pool_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage_pool_id = v_storage_pool_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_storage_domain_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = id));



END; ';


ALTER FUNCTION public.getstorage_domains_by_storagepoolid(v_storage_pool_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getstorage_domains_list_by_imageid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_list_by_imageid(v_image_id uuid) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY SELECT *
    FROM storage_domains
    WHERE id in (SELECT storage_domain_id
                 FROM image_storage_domain_map
                 WHERE image_id = v_image_id);
END; ';


ALTER FUNCTION public.getstorage_domains_list_by_imageid(v_image_id uuid) OWNER TO engine;

--
-- Name: getstorage_domains_list_by_storagedomainid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_domains_list_by_storagedomainid(v_storage_domain_id uuid) RETURNS SETOF storage_domains
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_domains
   WHERE storage_domains.id = v_storage_domain_id;

END; ';


ALTER FUNCTION public.getstorage_domains_list_by_storagedomainid(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: getstorage_pool_iso_mapbystorage_idandbystorage_pool_id(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_pool_iso_mapbystorage_idandbystorage_pool_id(v_storage_id uuid, v_storage_pool_id uuid) RETURNS SETOF storage_pool_iso_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool_iso_map
   WHERE storage_id = v_storage_id AND storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.getstorage_pool_iso_mapbystorage_idandbystorage_pool_id(v_storage_id uuid, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_pool_iso_mapsbybystorage_pool_id(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_pool_iso_mapsbybystorage_pool_id(v_storage_id uuid, v_storage_pool_id uuid) RETURNS SETOF storage_pool_iso_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool_iso_map
   WHERE storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.getstorage_pool_iso_mapsbybystorage_pool_id(v_storage_id uuid, v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_pool_iso_mapsbystorage_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_pool_iso_mapsbystorage_id(v_storage_id uuid) RETURNS SETOF storage_pool_iso_map
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool_iso_map
   WHERE storage_id = v_storage_id;

END; ';


ALTER FUNCTION public.getstorage_pool_iso_mapsbystorage_id(v_storage_id uuid) OWNER TO engine;

--
-- Name: getstorage_poolbyid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_poolbyid(v_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE id = v_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_storage_pool_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = v_id));



END; ';


ALTER FUNCTION public.getstorage_poolbyid(v_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getstorage_poolbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_poolbyname(v_name character varying) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE name = v_name;
END; ';


ALTER FUNCTION public.getstorage_poolbyname(v_name character varying) OWNER TO engine;

--
-- Name: getstorage_poolsbystoragedomainid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_poolsbystoragedomainid(v_storage_domain_id uuid) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT storage_pool.*
   FROM storage_pool
   inner join storage_pool_iso_map on storage_pool.id = storage_pool_iso_map.storage_pool_id
   WHERE storage_pool_iso_map.storage_id = v_storage_domain_id;

END; ';


ALTER FUNCTION public.getstorage_poolsbystoragedomainid(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: getstorage_poolsbytype(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_poolsbytype(v_storage_pool_type integer) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE storage_pool_type = v_storage_pool_type;
END; ';


ALTER FUNCTION public.getstorage_poolsbytype(v_storage_pool_type integer) OWNER TO engine;

--
-- Name: getstorage_poolsbyvdsgroupid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_poolsbyvdsgroupid(v_clusterid uuid) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE storage_pool.id in(select storage_pool_id
      FROM vds_groups
      WHERE vds_group_id = v_clusterId);

END; ';


ALTER FUNCTION public.getstorage_poolsbyvdsgroupid(v_clusterid uuid) OWNER TO engine;

--
-- Name: getstorage_poolsbyvdsid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_poolsbyvdsid(v_vdsid uuid) RETURNS SETOF storage_pool
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_clusterId  UUID;
BEGIN
select   vds_group_id INTO v_clusterId FROM Vds_static WHERE vds_id = v_vdsId;
   RETURN QUERY SELECT *
   FROM storage_pool
   WHERE storage_pool.id in(select storage_pool_id
      FROM vds_groups
      WHERE vds_group_id = v_clusterId);

END; ';


ALTER FUNCTION public.getstorage_poolsbyvdsid(v_vdsid uuid) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbyconnection(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbyconnection(v_connection character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections
   WHERE connection = v_connection;

END; ';


ALTER FUNCTION public.getstorage_server_connectionsbyconnection(v_connection character varying) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbyid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbyid(v_id character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getstorage_server_connectionsbyid(v_id character varying) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbyiqn(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbyiqn(v_iqn character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections
   WHERE iqn = v_iqn;

END; ';


ALTER FUNCTION public.getstorage_server_connectionsbyiqn(v_iqn character varying) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbyiqnandconnection(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbyiqnandconnection(v_iqn character varying, v_connection character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections
   WHERE iqn = v_iqn and (connection = v_connection or connection is NULL);

END; ';


ALTER FUNCTION public.getstorage_server_connectionsbyiqnandconnection(v_iqn character varying, v_connection character varying) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbykey(character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbykey(v_iqn character varying, v_connection character varying, v_port character varying, v_portal character varying, v_username character varying, v_password character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections
   WHERE (iqn = v_iqn or iqn is NULL) and
			(connection = v_connection) and
			(port = v_port or port is NULL) and
			(portal = v_portal or portal is NULL) and
			(user_name = v_username or user_name is NULL) and
			(password = v_password or password is NULL);

END; ';


ALTER FUNCTION public.getstorage_server_connectionsbykey(v_iqn character varying, v_connection character varying, v_port character varying, v_portal character varying, v_username character varying, v_password character varying) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbylunid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbylunid(v_lunid character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT storage_server_connections.*
   FROM  storage_server_connections storage_server_connections
   INNER JOIN lun_storage_server_connection_map ON
   lun_storage_server_connection_map.storage_server_connection = storage_server_connections.id
   WHERE     (lun_storage_server_connection_map.lun_id = v_lunId);
END; ';


ALTER FUNCTION public.getstorage_server_connectionsbylunid(v_lunid character varying) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbystoragepoolid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbystoragepoolid(v_storage_pool_id uuid) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT distinct storage_server_connections.*
   FROM
   LUN_storage_server_connection_map LUN_storage_server_connection_map
   INNER JOIN  LUNs ON LUN_storage_server_connection_map.LUN_id = LUNs.LUN_id
   INNER JOIN  storage_domains ON LUNs.volume_group_id = storage_domains.storage
   INNER JOIN  storage_server_connections ON LUN_storage_server_connection_map.storage_server_connection = storage_server_connections.id
   WHERE     (storage_domains.storage_pool_id = v_storage_pool_id  and storage_domains.status in(0,3))
   UNION
   SELECT distinct storage_server_connections.*
   FROM         storage_server_connections
   INNER JOIN  storage_domains ON storage_server_connections.id = storage_domains.storage
   WHERE     (storage_domains.storage_pool_id = v_storage_pool_id and storage_domains.status in(0,3));
END; ';


ALTER FUNCTION public.getstorage_server_connectionsbystoragepoolid(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbystoragetype(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbystoragetype(v_storage_type integer) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM storage_server_connections
   WHERE storage_type = v_storage_type;

END; ';


ALTER FUNCTION public.getstorage_server_connectionsbystoragetype(v_storage_type integer) OWNER TO engine;

--
-- Name: getstorage_server_connectionsbyvolumegroupid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstorage_server_connectionsbyvolumegroupid(v_volume_group_id character varying) RETURNS SETOF storage_server_connections
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT storage_server_connections.*
   FROM
   LUN_storage_server_connection_map  LUN_storage_server_connection_map
   INNER JOIN
   LUNs ON LUN_storage_server_connection_map.LUN_id = LUNs.LUN_id INNER JOIN
   storage_domain_static ON LUNs.volume_group_id = storage_domain_static.storage INNER JOIN
   storage_server_connections ON
   LUN_storage_server_connection_map.storage_server_connection = storage_server_connections.id
   WHERE     (storage_domain_static.storage = v_volume_group_id);
END; ';


ALTER FUNCTION public.getstorage_server_connectionsbyvolumegroupid(v_volume_group_id character varying) OWNER TO engine;

--
-- Name: getstoragedomainidsbystoragepoolidandstatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getstoragedomainidsbystoragepoolidandstatus(v_storage_pool_id uuid, v_status integer) RETURNS SETOF getstoragedomainidsbystoragepoolidandstatus_rs
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY
   SELECT storage_id
   FROM   storage_pool_iso_map
   WHERE  storage_pool_id = v_storage_pool_id
   AND    status = v_status;

END; ';


ALTER FUNCTION public.getstoragedomainidsbystoragepoolidandstatus(v_storage_pool_id uuid, v_status integer) OWNER TO engine;

--
-- Name: getsystem_statistics(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getsystem_statistics(v_entity character varying, v_status character varying) RETURNS getsystem_statistics_rs
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_i Getsystem_statistics_rs;
   v_sql  VARCHAR(4000);
   v_sys_entity VARCHAR(10);
BEGIN
   v_sys_entity := v_entity;
   v_sql := NULL;

   v_sys_entity := upper(v_sys_entity);
   if (v_sys_entity = ''VM'') then
      v_sql := ''select count(vm_guid) from vm_dynamic'';
   else
      if (v_sys_entity = ''HOST'') then
         v_sql := ''select count(vds_id)  from vds_dynamic'';
      else
         if (v_sys_entity = ''USER'') then
            v_sql := ''select count(user_id) from users'';
         else
            if (v_sys_entity = ''TSD'') then
               v_sql := ''select count(id) from storage_domain_static'';
            else
               if (v_sys_entity = ''ASD'') then
                  v_sql := ''select count(storage_id) from storage_pool_iso_map'';
               end if;
            end if;
         end if;
      end if;
   end if;

   if (v_status != '''' and v_sys_entity != ''TSD'') then
      v_sql := coalesce(v_sql,'''') || '' where status in ('' || coalesce(v_status,'''') || '')'';
   end if;
   EXECUTE v_sql INTO v_i;
   RETURN v_i;
END; ';


ALTER FUNCTION public.getsystem_statistics(v_entity character varying, v_status character varying) OWNER TO engine;

--
-- Name: tags_user_group_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW tags_user_group_map_view AS
    SELECT tags.tag_id, tags.tag_name, tags.parent_id, tags.readonly, tags.type, tags_user_group_map.group_id FROM (tags_user_group_map JOIN tags ON ((tags_user_group_map.tag_id = tags.tag_id)));


ALTER TABLE public.tags_user_group_map_view OWNER TO engine;

--
-- Name: gettags_user_group_mapbytagname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettags_user_group_mapbytagname(v_tag_name character varying) RETURNS SETOF tags_user_group_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_user_group_map_view.*
      FROM tags_user_group_map_view
      WHERE tag_name = v_tag_name;
END; ';


ALTER FUNCTION public.gettags_user_group_mapbytagname(v_tag_name character varying) OWNER TO engine;

--
-- Name: tags_user_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW tags_user_map_view AS
    SELECT tags.tag_id, tags.tag_name, tags.parent_id, tags.readonly, tags.type, tags_user_map.user_id FROM (tags JOIN tags_user_map ON ((tags.tag_id = tags_user_map.tag_id)));


ALTER TABLE public.tags_user_map_view OWNER TO engine;

--
-- Name: gettags_user_mapbytagname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettags_user_mapbytagname(v_tag_name character varying) RETURNS SETOF tags_user_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_user_map_view.*
      FROM tags_user_map_view
      WHERE tag_name = v_tag_name;
END; ';


ALTER FUNCTION public.gettags_user_mapbytagname(v_tag_name character varying) OWNER TO engine;

--
-- Name: tags_vds_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW tags_vds_map_view AS
    SELECT tags.tag_id, tags.tag_name, tags.parent_id, tags.readonly, tags.type, tags_vds_map.vds_id FROM (tags JOIN tags_vds_map ON ((tags.tag_id = tags_vds_map.tag_id)));


ALTER TABLE public.tags_vds_map_view OWNER TO engine;

--
-- Name: gettags_vds_mapbytagname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettags_vds_mapbytagname(v_tag_name character varying) RETURNS SETOF tags_vds_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_vds_map_view.*
      FROM tags_vds_map_view
      WHERE tag_name = v_tag_name;
END; ';


ALTER FUNCTION public.gettags_vds_mapbytagname(v_tag_name character varying) OWNER TO engine;

--
-- Name: tags_vm_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW tags_vm_map_view AS
    SELECT tags.tag_id, tags.tag_name, tags.parent_id, tags.readonly, tags.type, tags_vm_map.vm_id FROM (tags JOIN tags_vm_map ON ((tags.tag_id = tags_vm_map.tag_id)));


ALTER TABLE public.tags_vm_map_view OWNER TO engine;

--
-- Name: gettags_vm_mapbytagname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettags_vm_mapbytagname(v_tag_name character varying) RETURNS SETOF tags_vm_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_vm_map_view.*
      FROM tags_vm_map_view
      WHERE tag_name = v_tag_name;
END; ';


ALTER FUNCTION public.gettags_vm_mapbytagname(v_tag_name character varying) OWNER TO engine;

--
-- Name: gettags_vm_pool_mapbytag_idandbyvm_pool_id(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettags_vm_pool_mapbytag_idandbyvm_pool_id(v_tag_id uuid, v_vm_pool_id uuid) RETURNS SETOF tags_vm_pool_map
    LANGUAGE plpgsql
    AS '
BEGIN

   RETURN QUERY SELECT tags_vm_pool_map.*
   FROM tags_vm_pool_map
   WHERE tag_id = v_tag_id AND vm_pool_id = v_vm_pool_id;

END; ';


ALTER FUNCTION public.gettags_vm_pool_mapbytag_idandbyvm_pool_id(v_tag_id uuid, v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: gettagsbyparent_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbyparent_id(v_parent_id uuid) RETURNS SETOF tags
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags.*
      FROM tags
      WHERE parent_id = v_parent_id;
END; ';


ALTER FUNCTION public.gettagsbyparent_id(v_parent_id uuid) OWNER TO engine;

--
-- Name: gettagsbytag_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbytag_id(v_tag_id uuid) RETURNS SETOF tags
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags.*
      FROM tags
      WHERE tag_id = v_tag_id;
END; ';


ALTER FUNCTION public.gettagsbytag_id(v_tag_id uuid) OWNER TO engine;

--
-- Name: gettagsbytag_name(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbytag_name(v_tag_name character varying) RETURNS SETOF tags
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags.*
      FROM tags
      WHERE tag_name = v_tag_name;
END; ';


ALTER FUNCTION public.gettagsbytag_name(v_tag_name character varying) OWNER TO engine;

--
-- Name: gettagsbyusergroupid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbyusergroupid(v_group_ids character varying) RETURNS SETOF tags_user_group_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_user_group_map_view.*
      FROM tags_user_group_map_view
      WHERE group_id in(select * from fnSplitterUuid(v_group_ids));
END; ';


ALTER FUNCTION public.gettagsbyusergroupid(v_group_ids character varying) OWNER TO engine;

--
-- Name: gettagsbyuserid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbyuserid(v_user_ids character varying) RETURNS SETOF tags_user_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_user_map_view.*
      FROM tags_user_map_view
      WHERE user_id in(select * from fnSplitterUuid(v_user_ids));
END; ';


ALTER FUNCTION public.gettagsbyuserid(v_user_ids character varying) OWNER TO engine;

--
-- Name: gettagsbyvdsid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbyvdsid(v_vds_ids character varying) RETURNS SETOF tags_vds_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_vds_map_view.*
      FROM tags_vds_map_view
      WHERE vds_id in(select * from fnSplitterUuid(v_vds_ids));
END; ';


ALTER FUNCTION public.gettagsbyvdsid(v_vds_ids character varying) OWNER TO engine;

--
-- Name: gettagsbyvmid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbyvmid(v_vm_ids character varying) RETURNS SETOF tags_vm_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_vm_map_view.*
      FROM tags_vm_map_view
      WHERE vm_id in(select * from fnSplitterUuid(v_vm_ids));
END; ';


ALTER FUNCTION public.gettagsbyvmid(v_vm_ids character varying) OWNER TO engine;

--
-- Name: tags_vm_pool_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW tags_vm_pool_map_view AS
    SELECT tags.tag_id, tags.tag_name, tags.parent_id, tags.readonly, tags.type, tags_vm_pool_map.vm_pool_id FROM (tags JOIN tags_vm_pool_map ON ((tags.tag_id = tags_vm_pool_map.tag_id)));


ALTER TABLE public.tags_vm_pool_map_view OWNER TO engine;

--
-- Name: gettagsbyvmpoolid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagsbyvmpoolid(v_vm_pool_ids character varying) RETURNS SETOF tags_vm_pool_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_vm_pool_map_view.*
      FROM tags_vm_pool_map_view
      WHERE vm_pool_id in(select * from fnSplitterUuid(v_vm_pool_ids));
END; ';


ALTER FUNCTION public.gettagsbyvmpoolid(v_vm_pool_ids character varying) OWNER TO engine;

--
-- Name: gettaguserbytagidandbyuserid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettaguserbytagidandbyuserid(v_tag_id uuid, v_user_id uuid) RETURNS SETOF tags_user_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_user_map.*
      FROM tags_user_map
      WHERE tag_id = v_tag_id AND user_id = v_user_id;
END; ';


ALTER FUNCTION public.gettaguserbytagidandbyuserid(v_tag_id uuid, v_user_id uuid) OWNER TO engine;

--
-- Name: gettagusergroupbygroupidandbytagid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagusergroupbygroupidandbytagid(v_group_id uuid, v_tag_id uuid) RETURNS SETOF tags_user_group_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_user_group_map.*
      FROM tags_user_group_map
      WHERE group_id = v_group_id AND tag_id = v_tag_id;
END; ';


ALTER FUNCTION public.gettagusergroupbygroupidandbytagid(v_group_id uuid, v_tag_id uuid) OWNER TO engine;

--
-- Name: gettagvdsbytagidandbyvdsid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagvdsbytagidandbyvdsid(v_tag_id uuid, v_vds_id uuid) RETURNS SETOF tags_vds_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_vds_map.*
      FROM tags_vds_map
      WHERE tag_id = v_tag_id AND vds_id = v_vds_id;
END; ';


ALTER FUNCTION public.gettagvdsbytagidandbyvdsid(v_tag_id uuid, v_vds_id uuid) OWNER TO engine;

--
-- Name: gettagvmbytagidandbyvmid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettagvmbytagidandbyvmid(v_tag_id uuid, v_vm_id uuid) RETURNS SETOF tags_vm_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT tags_vm_map.*
      FROM tags_vm_map
      WHERE tag_id = v_tag_id AND vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.gettagvmbytagidandbyvmid(v_tag_id uuid, v_vm_id uuid) OWNER TO engine;

--
-- Name: gettimeleasedusersvmsbygroupidandpoolid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettimeleasedusersvmsbygroupidandpoolid(v_groupid uuid, v_vm_pool_id uuid) RETURNS SETOF tags_vm_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY select tags_vm_map.* from tags_vm_map
      inner join vm_pool_map on vm_pool_map.vm_guid = tags_vm_map.vm_id
      inner join tags_permissions_map on tags_permissions_map.tag_id = tags_vm_map.tag_id
      inner join permissions on permissions.id = tags_permissions_map.permission_id
      where permissions.ad_element_id
      in(select users.user_id from users
         where (users.groups LIKE ''%'' ||(select ad_groups.name from ad_groups where ad_groups.id = v_groupId)
         || ''%''))
      and
      vm_pool_map.vm_pool_id = v_vm_pool_id;
END; ';


ALTER FUNCTION public.gettimeleasedusersvmsbygroupidandpoolid(v_groupid uuid, v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: gluster_volume_transport_types; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE gluster_volume_transport_types (
    volume_id uuid NOT NULL,
    transport_type character varying(32) NOT NULL
);


ALTER TABLE public.gluster_volume_transport_types OWNER TO engine;

--
-- Name: gettransporttypesbyglustervolumeguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION gettransporttypesbyglustervolumeguid(v_volume_id uuid) RETURNS SETOF gluster_volume_transport_types
    LANGUAGE plpgsql
    AS '
BEGIN
       RETURN QUERY SELECT *
       FROM  gluster_volume_transport_types
       WHERE volume_id = v_volume_id;
END; ';


ALTER FUNCTION public.gettransporttypesbyglustervolumeguid(v_volume_id uuid) OWNER TO engine;

--
-- Name: getupandprioritizedvds(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getupandprioritizedvds(v_storage_pool_id uuid) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '

BEGIN
BEGIN
      RETURN QUERY SELECT vds.*
      FROM vds
      WHERE (status = 3) AND (storage_pool_id = v_storage_pool_id) AND (vds_spm_priority IS NULL OR vds_spm_priority > (-1))
      ORDER BY vds_spm_priority DESC, RANDOM();
   END;
   RETURN;
END; ';


ALTER FUNCTION public.getupandprioritizedvds(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getuser_sessionsbysession_idandbyuser_id(character, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getuser_sessionsbysession_idandbyuser_id(v_session_id character, v_user_id uuid) RETURNS SETOF user_sessions
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT user_sessions.*
      FROM user_sessions
      WHERE session_id = v_session_id AND user_id = v_user_id;
END; ';


ALTER FUNCTION public.getuser_sessionsbysession_idandbyuser_id(v_session_id character, v_user_id uuid) OWNER TO engine;

--
-- Name: getuserandgroupsbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getuserandgroupsbyid(v_id uuid) RETURNS SETOF iduuidtype
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY
   select ID from ad_groups,users where users.user_id = v_id
   and ad_groups.id in(select * from fnsplitteruuid(users.group_ids))
   UNION
   select v_id
   UNION
   -- user is also member of ''Everyone''
   select ''EEE00000-0000-0000-0000-123456789EEE'';
END; ';


ALTER FUNCTION public.getuserandgroupsbyid(v_id uuid) OWNER TO engine;

--
-- Name: getuserbyuserid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getuserbyuserid(v_user_id uuid) RETURNS SETOF users
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT users.*
      FROM users
      WHERE user_id = v_user_id;
END; ';


ALTER FUNCTION public.getuserbyuserid(v_user_id uuid) OWNER TO engine;

--
-- Name: getuserbyusername(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getuserbyusername(v_username character varying) RETURNS SETOF users
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT users.*
      FROM users
      WHERE username = v_username;
END; ';


ALTER FUNCTION public.getuserbyusername(v_username character varying) OWNER TO engine;

--
-- Name: getusergrouptagsbytagids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getusergrouptagsbytagids(v_tag_ids character varying) RETURNS SETOF tags_user_group_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_user_group_map_view.*
      FROM tags_user_group_map_view
      WHERE tag_id in(select * from fnSplitterUuid(v_tag_ids));
END; ';


ALTER FUNCTION public.getusergrouptagsbytagids(v_tag_ids character varying) OWNER TO engine;

--
-- Name: getuserpermissionsbyentityid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getuserpermissionsbyentityid(v_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF permissions_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM permissions_view p
   WHERE object_id = v_id
   AND   (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM   user_flat_groups u
                                       WHERE  p.ad_element_id = u.granted_id
                                       AND    u.user_id       = v_user_id));
END; ';


ALTER FUNCTION public.getuserpermissionsbyentityid(v_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getusersbyvmguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getusersbyvmguid(v_vm_guid uuid) RETURNS SETOF users
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT users.*
      FROM users
      inner join permissions
      on users.user_id = permissions.ad_element_id
      WHERE permissions.object_type_id = 2
      and	permissions.object_id = v_vm_guid;
END; ';


ALTER FUNCTION public.getusersbyvmguid(v_vm_guid uuid) OWNER TO engine;

--
-- Name: getusertagsbytagids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getusertagsbytagids(v_tag_ids character varying) RETURNS SETOF tags_user_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_user_map_view.*
      FROM tags_user_map_view
      WHERE tag_id in(select * from fnSplitterUuid(v_tag_ids));
END; ';


ALTER FUNCTION public.getusertagsbytagids(v_tag_ids character varying) OWNER TO engine;

--
-- Name: getvdcoptionbyid(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdcoptionbyid(v_option_id integer) RETURNS SETOF vdc_options
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vdc_options.*
      FROM vdc_options
      WHERE option_id = v_option_id;
END; ';


ALTER FUNCTION public.getvdcoptionbyid(v_option_id integer) OWNER TO engine;

--
-- Name: getvdcoptionbyname(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdcoptionbyname(v_option_name character varying, v_version character varying) RETURNS SETOF vdc_options
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vdc_options.*
      FROM vdc_options
      WHERE OPTION_NAME = v_option_name and version = v_version;
END; ';


ALTER FUNCTION public.getvdcoptionbyname(v_option_name character varying, v_version character varying) OWNER TO engine;

--
-- Name: getvds_spm_id_mapbystorage_pool_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvds_spm_id_mapbystorage_pool_id(v_storage_pool_id uuid) RETURNS SETOF vds_spm_id_map
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vds_spm_id_map.*
   FROM vds_spm_id_map
   WHERE storage_pool_id = v_storage_pool_id;

END; ';


ALTER FUNCTION public.getvds_spm_id_mapbystorage_pool_id(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getvds_spm_id_mapbystorage_pool_idandbyvds_spm_id(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvds_spm_id_mapbystorage_pool_idandbyvds_spm_id(v_storage_pool_id uuid, v_vds_spm_id integer) RETURNS SETOF vds_spm_id_map
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vds_spm_id_map.*
   FROM vds_spm_id_map
   WHERE storage_pool_id = v_storage_pool_id AND vds_spm_id = v_vds_spm_id;

END; ';


ALTER FUNCTION public.getvds_spm_id_mapbystorage_pool_idandbyvds_spm_id(v_storage_pool_id uuid, v_vds_spm_id integer) OWNER TO engine;

--
-- Name: getvds_spm_id_mapbyvds_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvds_spm_id_mapbyvds_id(v_vds_id uuid) RETURNS SETOF vds_spm_id_map
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vds_spm_id_map.*
   FROM vds_spm_id_map
   WHERE vds_id = v_vds_id;

END; ';


ALTER FUNCTION public.getvds_spm_id_mapbyvds_id(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvdsbyhostname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbyhostname(v_host_name character varying) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE host_name = v_host_name;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsbyhostname(v_host_name character varying) OWNER TO engine;

--
-- Name: getvdsbyip(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbyip(v_ip character varying) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE ip = v_ip;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsbyip(v_ip character varying) OWNER TO engine;

--
-- Name: getvdsbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbyname(v_vds_name character varying) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE vds_name = v_vds_name;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsbyname(v_vds_name character varying) OWNER TO engine;

--
-- Name: getvdsbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbynetworkid(v_network_id uuid) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vds
   WHERE EXISTS (
      SELECT 1
      FROM vds_interface
      INNER JOIN network
      ON network.name = vds_interface.network_name
      INNER JOIN network_cluster
      ON network.id = network_cluster.network_id
      WHERE network_id = v_network_id
      AND vds.vds_group_id = network_cluster.cluster_id
      AND vds_interface.vds_id = vds.vds_id);
END; ';


ALTER FUNCTION public.getvdsbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: getvdsbystoragepoolid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbystoragepoolid(v_storage_pool_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
   BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM   vds
      WHERE  storage_pool_id = v_storage_pool_id
      AND    (NOT v_is_filtered OR EXISTS (SELECT 1
                                           FROM   user_vds_permissions_view
                                           WHERE  user_id = v_user_id AND entity_id = vds_id));
   END;
   RETURN;
END; ';


ALTER FUNCTION public.getvdsbystoragepoolid(v_storage_pool_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsbystoragepoolidwithstatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbystoragepoolidwithstatus(v_storage_pool_id uuid, v_status integer) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
    BEGIN
        RETURN QUERY SELECT vds.*
        FROM vds
        WHERE (status = v_status) AND (storage_pool_id = v_storage_pool_id);
    END;
    RETURN;
END; ';


ALTER FUNCTION public.getvdsbystoragepoolidwithstatus(v_storage_pool_id uuid, v_status integer) OWNER TO engine;

--
-- Name: getvdsbytype(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbytype(v_vds_type integer) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE vds_type = v_vds_type;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsbytype(v_vds_type integer) OWNER TO engine;

--
-- Name: getvdsbyuniqueid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbyuniqueid(v_vds_unique_id character varying) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE vds_unique_id = v_vds_unique_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsbyuniqueid(v_vds_unique_id character varying) OWNER TO engine;

--
-- Name: getvdsbyvdsgroupid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbyvdsgroupid(v_vds_group_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
	-- this sp returns all vds for a given cluster
   BEGIN
      if (v_is_filtered) then
          RETURN QUERY SELECT DISTINCT (rec).*
          FROM fn_db_mask_object(''vds'') as q (rec vds)
          WHERE (rec).vds_group_id = v_vds_group_id
          AND EXISTS (SELECT 1
              FROM   user_vds_permissions_view
              WHERE  user_id = v_user_id AND entity_id = (rec).vds_id);
      else
          RETURN QUERY SELECT DISTINCT vds.*
          FROM vds
          WHERE vds_group_id = v_vds_group_id;
      end if;
    END;
    RETURN;
END; ';


ALTER FUNCTION public.getvdsbyvdsgroupid(v_vds_group_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsbyvdsid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsbyvdsid(v_vds_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
DECLARE
v_columns text[];
BEGIN
    BEGIN
      if (v_is_filtered) then
          RETURN QUERY SELECT DISTINCT (rec).*
          FROM fn_db_mask_object(''vds'') as q (rec vds)
          WHERE (rec).vds_id = v_vds_id
          AND EXISTS (SELECT 1
              FROM   user_vds_permissions_view
              WHERE  user_id = v_user_id AND entity_id = v_vds_id);
      else
          RETURN QUERY SELECT DISTINCT vds.*
          FROM vds
          WHERE vds_id = v_vds_id;
      end if;
    END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsbyvdsid(v_vds_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsdynamicbyvdsid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsdynamicbyvdsid(v_vds_id uuid) RETURNS SETOF vds_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_dynamic.*
      FROM vds_dynamic
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsdynamicbyvdsid(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvdsforvdsgroupwithstatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsforvdsgroupwithstatus(v_vds_group_id uuid, v_status integer) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
    BEGIN
        RETURN QUERY SELECT vds.*
        FROM vds
        WHERE (status = v_status) AND (vds_group_id = v_vds_group_id);
    END;
    RETURN;
END; ';


ALTER FUNCTION public.getvdsforvdsgroupwithstatus(v_vds_group_id uuid, v_status integer) OWNER TO engine;

--
-- Name: getvdsgroupbyvdsgroupid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsgroupbyvdsgroupid(v_vds_group_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vds_groups.*
      FROM vds_groups
      WHERE vds_group_id = v_vds_group_id
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vds_groups_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = v_vds_group_id));

END; ';


ALTER FUNCTION public.getvdsgroupbyvdsgroupid(v_vds_group_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsgroupbyvdsgroupname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsgroupbyvdsgroupname(v_vds_group_name character varying) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vds_groups.*
      FROM vds_groups
      WHERE name = v_vds_group_name;
END; ';


ALTER FUNCTION public.getvdsgroupbyvdsgroupname(v_vds_group_name character varying) OWNER TO engine;

--
-- Name: getvdsgroupforuserbyvdsgroupname(character varying, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsgroupforuserbyvdsgroupname(v_vds_group_name character varying, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vds_groups.*
      FROM vds_groups
      WHERE name = v_vds_group_name
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vds_groups_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = vds_group_id));
END; ';


ALTER FUNCTION public.getvdsgroupforuserbyvdsgroupname(v_vds_group_name character varying, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsgroupsbystoragepoolid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsgroupsbystoragepoolid(v_storage_pool_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vds_groups.*
      FROM vds_groups
      WHERE storage_pool_id = v_storage_pool_id
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vds_groups_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = vds_group_id));
END; ';


ALTER FUNCTION public.getvdsgroupsbystoragepoolid(v_storage_pool_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsgroupwithrunningvms(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsgroupwithrunningvms(v_vds_group_id uuid) RETURNS SETOF vds_groups
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vds_groups.*
      FROM vds_groups
      WHERE vds_group_id = v_vds_group_id and vds_group_id in(select vds_group_id from vms where vms.status NOT IN(0,13,14));
END; ';


ALTER FUNCTION public.getvdsgroupwithrunningvms(v_vds_group_id uuid) OWNER TO engine;

--
-- Name: getvdsinterfacebyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsinterfacebyid(v_vds_interface_id uuid) RETURNS SETOF vds_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vds_interface_view
   WHERE id = v_vds_interface_id;
END; ';


ALTER FUNCTION public.getvdsinterfacebyid(v_vds_interface_id uuid) OWNER TO engine;

--
-- Name: getvdsinterfacesbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsinterfacesbynetworkid(v_network_id uuid) RETURNS SETOF vds_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT vds_interface_view.*
   FROM vds_interface_view
   INNER JOIN vds
   ON vds.vds_id = vds_interface_view.vds_id
   INNER JOIN network_cluster
   ON network_cluster.cluster_id = vds.vds_group_id
   INNER JOIN network
   ON network.id = network_cluster.network_id
   AND network.name = vds_interface_view.network_name
   WHERE network.id = v_network_id;
END; ';


ALTER FUNCTION public.getvdsinterfacesbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: getvdsmanagedinterfacebyvdsid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsmanagedinterfacebyvdsid(v_vds_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vds_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vds_interface_view
   -- Checking if the 2nd bit in the type column is set, meaning that the interface is managed
   WHERE vds_id = v_vds_id AND (type & 2) = 2
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_vds_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = v_vds_id));

END; ';


ALTER FUNCTION public.getvdsmanagedinterfacebyvdsid(v_vds_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvdsstaticbyhostname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsstaticbyhostname(v_host_name character varying) RETURNS SETOF vds_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vds_static.*
   FROM vds_static
   WHERE host_name = v_host_name;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsstaticbyhostname(v_host_name character varying) OWNER TO engine;

--
-- Name: getvdsstaticbyip(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsstaticbyip(v_ip character varying) RETURNS SETOF vds_static
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_static.*
      FROM vds_static
      WHERE ip = v_ip;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsstaticbyip(v_ip character varying) OWNER TO engine;

--
-- Name: getvdsstaticbyvdsgroupid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsstaticbyvdsgroupid(v_vds_group_id uuid) RETURNS SETOF vds_static
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_static.*
      FROM vds_static vds_static
      WHERE vds_group_id = v_vds_group_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsstaticbyvdsgroupid(v_vds_group_id uuid) OWNER TO engine;

--
-- Name: getvdsstaticbyvdsid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsstaticbyvdsid(v_vds_id uuid) RETURNS SETOF vds_static
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_static.*
      FROM vds_static
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsstaticbyvdsid(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvdsstaticbyvdsname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsstaticbyvdsname(v_vds_name character varying) RETURNS SETOF vds_static
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_static.*
      FROM vds_static
      WHERE vds_name = v_vds_name;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsstaticbyvdsname(v_vds_name character varying) OWNER TO engine;

--
-- Name: getvdsstatisticsbyvdsid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdsstatisticsbyvdsid(v_vds_id uuid) RETURNS SETOF vds_statistics
    LANGUAGE plpgsql
    AS '
BEGIN
BEGIN
      RETURN QUERY SELECT vds_statistics.*
      FROM vds_statistics
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdsstatisticsbyvdsid(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvdstagsbytagids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdstagsbytagids(v_tag_ids character varying) RETURNS SETOF tags_vds_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_vds_map_view.*
      FROM tags_vds_map_view
      WHERE tag_id in(select * from fnSplitterUuid(v_tag_ids));
END; ';


ALTER FUNCTION public.getvdstagsbytagids(v_tag_ids character varying) OWNER TO engine;

--
-- Name: getvdswithoutmigratingvmsbyvdsgroupid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdswithoutmigratingvmsbyvdsgroupid(v_vds_group_id uuid) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN


	-- this sp returns all vds in given cluster that have no pending vms and no vms in migration states
	BEGIN
      RETURN QUERY SELECT DISTINCT vds.*
      FROM vds
      WHERE vds_group_id = v_vds_group_id and
      pending_vcpus_count = 0
      and	vds.status = 3
      and	vds_id not in(select distinct RUN_ON_VDS from vm_dynamic
         where status in(5,6,11,12));
   END;

   RETURN;
END; ';


ALTER FUNCTION public.getvdswithoutmigratingvmsbyvdsgroupid(v_vds_group_id uuid) OWNER TO engine;

--
-- Name: getvdswithoutnetwork(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvdswithoutnetwork(v_network_id uuid) RETURNS SETOF vds
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT vds.*
   FROM vds
   INNER JOIN network_cluster
   ON vds.vds_group_id = network_cluster.cluster_id
   WHERE network_cluster.network_id = v_network_id
   AND NOT EXISTS (
      SELECT 1
      FROM vds_interface
      INNER JOIN network
      ON network.name = vds_interface.network_name
      INNER JOIN network_cluster
      ON network.id = network_cluster.network_id
      WHERE network_cluster.network_id = v_network_id
      AND vds.vds_group_id = network_cluster.cluster_id
      AND vds_interface.vds_id = vds.vds_id);
END; ';


ALTER FUNCTION public.getvdswithoutnetwork(v_network_id uuid) OWNER TO engine;

--
-- Name: getvm_interface_statisticsbyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_interface_statisticsbyid(v_id uuid) RETURNS SETOF vm_interface_statistics
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
   FROM vm_interface_statistics
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getvm_interface_statisticsbyid(v_id uuid) OWNER TO engine;

--
-- Name: getvm_interfacebyid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_interfacebyid(v_id uuid) RETURNS SETOF vm_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vm_interface_view
   WHERE id = v_id;

END; ';


ALTER FUNCTION public.getvm_interfacebyid(v_id uuid) OWNER TO engine;

--
-- Name: getvm_interfacebytemplate_id(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_interfacebytemplate_id(v_template_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vm_interface_view
   WHERE vmt_guid = v_template_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_vm_template_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = v_template_id));

END; ';


ALTER FUNCTION public.getvm_interfacebytemplate_id(v_template_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvm_interfacebyvm_guidandbyvmt_guid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_interfacebyvm_guidandbyvmt_guid(v_vm_guid uuid, v_vmt_guid uuid) RETURNS SETOF vm_interface
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vm_interface
   WHERE VM_GUID = v_vm_guid AND VMT_GUID = v_vmt_guid;

END; ';


ALTER FUNCTION public.getvm_interfacebyvm_guidandbyvmt_guid(v_vm_guid uuid, v_vmt_guid uuid) OWNER TO engine;

--
-- Name: getvm_interfacebyvm_id(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_interfacebyvm_id(v_vm_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
   FROM vm_interface_view
   WHERE vm_guid = v_vm_id
   AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                     FROM   user_vm_permissions_view
                                     WHERE  user_id = v_user_id AND entity_id = v_vm_id));

END; ';


ALTER FUNCTION public.getvm_interfacebyvm_id(v_vm_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvm_pool_mapbyvm_guid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_pool_mapbyvm_guid(v_vm_guid uuid) RETURNS SETOF vm_pool_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_pool_map.*
      FROM vm_pool_map
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.getvm_pool_mapbyvm_guid(v_vm_guid uuid) OWNER TO engine;

--
-- Name: getvm_pool_mapbyvm_pool_id(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_pool_mapbyvm_pool_id(v_vm_pool_id uuid) RETURNS SETOF vm_pool_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_pool_map.*
      FROM vm_pool_map INNER JOIN vm_static
      ON vm_pool_map.vm_guid = vm_static.vm_guid
      WHERE vm_pool_id = v_vm_pool_id
      ORDER BY vm_static.VM_NAME;
END; ';


ALTER FUNCTION public.getvm_pool_mapbyvm_pool_id(v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: getvm_poolsbyadgroup_names(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_poolsbyadgroup_names(v_ad_group_names character varying) RETURNS SETOF vm_pools_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT vm_pools_view.*
      FROM         ad_groups INNER JOIN
      users_and_groups_to_vm_pool_map_view ON
      ad_groups.id = users_and_groups_to_vm_pool_map_view.user_id INNER JOIN
      vm_pools_view ON users_and_groups_to_vm_pool_map_view.vm_pool_id = vm_pools_view.vm_pool_id
      WHERE     (ad_groups.name in(select Id from fnSplitter(v_ad_group_names)));
END; ';


ALTER FUNCTION public.getvm_poolsbyadgroup_names(v_ad_group_names character varying) OWNER TO engine;

--
-- Name: vm_pools_full_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_pools_full_view AS
    SELECT vmp.vm_pool_id, vmp.vm_pool_name, vmp.vm_pool_description, vmp.vm_pool_type, vmp.parameters, vmp.prestarted_vms, vmp.vds_group_id, vmp.vds_group_name, (SELECT count(vm_pool_map.vm_pool_id) AS expr1 FROM (vm_pools_view v1 LEFT JOIN vm_pool_map ON (((v1.vm_pool_id = vm_pool_map.vm_pool_id) AND (v1.vm_pool_id = vmp.vm_pool_id))))) AS assigned_vm_count, (SELECT count(v2.vm_pool_id) AS expr1 FROM ((vm_pools v2 LEFT JOIN vm_pool_map vm_pool_map_1 ON (((v2.vm_pool_id = vm_pool_map_1.vm_pool_id) AND (v2.vm_pool_id = vmp.vm_pool_id)))) LEFT JOIN vm_dynamic ON ((vm_pool_map_1.vm_guid = vm_dynamic.vm_guid))) WHERE (vm_dynamic.status <> ALL (ARRAY[0, 15])) GROUP BY v2.vm_pool_id) AS vm_running_count FROM vm_pools_view vmp;


ALTER TABLE public.vm_pools_full_view OWNER TO engine;

--
-- Name: getvm_poolsbyvm_pool_id(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_poolsbyvm_pool_id(v_vm_pool_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_pools_full_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_pools_full_view.*
      FROM vm_pools_full_view
      WHERE vm_pool_id = v_vm_pool_id
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vm_pool_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = v_vm_pool_id));
END; ';


ALTER FUNCTION public.getvm_poolsbyvm_pool_id(v_vm_pool_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvm_poolsbyvm_pool_name(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvm_poolsbyvm_pool_name(v_vm_pool_name character varying) RETURNS SETOF vm_pools_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_pools_view.*
      FROM vm_pools_view
      WHERE vm_pool_name = v_vm_pool_name;
END; ';


ALTER FUNCTION public.getvm_poolsbyvm_pool_name(v_vm_pool_name character varying) OWNER TO engine;

--
-- Name: getvmbyhibernationimageid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmbyhibernationimageid(v_image_id character varying) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT vms.*
      FROM vms
      WHERE hibernation_vol_handle like ''%'' || coalesce(v_image_id,'''') || ''%'';
END; ';


ALTER FUNCTION public.getvmbyhibernationimageid(v_image_id character varying) OWNER TO engine;

--
-- Name: getvmbyvmguid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmbyvmguid(v_vm_guid uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT DISTINCT vms.*
   FROM vms
   WHERE vm_guid = v_vm_guid
   AND   (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM   user_vm_permissions_view
                                       WHERE  user_id = v_user_id AND entity_id = v_vm_guid));
END; ';


ALTER FUNCTION public.getvmbyvmguid(v_vm_guid uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvmdatafrompoolbypoolid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmdatafrompoolbypoolid(v_pool_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
     RETURN QUERY SELECT vms.*
     FROM vms WHERE vm_pool_id = v_pool_id
     AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                       FROM   user_vm_pool_permissions_view
                                       WHERE  user_id = v_user_id AND entity_id = v_pool_id))
     -- Limiting results to 1 since we only need a single VM from the pool to retrieve the pool data
     LIMIT 1;
END; ';


ALTER FUNCTION public.getvmdatafrompoolbypoolid(v_pool_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvmdevicebydeviceid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmdevicebydeviceid(v_device_id uuid, v_vm_id uuid) RETURNS SETOF vm_device_view
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   vm_device_view
    WHERE  device_id = v_device_id
    AND (v_vm_id IS NULL OR vm_id = v_vm_id);
END; ';


ALTER FUNCTION public.getvmdevicebydeviceid(v_device_id uuid, v_vm_id uuid) OWNER TO engine;

--
-- Name: getvmdevicebyvmid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmdevicebyvmid(v_vm_id uuid) RETURNS SETOF vm_device_view
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   vm_device_view
    WHERE  vm_id = v_vm_id order by device_id;
END; ';


ALTER FUNCTION public.getvmdevicebyvmid(v_vm_id uuid) OWNER TO engine;

--
-- Name: getvmdevicebyvmidandtype(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmdevicebyvmidandtype(v_vm_id uuid, v_type character varying) RETURNS SETOF vm_device_view
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   vm_device_view
    WHERE  vm_id = v_vm_id and type = v_type
    ORDER BY NULLIF(alias,'''') NULLS LAST;
END; ';


ALTER FUNCTION public.getvmdevicebyvmidandtype(v_vm_id uuid, v_type character varying) OWNER TO engine;

--
-- Name: getvmdevicebyvmidtypeanddevice(uuid, character varying, character varying, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmdevicebyvmidtypeanddevice(v_vm_id uuid, v_type character varying, v_device character varying, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_device_view
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    SELECT *
    FROM   vm_device_view
    WHERE  vm_id = v_vm_id and type = v_type and device = v_device
    AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                      FROM   user_vm_permissions_view
                                      WHERE  user_id = v_user_id AND entity_id = v_vm_id))
    ORDER BY NULLIF(alias,'''') NULLS LAST;

END; ';


ALTER FUNCTION public.getvmdevicebyvmidtypeanddevice(v_vm_id uuid, v_type character varying, v_device character varying, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvmdynamicbyvmguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmdynamicbyvmguid(v_vm_guid uuid) RETURNS SETOF vm_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_dynamic.*
      FROM vm_dynamic
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.getvmdynamicbyvmguid(v_vm_guid uuid) OWNER TO engine;

--
-- Name: vm_guest_agent_interfaces; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_guest_agent_interfaces (
    vm_id uuid NOT NULL,
    interface_name character varying(50),
    mac_address character varying(59),
    ipv4_addresses text,
    ipv6_addresses text
);


ALTER TABLE public.vm_guest_agent_interfaces OWNER TO engine;

--
-- Name: getvmguestagentinterfacesbyvmid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmguestagentinterfacesbyvmid(v_vm_id uuid, v_user_id uuid, v_filtered boolean) RETURNS SETOF vm_guest_agent_interfaces
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT *
   FROM vm_guest_agent_interfaces
   WHERE vm_id = v_vm_id
   AND (NOT v_filtered OR EXISTS (SELECT 1
                                  FROM   user_vm_permissions_view
                                  WHERE  user_id = v_user_id AND entity_id = v_vm_id));
END; ';


ALTER FUNCTION public.getvmguestagentinterfacesbyvmid(v_vm_id uuid, v_user_id uuid, v_filtered boolean) OWNER TO engine;

--
-- Name: getvmimagebyimageguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmimagebyimageguid(v_image_guid uuid) RETURNS SETOF vm_images_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM vm_images_view
      WHERE image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.getvmimagebyimageguid(v_image_guid uuid) OWNER TO engine;

--
-- Name: getvminterfacesbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvminterfacesbynetworkid(v_network_id uuid) RETURNS SETOF vm_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT vm_interface_view.*
   FROM vm_interface_view
   INNER JOIN network_cluster
   ON network_cluster.cluster_id = vm_interface_view.vds_group_id
   INNER JOIN network
   ON network.id = network_cluster.network_id
   AND network.name = vm_interface_view.network_name
   WHERE network.id = v_network_id
   AND vm_interface_view.vm_entity_type = ''VM'';
END; ';


ALTER FUNCTION public.getvminterfacesbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: getvmmapsinvmpoolbyvmpoolidandstatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmmapsinvmpoolbyvmpoolidandstatus(v_vm_pool_id uuid, v_status integer) RETURNS SETOF vm_pool_map
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_pool_id, vm_pool_map.vm_guid
      FROM vm_pool_map, vm_dynamic
      WHERE vm_pool_map.vm_guid = vm_dynamic.vm_guid
      AND vm_pool_id = v_vm_pool_id
      AND vm_dynamic.status = v_status;
END; ';


ALTER FUNCTION public.getvmmapsinvmpoolbyvmpoolidandstatus(v_vm_pool_id uuid, v_status integer) OWNER TO engine;

--
-- Name: getvmsbyadgroupnames(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbyadgroupnames(v_ad_group_names character varying) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY select distinct vms.* from vms
   inner join permissions on vms.vm_guid = permissions.object_id
   inner join ad_groups on ad_groups.id = permissions.ad_element_id
   WHERE     (ad_groups.name in(select Id from fnSplitter(v_ad_group_names)));
END; ';


ALTER FUNCTION public.getvmsbyadgroupnames(v_ad_group_names character varying) OWNER TO engine;

--
-- Name: vms_with_plug_info; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vms_with_plug_info AS
    SELECT vms.vm_name, vms.vm_mem_size_mb, vms.nice_level, vms.vmt_guid, vms.vm_os, vms.vm_description, vms.vds_group_id, vms.vm_domain, vms.vm_creation_date, vms.auto_startup, vms.is_stateless, vms.is_smartcard_enabled, vms.is_delete_protected, vms.dedicated_vm_for_vds, vms.fail_back, vms.default_boot_sequence, vms.vm_type, vms.vds_group_name, vms.selection_algorithm, vms.transparent_hugepages, vms.storage_pool_id, vms.storage_pool_name, vms.vds_group_description, vms.vmt_name, vms.vmt_mem_size_mb, vms.vmt_os, vms.vmt_creation_date, vms.vmt_child_count, vms.vmt_num_of_sockets, vms.vmt_cpu_per_socket, vms.vmt_num_of_cpus, vms.vmt_description, vms.status, vms.vm_ip, vms.vm_host, vms.vm_pid, vms.last_start_time, vms.guest_cur_user_name, vms.console_cur_user_name, vms.guest_last_login_time, vms.guest_last_logout_time, vms.guest_os, vms.console_user_id, vms.guest_agent_nics_hash, vms.run_on_vds, vms.migrating_to_vds, vms.app_list, vms.display, vms.hibernation_vol_handle, vms.vm_pool_name, vms.vm_pool_id, vms.vm_guid, vms.num_of_monitors, vms.allow_console_reconnect, vms.is_initialized, vms.is_auto_suspend, vms.num_of_sockets, vms.cpu_per_socket, vms.usb_policy, vms.acpi_enable, vms.session, vms.num_of_cpus, vms.quota_id, vms.quota_name, vms.quota_enforcement_type, vms.display_ip, vms.display_type, vms.kvm_enable, vms.boot_sequence, vms.display_secure_port, vms.utc_diff, vms.last_vds_run_on, vms.client_ip, vms.guest_requested_memory, vms.time_zone, vms.cpu_user, vms.cpu_sys, vms.elapsed_time, vms.usage_network_percent, vms.usage_mem_percent, vms.usage_cpu_percent, vms.run_on_vds_name, vms.vds_group_cpu_name, vms.default_display_type, vms.priority, vms.iso_path, vms.origin, vms.vds_group_compatibility_version, vms.initrd_url, vms.kernel_url, vms.kernel_params, vms.pause_status, vms.exit_message, vms.exit_status, vms.migration_support, vms.predefined_properties, vms.userdefined_properties, vms.min_allocated_mem, vms.hash, vms.cpu_pinning, vms.db_generation, vms.host_cpu_flags, vd.device_id, vd.is_plugged FROM (vms JOIN vm_device vd ON ((vd.vm_id = vms.vm_guid)));


ALTER TABLE public.vms_with_plug_info OWNER TO engine;

--
-- Name: getvmsbydiskid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbydiskid(v_disk_guid uuid) RETURNS SETOF vms_with_plug_info
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT vms_with_plug_info.*
      FROM vms_with_plug_info
      WHERE device_id = v_disk_guid;
END; ';


ALTER FUNCTION public.getvmsbydiskid(v_disk_guid uuid) OWNER TO engine;

--
-- Name: getvmsbyids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbyids(v_vms_ids character varying) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm.*
             FROM vms vm
             WHERE vm.vm_guid IN (SELECT * from fnSplitterUuid(v_vms_ids));
END; ';


ALTER FUNCTION public.getvmsbyids(v_vms_ids character varying) OWNER TO engine;

--
-- Name: getvmsbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbynetworkid(v_network_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vms
   WHERE EXISTS (
      SELECT 1
      FROM vm_interface
      INNER JOIN network
      ON network.name = vm_interface.network_name
      INNER JOIN network_cluster
      ON network.id = network_cluster.network_id
      WHERE network_id = v_network_id
      AND vms.vds_group_id = network_cluster.cluster_id
      AND vm_interface.vm_guid = vms.vm_guid);
END; ';


ALTER FUNCTION public.getvmsbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: getvmsbystoragedomainid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbystoragedomainid(v_storage_domain_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT vms.*
      FROM vms
      INNER JOIN vm_device vd ON vd.vm_id = vms.vm_guid
      INNER JOIN images ON images.image_group_id = vd.device_id AND images.active = TRUE
      inner join image_storage_domain_map on images.image_guid = image_storage_domain_map.image_id
      where image_storage_domain_map.storage_domain_id = v_storage_domain_id;
END; ';


ALTER FUNCTION public.getvmsbystoragedomainid(v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: getvmsbyuserid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbyuserid(v_user_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY select vms.* from vms
   inner join permissions on vms.vm_guid = permissions.object_id
   WHERE permissions.ad_element_id = v_user_id;
END; ';


ALTER FUNCTION public.getvmsbyuserid(v_user_id uuid) OWNER TO engine;

--
-- Name: getvmsbyuseridwithgroupsanduserroles(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbyuseridwithgroupsanduserroles(v_user_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT DISTINCT vms.*
   from vms
   inner join permissions_view as perms on vms.vm_guid = perms.object_id
   WHERE (perms.ad_element_id = v_user_id
   or perms.ad_element_id in(select id from getUserAndGroupsById(v_user_id)))
   and perms.role_type = 2;

END; ';


ALTER FUNCTION public.getvmsbyuseridwithgroupsanduserroles(v_user_id uuid) OWNER TO engine;

--
-- Name: getvmsbyvmtguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsbyvmtguid(v_vmt_guid uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT DISTINCT vms.*
   FROM vms
   WHERE vmt_guid = v_vmt_guid;
END; ';


ALTER FUNCTION public.getvmsbyvmtguid(v_vmt_guid uuid) OWNER TO engine;

--
-- Name: getvmsdedicatedtopowerclientbyvdsid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsdedicatedtopowerclientbyvdsid(v_dedicated_vm_for_vds uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT DISTINCT vms.*
   FROM vms inner join
   vds_static on vms.dedicated_vm_for_vds = vds_static.vds_id
   WHERE vms.dedicated_vm_for_vds = v_dedicated_vm_for_vds
   and vds_static.vds_type = 1;
END; ';


ALTER FUNCTION public.getvmsdedicatedtopowerclientbyvdsid(v_dedicated_vm_for_vds uuid) OWNER TO engine;

--
-- Name: getvmsdynamicrunningonvds(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsdynamicrunningonvds(v_vds_id uuid) RETURNS SETOF vm_dynamic
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_dynamic.*
      FROM vm_dynamic
      WHERE RUN_ON_VDS = v_vds_id;
END; ';


ALTER FUNCTION public.getvmsdynamicrunningonvds(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvmsidsforovfupdate(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsidsforovfupdate(v_storage_pool_id uuid) RETURNS SETOF uuid
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm.vm_guid as vm_guid
   FROM vms vm, vm_ovf_generations ovf_gen
   WHERE vm.vm_guid = ovf_gen.vm_guid
         AND vm.db_generation >  ovf_gen.ovf_generation
         AND vm.storage_pool_id = v_storage_pool_id;
END; ';


ALTER FUNCTION public.getvmsidsforovfupdate(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getvmsrunningonvds(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmsrunningonvds(v_vds_id uuid) RETURNS SETOF vms
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT DISTINCT vms.*
   FROM vms
   WHERE run_on_vds = v_vds_id;

END; ';


ALTER FUNCTION public.getvmsrunningonvds(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvmstaticbygroupidandnetwork(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmstaticbygroupidandnetwork(v_groupid uuid, v_networkname character varying) RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT
   vm_static.* from vm_static
   inner join vm_interface_view
   on vm_static.vm_guid = vm_interface_view.vm_guid
   and network_name = v_networkName
   and vm_static.vds_group_id = v_groupId;


END; ';


ALTER FUNCTION public.getvmstaticbygroupidandnetwork(v_groupid uuid, v_networkname character varying) OWNER TO engine;

--
-- Name: getvmstaticbyname(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmstaticbyname(v_vm_name character varying) RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_static.*
   FROM vm_static
   WHERE VM_NAME = v_vm_name
   AND   entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getvmstaticbyname(v_vm_name character varying) OWNER TO engine;

--
-- Name: getvmstaticbyvdsgroup(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmstaticbyvdsgroup(v_vds_group_id uuid) RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_static.*
   FROM vm_static
   WHERE vds_group_id = v_vds_group_id
   AND   entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getvmstaticbyvdsgroup(v_vds_group_id uuid) OWNER TO engine;

--
-- Name: getvmstaticbyvmguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmstaticbyvmguid(v_vm_guid uuid) RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_static.*
   FROM vm_static
   WHERE vm_guid = v_vm_guid
   AND   entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getvmstaticbyvmguid(v_vm_guid uuid) OWNER TO engine;

--
-- Name: getvmstaticwithfailbackbyvdsid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmstaticwithfailbackbyvdsid(v_vds_id uuid) RETURNS SETOF vm_static
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_static.*
   FROM vm_static
   WHERE dedicated_vm_for_vds = v_vds_id and fail_back = TRUE
   AND   entity_type = ''VM'';

END; ';


ALTER FUNCTION public.getvmstaticwithfailbackbyvdsid(v_vds_id uuid) OWNER TO engine;

--
-- Name: getvmstatisticsbyvmguid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmstatisticsbyvmguid(v_vm_guid uuid) RETURNS SETOF vm_statistics
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_statistics.*
      FROM vm_statistics
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.getvmstatisticsbyvmguid(v_vm_guid uuid) OWNER TO engine;

--
-- Name: getvmtagsbytagid(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtagsbytagid(v_tag_ids character varying) RETURNS SETOF tags_vm_map_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT tags_vm_map_view.*
      FROM tags_vm_map_view
      WHERE tag_id in(select * from fnSplitterUuid(v_tag_ids));
END; ';


ALTER FUNCTION public.getvmtagsbytagid(v_tag_ids character varying) OWNER TO engine;

--
-- Name: getvmtemplatebyvdsgroupid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatebyvdsgroupid(v_vds_group_id uuid) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_templates.*
      FROM vm_templates_view vm_templates
      WHERE vds_group_id = v_vds_group_id;
END; ';


ALTER FUNCTION public.getvmtemplatebyvdsgroupid(v_vds_group_id uuid) OWNER TO engine;

--
-- Name: getvmtemplatebyvmtguid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatebyvmtguid(v_vmt_guid uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_templates.*
      FROM vm_templates_view vm_templates
      WHERE vmt_guid = v_vmt_guid
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vm_template_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = v_vmt_guid));
END; ';


ALTER FUNCTION public.getvmtemplatebyvmtguid(v_vmt_guid uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvmtemplatebyvmtname(character varying, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatebyvmtname(v_vmt_name character varying, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT vm_templates.*
      FROM vm_templates_view vm_templates
      WHERE name = v_vmt_name
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                        FROM   user_vm_template_permissions_view
                                        WHERE  user_id = v_user_id AND entity_id = vmt_guid));
END; ';


ALTER FUNCTION public.getvmtemplatebyvmtname(v_vmt_name character varying, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvmtemplateinterfacesbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplateinterfacesbynetworkid(v_network_id uuid) RETURNS SETOF vm_interface_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT vm_interface_view.*
   FROM vm_interface_view
   INNER JOIN network_cluster
   ON network_cluster.cluster_id = vm_interface_view.vds_group_id
   INNER JOIN network
   ON network.id = network_cluster.network_id
   AND network.name = vm_interface_view.network_name
   WHERE network.id = v_network_id
   AND vm_interface_view.vm_entity_type = ''TEMPLATE'';
END; ';


ALTER FUNCTION public.getvmtemplateinterfacesbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: getvmtemplatesbyids(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatesbyids(v_vm_templates_ids character varying) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT vm_templates.*
   FROM vm_templates_view vm_templates
   WHERE vm_templates.vmt_guid IN (SELECT * FROM fnSplitterUuid(v_vm_templates_ids));
END; ';


ALTER FUNCTION public.getvmtemplatesbyids(v_vm_templates_ids character varying) OWNER TO engine;

--
-- Name: vm_templates_with_plug_info; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_templates_with_plug_info AS
    SELECT vm_templates_view.vmt_guid, vm_templates_view.name, vm_templates_view.mem_size_mb, vm_templates_view.os, vm_templates_view.creation_date, vm_templates_view.child_count, vm_templates_view.num_of_sockets, vm_templates_view.cpu_per_socket, vm_templates_view.num_of_cpus, vm_templates_view.description, vm_templates_view.vds_group_id, vm_templates_view.domain, vm_templates_view.num_of_monitors, vm_templates_view.allow_console_reconnect, vm_templates_view.status, vm_templates_view.usb_policy, vm_templates_view.time_zone, vm_templates_view.is_auto_suspend, vm_templates_view.fail_back, vm_templates_view.vds_group_name, vm_templates_view.vm_type, vm_templates_view.nice_level, vm_templates_view.storage_pool_id, vm_templates_view.storage_pool_name, vm_templates_view.quota_enforcement_type, vm_templates_view.default_boot_sequence, vm_templates_view.default_display_type, vm_templates_view.priority, vm_templates_view.auto_startup, vm_templates_view.is_stateless, vm_templates_view.is_smartcard_enabled, vm_templates_view.is_delete_protected, vm_templates_view.iso_path, vm_templates_view.origin, vm_templates_view.initrd_url, vm_templates_view.kernel_url, vm_templates_view.kernel_params, vm_templates_view.quota_id, vm_templates_view.quota_name, vm_templates_view.db_generation, vm_templates_view.migration_support, vm_templates_view.dedicated_vm_for_vds, images.image_guid, images.image_group_id, vd.is_plugged FROM ((vm_templates_view JOIN vm_device vd ON ((vd.vm_id = vm_templates_view.vmt_guid))) JOIN images ON (((images.image_group_id = vd.device_id) AND (images.active = true))));


ALTER TABLE public.vm_templates_with_plug_info OWNER TO engine;

--
-- Name: getvmtemplatesbyimageid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatesbyimageid(v_image_guid uuid) RETURNS SETOF vm_templates_with_plug_info
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT *
      FROM vm_templates_with_plug_info t
      WHERE t.image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.getvmtemplatesbyimageid(v_image_guid uuid) OWNER TO engine;

--
-- Name: getvmtemplatesbynetworkid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatesbynetworkid(v_network_id uuid) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
   RETURN QUERY SELECT *
   FROM vm_templates_view
   WHERE EXISTS (
      SELECT 1
      FROM vm_interface
      INNER JOIN network
      ON network.name = vm_interface.network_name
      INNER JOIN network_cluster
      ON network.id = network_cluster.network_id
      WHERE network.id = v_network_id
      AND vm_templates_view.vds_group_id = network_cluster.cluster_id
      AND vm_interface.vmt_guid = vm_templates_view.vmt_guid);
END; ';


ALTER FUNCTION public.getvmtemplatesbynetworkid(v_network_id uuid) OWNER TO engine;

--
-- Name: getvmtemplatesbystoragedomainid(uuid, uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatesbystoragedomainid(v_storage_domain_id uuid, v_user_id uuid, v_is_filtered boolean) RETURNS SETOF vm_templates_view
    LANGUAGE plpgsql
    AS '
BEGIN
      RETURN QUERY SELECT DISTINCT vm_templates.*
      FROM vm_templates_view vm_templates
      INNER JOIN vm_device vd ON vd.vm_id = vm_templates.vmt_guid
      INNER JOIN images i ON i.image_group_id = vd.device_id AND i.active = TRUE
      where i.image_guid in(select image_id from image_storage_domain_map where storage_domain_id = v_storage_domain_id)
      AND (NOT v_is_filtered OR EXISTS (SELECT 1
                                      FROM   user_vm_template_permissions_view
                                      WHERE  user_id = v_user_id AND entity_id = vm_templates.vmt_guid));
END; ';


ALTER FUNCTION public.getvmtemplatesbystoragedomainid(v_storage_domain_id uuid, v_user_id uuid, v_is_filtered boolean) OWNER TO engine;

--
-- Name: getvmtemplatesidsforovfupdate(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmtemplatesidsforovfupdate(v_storage_pool_id uuid) RETURNS SETOF uuid
    LANGUAGE plpgsql
    AS '
BEGIN
RETURN QUERY SELECT templates.vmt_guid as vm_guid
   FROM vm_templates_view templates, vm_ovf_generations generations
   WHERE generations.vm_guid = templates.vmt_guid
   AND templates.db_generation > generations.ovf_generation
   AND templates.storage_pool_id = v_storage_pool_id;
END; ';


ALTER FUNCTION public.getvmtemplatesidsforovfupdate(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: getvmunmanageddevicesbyvmid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION getvmunmanageddevicesbyvmid(v_vm_id uuid) RETURNS SETOF vm_device_view
    LANGUAGE plpgsql
    AS '
BEGIN
    RETURN QUERY
    select vm_device_view.* from vm_device_view
    where vm_id = v_vm_id and
          is_managed = false;
END; ';


ALTER FUNCTION public.getvmunmanageddevicesbyvmid(v_vm_id uuid) OWNER TO engine;

--
-- Name: incrementdbgeneration(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION incrementdbgeneration(v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_static
      SET db_generation  = db_generation + 1
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.incrementdbgeneration(v_vm_guid uuid) OWNER TO engine;

--
-- Name: incrementdbgenerationforallinstoragepool(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION incrementdbgenerationforallinstoragepool(v_storage_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
DECLARE
     curs CURSOR FOR SELECT vms.vm_guid FROM vm_static vms
                     WHERE vms.vds_group_id IN (SELECT vgs.vds_group_id FROM vds_groups vgs
                                                WHERE vgs.storage_pool_id=v_storage_pool_id)
                     ORDER BY vm_guid;
     id UUID;
BEGIN
      OPEN curs;
      LOOP
         FETCH curs INTO id;
         IF NOT FOUND THEN
            EXIT;
         END IF;
         UPDATE vm_static SET db_generation  = db_generation + 1 WHERE vm_guid = id;
      END LOOP;
END; ';


ALTER FUNCTION public.incrementdbgenerationforallinstoragepool(v_storage_pool_id uuid) OWNER TO engine;

--
-- Name: insert_entity_snapshot(uuid, uuid, character varying, character varying, character varying, text, character varying, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insert_entity_snapshot(v_id uuid, v_command_id uuid, v_command_type character varying, v_entity_id character varying, v_entity_type character varying, v_entity_snapshot text, v_snapshot_class character varying, v_snapshot_type integer, v_insertion_order integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
	BEGIN
		INSERT INTO business_entity_snapshot(id, command_id, command_type, entity_id,entity_type,entity_snapshot, snapshot_class, snapshot_type,insertion_order)
				VALUES(v_id, v_command_id, v_command_type, v_entity_id,v_entity_type,v_entity_snapshot, v_snapshot_class, v_snapshot_type,v_insertion_order);
	END;

   RETURN;
END; ';


ALTER FUNCTION public.insert_entity_snapshot(v_id uuid, v_command_id uuid, v_command_type character varying, v_entity_id character varying, v_entity_type character varying, v_entity_snapshot text, v_snapshot_class character varying, v_snapshot_type integer, v_insertion_order integer) OWNER TO engine;

--
-- Name: insert_roles_groups(integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insert_roles_groups(v_action_group_id integer, v_role_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO roles_groups(action_group_id, role_id)
	VALUES(v_action_group_id, v_role_id);
END; ';


ALTER FUNCTION public.insert_roles_groups(v_action_group_id integer, v_role_id uuid) OWNER TO engine;

--
-- Name: insertaction_version_map(integer, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertaction_version_map(v_action_type integer, v_cluster_minimal_version character varying, v_storage_pool_minimal_version character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO action_version_map(action_type, cluster_minimal_version, storage_pool_minimal_version)
	VALUES(v_action_type, v_cluster_minimal_version, v_storage_pool_minimal_version);
END; ';


ALTER FUNCTION public.insertaction_version_map(v_action_type integer, v_cluster_minimal_version character varying, v_storage_pool_minimal_version character varying) OWNER TO engine;

--
-- Name: insertad_groups(uuid, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertad_groups(v_id uuid, v_name character varying, v_status integer, v_domain character varying, v_distinguishedname character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO ad_groups(id, name,status,domain,distinguishedname)
	VALUES(v_id, v_name,v_status,v_domain,v_distinguishedname);
END; ';


ALTER FUNCTION public.insertad_groups(v_id uuid, v_name character varying, v_status integer, v_domain character varying, v_distinguishedname character varying) OWNER TO engine;

--
-- Name: insertasync_tasks(integer, integer, integer, uuid, text, character varying, uuid, uuid, character varying, timestamp without time zone, uuid, integer, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertasync_tasks(v_action_type integer, v_result integer, v_status integer, v_task_id uuid, v_action_parameters text, v_action_params_class character varying, v_step_id uuid, v_command_id uuid, v_entity_type character varying, v_started_at timestamp without time zone, v_storage_pool_id uuid, v_async_task_type integer, v_entity_ids text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO async_tasks(action_type, result, status, task_id, action_parameters,action_params_class, step_id, command_id, started_at,storage_pool_id, task_type)
	VALUES(v_action_type, v_result, v_status, v_task_id, v_action_parameters,v_action_params_class, v_step_id, v_command_id, v_started_at, v_storage_pool_id, v_async_task_type);
INSERT INTO async_tasks_entities (async_task_id,entity_id,entity_type)
	SELECT v_task_id,fnsplitteruuid(v_entity_ids),v_entity_type;
END; ';


ALTER FUNCTION public.insertasync_tasks(v_action_type integer, v_result integer, v_status integer, v_task_id uuid, v_action_parameters text, v_action_params_class character varying, v_step_id uuid, v_command_id uuid, v_entity_type character varying, v_started_at timestamp without time zone, v_storage_pool_id uuid, v_async_task_type integer, v_entity_ids text) OWNER TO engine;

--
-- Name: insertauditlog(integer, timestamp with time zone, integer, character varying, integer, text, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, character varying, uuid, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertauditlog(INOUT v_audit_log_id integer, v_log_time timestamp with time zone, v_log_type integer, v_log_type_name character varying, v_severity integer, v_message text, v_user_id uuid, v_user_name character varying, v_vds_id uuid, v_vds_name character varying, v_vm_id uuid, v_vm_name character varying, v_vm_template_id uuid, v_vm_template_name character varying, v_storage_pool_id uuid, v_storage_pool_name character varying, v_storage_domain_id uuid, v_storage_domain_name character varying, v_vds_group_id uuid, v_vds_group_name character varying, v_quota_id uuid, v_quota_name character varying, v_correlation_id character varying, v_job_id uuid, v_gluster_volume_id uuid, v_gluster_volume_name character varying) RETURNS integer
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_min_alret_severity  INTEGER;
BEGIN
      v_min_alret_severity := 10;
	-- insert regular log messages (non alerts)
      if (v_severity < v_min_alret_severity) then

INSERT INTO audit_log(LOG_TIME, log_type, log_type_name, severity,message, user_id, USER_NAME, vds_id, VDS_NAME, vm_id, VM_NAME,vm_template_id,VM_TEMPLATE_NAME,storage_pool_id,STORAGE_POOL_NAME,storage_domain_id,STORAGE_DOMAIN_NAME,vds_group_id,vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name)
		VALUES(v_log_time, v_log_type, v_log_type_name, v_severity, v_message, v_user_id, v_user_name, v_vds_id, v_vds_name, v_vm_id, v_vm_name,v_vm_template_id,v_vm_template_name,v_storage_pool_id,v_storage_pool_name,v_storage_domain_id,v_storage_domain_name,v_vds_group_id,v_vds_group_name, v_correlation_id, v_job_id, v_quota_id, v_quota_name, v_gluster_volume_id, v_gluster_volume_name);

         v_audit_log_id := CURRVAL(''audit_log_seq'');
      else
         if (not exists(select audit_log_id from audit_log where vds_name = v_vds_name and log_type = v_log_type)) then

INSERT INTO audit_log(LOG_TIME, log_type, log_type_name, severity,message, user_id, USER_NAME, vds_id, VDS_NAME, vm_id, VM_NAME,vm_template_id,VM_TEMPLATE_NAME,storage_pool_id,STORAGE_POOL_NAME,storage_domain_id,STORAGE_DOMAIN_NAME,vds_group_id,vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name)
			VALUES(v_log_time, v_log_type, v_log_type_name, v_severity, v_message, v_user_id, v_user_name, v_vds_id, v_vds_name, v_vm_id, v_vm_name,v_vm_template_id,v_vm_template_name,v_storage_pool_id,v_storage_pool_name,v_storage_domain_id,v_storage_domain_name,v_vds_group_id,v_vds_group_name, v_correlation_id, v_job_id, v_quota_id, v_quota_name, v_gluster_volume_id, v_gluster_volume_name);

            v_audit_log_id := CURRVAL(''audit_log_seq'');
         else
            select   audit_log_id INTO v_audit_log_id from audit_log where vds_name = v_vds_name and log_type = v_log_type;
         end if;
      end if;
END; ';


ALTER FUNCTION public.insertauditlog(INOUT v_audit_log_id integer, v_log_time timestamp with time zone, v_log_type integer, v_log_type_name character varying, v_severity integer, v_message text, v_user_id uuid, v_user_name character varying, v_vds_id uuid, v_vds_name character varying, v_vm_id uuid, v_vm_name character varying, v_vm_template_id uuid, v_vm_template_name character varying, v_storage_pool_id uuid, v_storage_pool_name character varying, v_storage_domain_id uuid, v_storage_domain_name character varying, v_vds_group_id uuid, v_vds_group_name character varying, v_quota_id uuid, v_quota_name character varying, v_correlation_id character varying, v_job_id uuid, v_gluster_volume_id uuid, v_gluster_volume_name character varying) OWNER TO engine;

--
-- Name: insertbasedisk(uuid, character varying, boolean, character varying, character varying, character varying, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertbasedisk(v_disk_id uuid, v_disk_interface character varying, v_wipe_after_delete boolean, v_propagate_errors character varying, v_disk_alias character varying, v_disk_description character varying, v_shareable boolean, v_boot boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO base_disks(
        disk_id,
        disk_interface,
        wipe_after_delete,
        propagate_errors,
        disk_alias,
        disk_description,
        shareable,
        boot)
    VALUES(
        v_disk_id,
        v_disk_interface,
        v_wipe_after_delete,
        v_propagate_errors,
        v_disk_alias,
        v_disk_description,
        v_shareable,
        v_boot);
END; ';


ALTER FUNCTION public.insertbasedisk(v_disk_id uuid, v_disk_interface character varying, v_wipe_after_delete boolean, v_propagate_errors character varying, v_disk_alias character varying, v_disk_description character varying, v_shareable boolean, v_boot boolean) OWNER TO engine;

--
-- Name: insertbookmark(uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertbookmark(v_bookmark_id uuid, v_bookmark_name character varying, v_bookmark_value character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO bookmarks(bookmark_Id,bookmark_name, bookmark_value)
	VALUES(v_bookmark_id, v_bookmark_name, v_bookmark_value);
END; ';


ALTER FUNCTION public.insertbookmark(v_bookmark_id uuid, v_bookmark_name character varying, v_bookmark_value character varying) OWNER TO engine;

--
-- Name: insertcustom_actions(integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertcustom_actions(INOUT v_action_id integer, v_action_name character varying, v_path character varying, v_tab integer, v_description character varying) RETURNS integer
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO custom_actions(action_name, path, tab, description)
	VALUES(v_action_name, v_path, v_tab, v_description);

      v_action_id := CURRVAL(''custom_actions_seq'');
END; ';


ALTER FUNCTION public.insertcustom_actions(INOUT v_action_id integer, v_action_name character varying, v_path character varying, v_tab integer, v_description character varying) OWNER TO engine;

--
-- Name: insertdisk_image_dynamic(uuid, integer, integer, bigint, numeric, numeric, numeric); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertdisk_image_dynamic(v_image_id uuid, v_read_rate integer, v_write_rate integer, v_actual_size bigint, v_read_latency_seconds numeric, v_write_latency_seconds numeric, v_flush_latency_seconds numeric) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO disk_image_dynamic(image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds)
	VALUES(v_image_id, v_read_rate, v_write_rate, v_actual_size, v_read_latency_seconds, v_write_latency_seconds, v_flush_latency_seconds);
END; ';


ALTER FUNCTION public.insertdisk_image_dynamic(v_image_id uuid, v_read_rate integer, v_write_rate integer, v_actual_size bigint, v_read_latency_seconds numeric, v_write_latency_seconds numeric, v_flush_latency_seconds numeric) OWNER TO engine;

--
-- Name: insertdisklunmap(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertdisklunmap(v_disk_id uuid, v_lun_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO disk_lun_map(
        disk_id,
        lun_id)
    VALUES(
        v_disk_id,
        v_lun_id);
END; ';


ALTER FUNCTION public.insertdisklunmap(v_disk_id uuid, v_lun_id character varying) OWNER TO engine;

--
-- Name: insertevent_notification_hist(bigint, character varying, character, character, timestamp with time zone, boolean, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertevent_notification_hist(v_audit_log_id bigint, v_event_name character varying, v_method_type character, v_reason character, v_sent_at timestamp with time zone, v_status boolean, v_subscriber_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO event_notification_hist(audit_log_id, event_name, method_type, reason, sent_at, status, subscriber_id)
	VALUES(v_audit_log_id, v_event_name, v_method_type, v_reason, v_sent_at, v_status, v_subscriber_id::uuid);
END; ';


ALTER FUNCTION public.insertevent_notification_hist(v_audit_log_id bigint, v_event_name character varying, v_method_type character, v_reason character, v_sent_at timestamp with time zone, v_status boolean, v_subscriber_id character varying) OWNER TO engine;

--
-- Name: insertevent_subscriber(character varying, integer, character varying, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertevent_subscriber(v_event_up_name character varying, v_method_id integer, v_method_address character varying, v_subscriber_id uuid, v_tag_name character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      if not exists(select * from  event_subscriber where
      subscriber_id = v_subscriber_id and
      event_up_name = v_event_up_name and
      method_id = v_method_id and
      tag_name = v_tag_name) then

INSERT INTO event_subscriber(event_up_name, method_id, method_address, subscriber_id, tag_name)
			VALUES(v_event_up_name, v_method_id, v_method_address, v_subscriber_id,v_tag_name);
      end if;
END; ';


ALTER FUNCTION public.insertevent_subscriber(v_event_up_name character varying, v_method_id integer, v_method_address character varying, v_subscriber_id uuid, v_tag_name character varying) OWNER TO engine;

--
-- Name: insertexternalauditlog(integer, timestamp with time zone, integer, character varying, integer, text, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, uuid, character varying, character varying, uuid, uuid, character varying, character varying, integer, integer, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertexternalauditlog(INOUT v_audit_log_id integer, v_log_time timestamp with time zone, v_log_type integer, v_log_type_name character varying, v_severity integer, v_message text, v_user_id uuid, v_user_name character varying, v_vds_id uuid, v_vds_name character varying, v_vm_id uuid, v_vm_name character varying, v_vm_template_id uuid, v_vm_template_name character varying, v_storage_pool_id uuid, v_storage_pool_name character varying, v_storage_domain_id uuid, v_storage_domain_name character varying, v_vds_group_id uuid, v_vds_group_name character varying, v_quota_id uuid, v_quota_name character varying, v_correlation_id character varying, v_job_id uuid, v_gluster_volume_id uuid, v_gluster_volume_name character varying, v_origin character varying, v_custom_event_id integer, v_event_flood_in_sec integer, v_custom_data text) RETURNS integer
    LANGUAGE plpgsql
    AS '
DECLARE
    v_max_message_length INTEGER;
    v_truncated_message text;
BEGIN

   -- truncate message if exceeds configured max length. truncated messages will be ended
   -- with "..." to indicate that message is incomplete due to size limits.

   v_truncated_message := v_message;
   v_max_message_length := cast(option_value as int) FROM vdc_options WHERE option_name = ''MaxAuditLogMessageLength'' and version = ''general'';
   IF (v_max_message_length IS NOT NULL and length(v_message) > v_max_message_length) THEN
      v_truncated_message := substr(v_message, 1, v_max_message_length -3) || ''...'';
   END IF;
   INSERT INTO audit_log(LOG_TIME, log_type, log_type_name, severity,message, user_id, USER_NAME, vds_id, VDS_NAME, vm_id, VM_NAME,vm_template_id,VM_TEMPLATE_NAME,storage_pool_id,STORAGE_POOL_NAME,storage_domain_id,STORAGE_DOMAIN_NAME,vds_group_id,vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name,origin, custom_event_id, event_flood_in_sec, custom_data )
		VALUES(v_log_time, v_log_type, v_log_type_name, v_severity, v_truncated_message, v_user_id, v_user_name, v_vds_id, v_vds_name, v_vm_id, v_vm_name,v_vm_template_id,v_vm_template_name,v_storage_pool_id,v_storage_pool_name,v_storage_domain_id,v_storage_domain_name,v_vds_group_id,v_vds_group_name, v_correlation_id, v_job_id, v_quota_id, v_quota_name, v_gluster_volume_id, v_gluster_volume_name,v_origin, v_custom_event_id, v_event_flood_in_sec, v_custom_data);

   v_audit_log_id := CURRVAL(''audit_log_seq'');
END; ';


ALTER FUNCTION public.insertexternalauditlog(INOUT v_audit_log_id integer, v_log_time timestamp with time zone, v_log_type integer, v_log_type_name character varying, v_severity integer, v_message text, v_user_id uuid, v_user_name character varying, v_vds_id uuid, v_vds_name character varying, v_vm_id uuid, v_vm_name character varying, v_vm_template_id uuid, v_vm_template_name character varying, v_storage_pool_id uuid, v_storage_pool_name character varying, v_storage_domain_id uuid, v_storage_domain_name character varying, v_vds_group_id uuid, v_vds_group_name character varying, v_quota_id uuid, v_quota_name character varying, v_correlation_id character varying, v_job_id uuid, v_gluster_volume_id uuid, v_gluster_volume_name character varying, v_origin character varying, v_custom_event_id integer, v_event_flood_in_sec integer, v_custom_data text) OWNER TO engine;

--
-- Name: insertglustervolume(uuid, uuid, character varying, character varying, character varying, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertglustervolume(v_id uuid, v_cluster_id uuid, v_vol_name character varying, v_vol_type character varying, v_status character varying, v_replica_count integer, v_stripe_count integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO gluster_volumes (id, cluster_id, vol_name, vol_type,
        status, replica_count, stripe_count)
    VALUES (v_id,  v_cluster_id, v_vol_name, v_vol_type,
        v_status, v_replica_count,  v_stripe_count);
END; ';


ALTER FUNCTION public.insertglustervolume(v_id uuid, v_cluster_id uuid, v_vol_name character varying, v_vol_type character varying, v_status character varying, v_replica_count integer, v_stripe_count integer) OWNER TO engine;

--
-- Name: insertglustervolumeaccessprotocol(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertglustervolumeaccessprotocol(v_volume_id uuid, v_access_protocol character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO gluster_volume_access_protocols (volume_id, access_protocol)
    VALUES (v_volume_id, v_access_protocol);
END; ';


ALTER FUNCTION public.insertglustervolumeaccessprotocol(v_volume_id uuid, v_access_protocol character varying) OWNER TO engine;

--
-- Name: insertglustervolumebrick(uuid, uuid, uuid, character varying, integer, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertglustervolumebrick(v_id uuid, v_volume_id uuid, v_server_id uuid, v_brick_dir character varying, v_brick_order integer, v_status character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO gluster_volume_bricks (id, volume_id, server_id, brick_dir, brick_order, status)
    VALUES (v_id, v_volume_id, v_server_id, v_brick_dir, v_brick_order, v_status);
END; ';


ALTER FUNCTION public.insertglustervolumebrick(v_id uuid, v_volume_id uuid, v_server_id uuid, v_brick_dir character varying, v_brick_order integer, v_status character varying) OWNER TO engine;

--
-- Name: insertglustervolumeoption(uuid, uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertglustervolumeoption(v_id uuid, v_volume_id uuid, v_option_key character varying, v_option_val character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO gluster_volume_options (id, volume_id, option_key, option_val)
    VALUES (v_id, v_volume_id, v_option_key, v_option_val);
END; ';


ALTER FUNCTION public.insertglustervolumeoption(v_id uuid, v_volume_id uuid, v_option_key character varying, v_option_val character varying) OWNER TO engine;

--
-- Name: insertglustervolumetransporttype(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertglustervolumetransporttype(v_volume_id uuid, v_transport_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO gluster_volume_transport_types (volume_id, transport_type)
    VALUES (v_volume_id, v_transport_type);
END; ';


ALTER FUNCTION public.insertglustervolumetransporttype(v_volume_id uuid, v_transport_type character varying) OWNER TO engine;

--
-- Name: insertimage(timestamp with time zone, uuid, uuid, bigint, uuid, integer, timestamp with time zone, uuid, integer, integer, uuid, boolean, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertimage(v_creation_date timestamp with time zone, v_image_guid uuid, v_it_guid uuid, v_size bigint, v_parentid uuid, v_imagestatus integer, v_lastmodified timestamp with time zone, v_vm_snapshot_id uuid, v_volume_type integer, v_volume_format integer, v_image_group_id uuid, v_active boolean, v_quota_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO images(
        creation_date,
        image_guid,
        it_guid,
        size,
        ParentId,
        imageStatus,
        lastModified,
        vm_snapshot_id,
        volume_type,
        image_group_id,
        volume_format,
        active,
        quota_id)
    VALUES(
        v_creation_date,
        v_image_guid,
        v_it_guid,
        v_size,
        v_ParentId,
        v_imageStatus,
        v_lastModified,
        v_vm_snapshot_id,
        v_volume_type,
        v_image_group_id,
        v_volume_format,
        v_active,
        v_quota_id);
END; ';


ALTER FUNCTION public.insertimage(v_creation_date timestamp with time zone, v_image_guid uuid, v_it_guid uuid, v_size bigint, v_parentid uuid, v_imagestatus integer, v_lastmodified timestamp with time zone, v_vm_snapshot_id uuid, v_volume_type integer, v_volume_format integer, v_image_group_id uuid, v_active boolean, v_quota_id uuid) OWNER TO engine;

--
-- Name: insertimage_storage_domain_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertimage_storage_domain_map(v_image_id uuid, v_storage_domain_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO image_storage_domain_map(image_id, storage_domain_id)
	VALUES(v_image_id, v_storage_domain_id);
END; ';


ALTER FUNCTION public.insertimage_storage_domain_map(v_image_id uuid, v_storage_domain_id uuid) OWNER TO engine;

--
-- Name: insertjob(uuid, character varying, text, character varying, uuid, boolean, timestamp with time zone, timestamp with time zone, timestamp with time zone, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertjob(v_job_id uuid, v_action_type character varying, v_description text, v_status character varying, v_owner_id uuid, v_visible boolean, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_last_update_time timestamp with time zone, v_correlation_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO job(
        job_id,
        action_type,
        description,
        status,
        owner_id,
        visible,
        start_time,
        end_time,
        last_update_time,
        correlation_id)
    VALUES (
        v_job_id,
        v_action_type,
        v_description,
        v_status,
        v_owner_id,
        v_visible,
        v_start_time,
        v_end_time,
        v_last_update_time,
        v_correlation_id);
END; ';


ALTER FUNCTION public.insertjob(v_job_id uuid, v_action_type character varying, v_description text, v_status character varying, v_owner_id uuid, v_visible boolean, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_last_update_time timestamp with time zone, v_correlation_id character varying) OWNER TO engine;

--
-- Name: insertjobsubjectentity(uuid, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertjobsubjectentity(v_job_id uuid, v_entity_id uuid, v_entity_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO job_subject_entity(
        job_id,
        entity_id,
        entity_type)
    VALUES (
        v_job_id,
        v_entity_id,
        v_entity_type);
END; ';


ALTER FUNCTION public.insertjobsubjectentity(v_job_id uuid, v_entity_id uuid, v_entity_type character varying) OWNER TO engine;

--
-- Name: insertlun_storage_server_connection_map(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertlun_storage_server_connection_map(v_lun_id character varying, v_storage_server_connection character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO LUN_storage_server_connection_map(LUN_id, storage_server_connection)
	VALUES(v_LUN_id, v_storage_server_connection);
END; ';


ALTER FUNCTION public.insertlun_storage_server_connection_map(v_lun_id character varying, v_storage_server_connection character varying) OWNER TO engine;

--
-- Name: insertluns(character varying, character varying, character varying, character varying, integer, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertluns(v_lun_id character varying, v_physical_volume_id character varying, v_volume_group_id character varying, v_serial character varying, v_lun_mapping integer, v_vendor_id character varying, v_product_id character varying, v_device_size integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO LUNs(LUN_id, physical_volume_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size)
	VALUES(v_LUN_id, v_physical_volume_id, v_volume_group_id, v_serial, v_lun_mapping, v_vendor_id, v_product_id, v_device_size);
END; ';


ALTER FUNCTION public.insertluns(v_lun_id character varying, v_physical_volume_id character varying, v_volume_group_id character varying, v_serial character varying, v_lun_mapping integer, v_vendor_id character varying, v_product_id character varying, v_device_size integer) OWNER TO engine;

--
-- Name: insertnetwork(character varying, character varying, uuid, character varying, character varying, character varying, integer, integer, boolean, uuid, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertnetwork(v_addr character varying, v_description character varying, v_id uuid, v_name character varying, v_subnet character varying, v_gateway character varying, v_type integer, v_vlan_id integer, v_stp boolean, v_storage_pool_id uuid, v_mtu integer, v_vm_network boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO network(addr, description, id, name, subnet, gateway, type, vlan_id, stp, storage_pool_id, mtu, vm_network)
	VALUES(v_addr, v_description, v_id, v_name, v_subnet, v_gateway, v_type, v_vlan_id, v_stp, v_storage_pool_id, v_mtu, v_vm_network );
END; ';


ALTER FUNCTION public.insertnetwork(v_addr character varying, v_description character varying, v_id uuid, v_name character varying, v_subnet character varying, v_gateway character varying, v_type integer, v_vlan_id integer, v_stp boolean, v_storage_pool_id uuid, v_mtu integer, v_vm_network boolean) OWNER TO engine;

--
-- Name: insertnetwork_cluster(uuid, uuid, integer, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertnetwork_cluster(v_cluster_id uuid, v_network_id uuid, v_status integer, v_is_display boolean, v_required boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO network_cluster(cluster_id, network_id, status, is_display, required)
	VALUES(v_cluster_id, v_network_id, v_status, v_is_display, v_required);
END; ';


ALTER FUNCTION public.insertnetwork_cluster(v_cluster_id uuid, v_network_id uuid, v_status integer, v_is_display boolean, v_required boolean) OWNER TO engine;

--
-- Name: insertorupdateasynctasks(integer, integer, integer, uuid, text, character varying, uuid, uuid, character varying, timestamp without time zone, uuid, integer, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertorupdateasynctasks(v_action_type integer, v_result integer, v_status integer, v_task_id uuid, v_action_parameters text, v_action_params_class character varying, v_step_id uuid, v_command_id uuid, v_entity_type character varying, v_started_at timestamp without time zone, v_storage_pool_id uuid, v_async_task_type integer, v_entity_ids text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      IF NOT EXISTS (SELECT 1 from async_tasks where async_tasks.task_id = v_task_id) THEN
            PERFORM Insertasync_tasks(v_action_type, v_result, v_status, v_task_id, v_action_parameters,
            v_action_params_class, v_step_id, v_command_id, v_entity_type, v_started_at, v_storage_pool_id, v_async_task_type, v_entity_ids);
      ELSE
            PERFORM Updateasync_tasks(v_action_type, v_result, v_status, v_task_id, v_action_parameters,  v_action_params_class, v_step_id, v_command_id);
      END IF;
END; ';


ALTER FUNCTION public.insertorupdateasynctasks(v_action_type integer, v_result integer, v_status integer, v_task_id uuid, v_action_parameters text, v_action_params_class character varying, v_step_id uuid, v_command_id uuid, v_entity_type character varying, v_started_at timestamp without time zone, v_storage_pool_id uuid, v_async_task_type integer, v_entity_ids text) OWNER TO engine;

--
-- Name: insertpermission(uuid, uuid, uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertpermission(v_ad_element_id uuid, v_id uuid, v_role_id uuid, v_object_id uuid, v_object_type_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO permissions(ad_element_id, id, role_id, object_id, object_type_id)
	VALUES(v_ad_element_id, v_id, v_role_id, v_object_id, v_object_type_id);
END; ';


ALTER FUNCTION public.insertpermission(v_ad_element_id uuid, v_id uuid, v_role_id uuid, v_object_id uuid, v_object_type_id integer) OWNER TO engine;

--
-- Name: insertquota(uuid, uuid, character varying, character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertquota(v_id uuid, v_storage_pool_id uuid, v_quota_name character varying, v_description character varying, v_threshold_vds_group_percentage integer, v_threshold_storage_percentage integer, v_grace_vds_group_percentage integer, v_grace_storage_percentage integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO quota(id, storage_pool_id, quota_name, description, threshold_vds_group_percentage, threshold_storage_percentage, grace_vds_group_percentage, grace_storage_percentage)
   VALUES(v_id,  v_storage_pool_id, v_quota_name,  v_description,  v_threshold_vds_group_percentage ,  v_threshold_storage_percentage,  v_grace_vds_group_percentage,  v_grace_storage_percentage);
END; ';


ALTER FUNCTION public.insertquota(v_id uuid, v_storage_pool_id uuid, v_quota_name character varying, v_description character varying, v_threshold_vds_group_percentage integer, v_threshold_storage_percentage integer, v_grace_vds_group_percentage integer, v_grace_storage_percentage integer) OWNER TO engine;

--
-- Name: insertquotalimitation(uuid, uuid, uuid, uuid, integer, bigint, bigint); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertquotalimitation(v_id uuid, v_quota_id uuid, v_storage_id uuid, v_vds_group_id uuid, v_virtual_cpu integer, v_mem_size_mb bigint, v_storage_size_gb bigint) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO quota_limitation(id, quota_id, storage_id, vds_group_id, virtual_cpu, mem_size_mb, storage_size_gb)
   VALUES(v_id, v_quota_id, v_storage_id, v_vds_group_id, v_virtual_cpu, v_mem_size_mb, v_storage_size_gb);

END; ';


ALTER FUNCTION public.insertquotalimitation(v_id uuid, v_quota_id uuid, v_storage_id uuid, v_vds_group_id uuid, v_virtual_cpu integer, v_mem_size_mb bigint, v_storage_size_gb bigint) OWNER TO engine;

--
-- Name: insertrepo_domain_file_meta_data(uuid, character varying, bigint, timestamp with time zone, bigint, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertrepo_domain_file_meta_data(v_repo_domain_id uuid, v_repo_file_name character varying, v_size bigint, v_date_created timestamp with time zone, v_last_refreshed bigint, v_file_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

INSERT INTO repo_file_meta_data(repo_domain_id, repo_file_name, size, date_created, last_refreshed, file_type)
    VALUES(v_repo_domain_id, v_repo_file_name, v_size, v_date_created, v_last_refreshed, v_file_type);

END; ';


ALTER FUNCTION public.insertrepo_domain_file_meta_data(v_repo_domain_id uuid, v_repo_file_name character varying, v_size bigint, v_date_created timestamp with time zone, v_last_refreshed bigint, v_file_type integer) OWNER TO engine;

--
-- Name: insertrole(character varying, uuid, character varying, boolean, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertrole(v_description character varying, v_id uuid, v_name character varying, v_is_readonly boolean, v_role_type integer, v_allows_viewing_children boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO roles(description, id, name, is_readonly, role_type, allows_viewing_children)
	VALUES(v_description, v_id, v_name, v_is_readonly, v_role_type, v_allows_viewing_children);
END; ';


ALTER FUNCTION public.insertrole(v_description character varying, v_id uuid, v_name character varying, v_is_readonly boolean, v_role_type integer, v_allows_viewing_children boolean) OWNER TO engine;

--
-- Name: insertroles_relations(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertroles_relations(v_role_container_id uuid, v_role_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO roles_relations(role_container_id, role_id)
	VALUES(v_role_container_id, v_role_id);
END; ';


ALTER FUNCTION public.insertroles_relations(v_role_container_id uuid, v_role_id uuid) OWNER TO engine;

--
-- Name: insertsnapshot(uuid, uuid, character varying, character varying, character varying, timestamp with time zone, text, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertsnapshot(v_snapshot_id uuid, v_vm_id uuid, v_snapshot_type character varying, v_status character varying, v_description character varying, v_creation_date timestamp with time zone, v_app_list text, v_vm_configuration text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO snapshots(
        snapshot_id,
        status,
        vm_id,
        snapshot_type,
        description,
        creation_date,
        app_list,
        vm_configuration)
    VALUES(
        v_snapshot_id,
        v_status,
        v_vm_id,
        v_snapshot_type,
        v_description,
        v_creation_date,
        v_app_list,
        v_vm_configuration);
END; ';


ALTER FUNCTION public.insertsnapshot(v_snapshot_id uuid, v_vm_id uuid, v_snapshot_type character varying, v_status character varying, v_description character varying, v_creation_date timestamp with time zone, v_app_list text, v_vm_configuration text) OWNER TO engine;

--
-- Name: insertstep(uuid, uuid, uuid, character varying, text, integer, character varying, timestamp with time zone, timestamp with time zone, character varying, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertstep(v_step_id uuid, v_parent_step_id uuid, v_job_id uuid, v_step_type character varying, v_description text, v_step_number integer, v_status character varying, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_correlation_id character varying, v_external_id uuid, v_external_system_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO step(
        step_id,
        parent_step_id,
        job_id,
        step_type,
        description,
        step_number,
        status,
        start_time,
        end_time,
        correlation_id,
        external_id,
        external_system_type)
    VALUES (
        v_step_id,
        v_parent_step_id,
        v_job_id,
        v_step_type,
        v_description,
        v_step_number,
        v_status,
        v_start_time,
        v_end_time,
        v_correlation_id,
        v_external_id,
        v_external_system_type);
END; ';


ALTER FUNCTION public.insertstep(v_step_id uuid, v_parent_step_id uuid, v_job_id uuid, v_step_type character varying, v_description text, v_step_number integer, v_status character varying, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_correlation_id character varying, v_external_id uuid, v_external_system_type character varying) OWNER TO engine;

--
-- Name: insertstorage_domain_dynamic(integer, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertstorage_domain_dynamic(v_available_disk_size integer, v_id uuid, v_used_disk_size integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO storage_domain_dynamic(available_disk_size, id, used_disk_size)
	VALUES(v_available_disk_size, v_id, v_used_disk_size);
END; ';


ALTER FUNCTION public.insertstorage_domain_dynamic(v_available_disk_size integer, v_id uuid, v_used_disk_size integer) OWNER TO engine;

--
-- Name: insertstorage_domain_static(uuid, character varying, character varying, integer, integer, character varying, bigint); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertstorage_domain_static(v_id uuid, v_storage character varying, v_storage_name character varying, v_storage_type integer, v_storage_domain_type integer, v_storage_domain_format_type character varying, v_last_time_used_as_master bigint) RETURNS void
    LANGUAGE plpgsql
    AS '
   BEGIN
INSERT INTO storage_domain_static(id, storage,storage_name, storage_type, storage_domain_type, storage_domain_format_type, last_time_used_as_master)
	VALUES(v_id, v_storage, v_storage_name, v_storage_type, v_storage_domain_type, v_storage_domain_format_type, v_last_time_used_as_master);
END; ';


ALTER FUNCTION public.insertstorage_domain_static(v_id uuid, v_storage character varying, v_storage_name character varying, v_storage_type integer, v_storage_domain_type integer, v_storage_domain_format_type character varying, v_last_time_used_as_master bigint) OWNER TO engine;

--
-- Name: insertstorage_pool(character varying, uuid, character varying, integer, integer, integer, uuid, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertstorage_pool(v_description character varying, v_id uuid, v_name character varying, v_storage_pool_type integer, v_status integer, v_master_domain_version integer, v_spm_vds_id uuid, v_compatibility_version character varying, v_quota_enforcement_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO storage_pool(description, id, name, storage_pool_type,status,master_domain_version,spm_vds_id,compatibility_version,quota_enforcement_type)
	VALUES(v_description, v_id, v_name, v_storage_pool_type,v_status,v_master_domain_version,v_spm_vds_id,v_compatibility_version,v_quota_enforcement_type);
END; ';


ALTER FUNCTION public.insertstorage_pool(v_description character varying, v_id uuid, v_name character varying, v_storage_pool_type integer, v_status integer, v_master_domain_version integer, v_spm_vds_id uuid, v_compatibility_version character varying, v_quota_enforcement_type integer) OWNER TO engine;

--
-- Name: insertstorage_pool_iso_map(uuid, uuid, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertstorage_pool_iso_map(v_storage_id uuid, v_storage_pool_id uuid, v_status integer, v_owner integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO storage_pool_iso_map(storage_id, storage_pool_id, status, owner)
	VALUES(v_storage_id, v_storage_pool_id, v_status, v_owner);
END; ';


ALTER FUNCTION public.insertstorage_pool_iso_map(v_storage_id uuid, v_storage_pool_id uuid, v_status integer, v_owner integer) OWNER TO engine;

--
-- Name: insertstorage_server_connections(character varying, character varying, character varying, character varying, character varying, text, integer, character varying, character varying, character varying, character varying, smallint, smallint); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertstorage_server_connections(v_connection character varying, v_id character varying, v_iqn character varying, v_port character varying, v_portal character varying, v_password text, v_storage_type integer, v_user_name character varying, v_mount_options character varying, v_vfs_type character varying, v_nfs_version character varying, v_nfs_timeo smallint, v_nfs_retrans smallint) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO storage_server_connections(connection, id, iqn, port,portal,
	password, storage_type, user_name,mount_options,vfs_type,nfs_version,nfs_timeo,nfs_retrans)
	VALUES(v_connection, v_id, v_iqn,v_port,v_portal, v_password, v_storage_type, v_user_name,v_mount_options,v_vfs_type,v_nfs_version,v_nfs_timeo,v_nfs_retrans);
END; ';


ALTER FUNCTION public.insertstorage_server_connections(v_connection character varying, v_id character varying, v_iqn character varying, v_port character varying, v_portal character varying, v_password text, v_storage_type integer, v_user_name character varying, v_mount_options character varying, v_vfs_type character varying, v_nfs_version character varying, v_nfs_timeo smallint, v_nfs_retrans smallint) OWNER TO engine;

--
-- Name: inserttags(character varying, uuid, character varying, uuid, boolean, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inserttags(v_description character varying, v_tag_id uuid, v_tag_name character varying, v_parent_id uuid, v_readonly boolean, v_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      INSERT INTO tags(tag_id,description, tag_name,parent_id,readonly,type)
	VALUES(v_tag_id,v_description, v_tag_name,v_parent_id,v_readonly,v_type);
END; ';


ALTER FUNCTION public.inserttags(v_description character varying, v_tag_id uuid, v_tag_name character varying, v_parent_id uuid, v_readonly boolean, v_type integer) OWNER TO engine;

--
-- Name: inserttags_user_group_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inserttags_user_group_map(v_group_id uuid, v_tag_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO tags_user_group_map(group_id, tag_id)
	VALUES(v_group_id, v_tag_id);
END; ';


ALTER FUNCTION public.inserttags_user_group_map(v_group_id uuid, v_tag_id uuid) OWNER TO engine;

--
-- Name: inserttags_user_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inserttags_user_map(v_tag_id uuid, v_user_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO tags_user_map(tag_id, user_id)
	VALUES(v_tag_id, v_user_id);
END; ';


ALTER FUNCTION public.inserttags_user_map(v_tag_id uuid, v_user_id uuid) OWNER TO engine;

--
-- Name: inserttags_vds_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inserttags_vds_map(v_tag_id uuid, v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO tags_vds_map(tag_id, vds_id)
	VALUES(v_tag_id, v_vds_id);
END; ';


ALTER FUNCTION public.inserttags_vds_map(v_tag_id uuid, v_vds_id uuid) OWNER TO engine;

--
-- Name: inserttags_vm_map(uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inserttags_vm_map(v_tag_id uuid, v_vm_id uuid, v_defaultdisplaytype integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO tags_vm_map(tag_id, vm_id, DefaultDisplayType)
	VALUES(v_tag_id, v_vm_id, v_DefaultDisplayType);
END; ';


ALTER FUNCTION public.inserttags_vm_map(v_tag_id uuid, v_vm_id uuid, v_defaultdisplaytype integer) OWNER TO engine;

--
-- Name: inserttags_vm_pool_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inserttags_vm_pool_map(v_tag_id uuid, v_vm_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO tags_vm_pool_map(tag_id, vm_pool_id)
	VALUES(v_tag_id, v_vm_pool_id);
END; ';


ALTER FUNCTION public.inserttags_vm_pool_map(v_tag_id uuid, v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: insertuser(character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer, character varying, character varying, uuid, integer, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertuser(v_department character varying, v_desktop_device character varying, v_domain character varying, v_email character varying, v_groups character varying, v_name character varying, v_note character varying, v_role character varying, v_status integer, v_surname character varying, v_user_icon_path character varying, v_user_id uuid, v_session_count integer, v_username character varying, v_group_ids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO users(department, desktop_device, domain, email, groups, name, note, role, status, surname, user_icon_path, user_id, session_count, username, group_ids)
	VALUES(v_department, v_desktop_device, v_domain, v_email, v_groups, v_name, v_note, v_role, v_status, v_surname, v_user_icon_path, v_user_id, v_session_count, v_username, v_group_ids);
END; ';


ALTER FUNCTION public.insertuser(v_department character varying, v_desktop_device character varying, v_domain character varying, v_email character varying, v_groups character varying, v_name character varying, v_note character varying, v_role character varying, v_status integer, v_surname character varying, v_user_icon_path character varying, v_user_id uuid, v_session_count integer, v_username character varying, v_group_ids character varying) OWNER TO engine;

--
-- Name: insertuser_sessions(character, character, timestamp with time zone, character, character, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertuser_sessions(v_browser character, v_client_type character, v_login_time timestamp with time zone, v_os character, v_session_id character, v_user_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      if (not exists(select session_id from user_sessions
      where session_id = v_session_id and user_id = v_user_id)) then

INSERT INTO user_sessions(browser, client_type, login_time, os, session_id, user_id)
				VALUES(v_browser, v_client_type, v_login_time, v_os, v_session_id, v_user_id);

         UPDATE users
         SET session_count = session_count+1
         WHERE
         user_id = v_user_id;
      end if;
END; ';


ALTER FUNCTION public.insertuser_sessions(v_browser character, v_client_type character, v_login_time timestamp with time zone, v_os character, v_session_id character, v_user_id uuid) OWNER TO engine;

--
-- Name: insertvdcoption(character varying, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvdcoption(v_option_name character varying, v_option_value character varying, v_version character varying, INOUT v_option_id integer) RETURNS integer
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vdc_options(OPTION_NAME, option_value, version)
	VALUES(v_option_name, v_option_value, v_version);

      v_option_id := CURRVAL(''vdc_options_seq'');
END; ';


ALTER FUNCTION public.insertvdcoption(v_option_name character varying, v_option_value character varying, v_version character varying, INOUT v_option_id integer) OWNER TO engine;

--
-- Name: insertvds(uuid, character varying, character varying, character varying, integer, uuid, character varying, boolean, integer, integer, character varying, character varying, character varying, integer, character varying, boolean, character varying, character varying, character varying, character varying, text, integer, character varying, boolean, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvds(v_vds_id uuid, v_host_name character varying, v_ip character varying, v_vds_unique_id character varying, v_port integer, v_vds_group_id uuid, v_vds_name character varying, v_server_ssl_enabled boolean, v_vds_type integer, v_vds_strength integer, v_pm_type character varying, v_pm_user character varying, v_pm_password character varying, v_pm_port integer, v_pm_options character varying, v_pm_enabled boolean, v_pm_proxy_preferences character varying, v_pm_secondary_ip character varying, v_pm_secondary_type character varying, v_pm_secondary_user character varying, v_pm_secondary_password text, v_pm_secondary_port integer, v_pm_secondary_options character varying, v_pm_secondary_concurrent boolean, v_vds_spm_priority integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
      INSERT INTO vds_static(vds_id,host_name, ip, vds_unique_id, port, vds_group_id, vds_name, server_SSL_enabled,
                             vds_type,vds_strength,pm_type,pm_user,pm_password, pm_port, pm_options, pm_enabled,
                             pm_secondary_ip, pm_secondary_type, pm_secondary_user,
                             pm_secondary_password, pm_secondary_port, pm_secondary_options, pm_secondary_concurrent,
                             pm_proxy_preferences, vds_spm_priority)
	VALUES(v_vds_id,v_host_name, v_ip, v_vds_unique_id, v_port, v_vds_group_id, v_vds_name, v_server_SSL_enabled,
               v_vds_type, v_vds_strength,v_pm_type,v_pm_user,v_pm_password,v_pm_port, v_pm_options, v_pm_enabled,
               pm_secondary_ip, pm_secondary_type, pm_secondary_user,
               pm_secondary_password, pm_secondary_port, pm_secondary_options, pm_secondary_concurrent,v_pm_proxy_preferences,
               v_vds_spm_priority);

      INSERT INTO vds_dynamic(vds_id, status) VALUES(v_vds_id, 0);

      INSERT INTO vds_statistics(vds_id) VALUES(v_vds_id);
   END;

   RETURN;
END; ';


ALTER FUNCTION public.insertvds(v_vds_id uuid, v_host_name character varying, v_ip character varying, v_vds_unique_id character varying, v_port integer, v_vds_group_id uuid, v_vds_name character varying, v_server_ssl_enabled boolean, v_vds_type integer, v_vds_strength integer, v_pm_type character varying, v_pm_user character varying, v_pm_password character varying, v_pm_port integer, v_pm_options character varying, v_pm_enabled boolean, v_pm_proxy_preferences character varying, v_pm_secondary_ip character varying, v_pm_secondary_type character varying, v_pm_secondary_user character varying, v_pm_secondary_password text, v_pm_secondary_port integer, v_pm_secondary_options character varying, v_pm_secondary_concurrent boolean, v_vds_spm_priority integer) OWNER TO engine;

--
-- Name: insertvds_interface(character varying, character varying, integer, character varying, uuid, boolean, character varying, character varying, character varying, character varying, integer, character varying, integer, integer, uuid, integer, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvds_interface(v_addr character varying, v_bond_name character varying, v_bond_type integer, v_gateway character varying, v_id uuid, v_is_bond boolean, v_bond_opts character varying, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_subnet character varying, v_boot_protocol integer, v_type integer, v_vds_id uuid, v_vlan_id integer, v_mtu integer, v_bridged boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vds_interface(addr, bond_name, bond_type, gateway, id, is_bond, bond_opts, mac_addr, name, network_name, speed, subnet, boot_protocol, type, VDS_ID, vlan_id, mtu, bridged)
	VALUES(v_addr, v_bond_name, v_bond_type, v_gateway, v_id, v_is_bond, v_bond_opts, v_mac_addr, v_name, v_network_name, v_speed, v_subnet, v_boot_protocol, v_type, v_vds_id, v_vlan_id, v_mtu, v_bridged);
END; ';


ALTER FUNCTION public.insertvds_interface(v_addr character varying, v_bond_name character varying, v_bond_type integer, v_gateway character varying, v_id uuid, v_is_bond boolean, v_bond_opts character varying, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_subnet character varying, v_boot_protocol integer, v_type integer, v_vds_id uuid, v_vlan_id integer, v_mtu integer, v_bridged boolean) OWNER TO engine;

--
-- Name: insertvds_interface_statistics(uuid, numeric, numeric, numeric, numeric, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvds_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vds_interface_statistics(id, rx_drop, rx_rate, tx_drop, tx_rate, vds_id, iface_status)
	VALUES(v_id, v_rx_drop, v_rx_rate, v_tx_drop, v_tx_rate, v_vds_id,v_iface_status);
END; ';


ALTER FUNCTION public.insertvds_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vds_id uuid) OWNER TO engine;

--
-- Name: insertvds_spm_id_map(uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvds_spm_id_map(v_storage_pool_id uuid, v_vds_id uuid, v_vds_spm_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vds_spm_id_map(storage_pool_id, vds_id, vds_spm_id)
	VALUES(v_storage_pool_id, v_vds_id, v_vds_spm_id);
END; ';


ALTER FUNCTION public.insertvds_spm_id_map(v_storage_pool_id uuid, v_vds_id uuid, v_vds_spm_id integer) OWNER TO engine;

--
-- Name: insertvdsdynamic(integer, integer, character varying, numeric, character varying, boolean, integer, integer, integer, uuid, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, integer, character varying, timestamp with time zone, integer, integer, integer, boolean, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer, integer, character varying, character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvdsdynamic(v_cpu_cores integer, v_cpu_threads integer, v_cpu_model character varying, v_cpu_speed_mh numeric, v_if_total_speed character varying, v_kvm_enabled boolean, v_mem_commited integer, v_physical_mem_mb integer, v_status integer, v_vds_id uuid, v_vm_active integer, v_vm_count integer, v_vms_cores_count integer, v_vm_migrating integer, v_reserved_mem integer, v_guest_overhead integer, v_rpm_version character varying, v_software_version character varying, v_version_name character varying, v_build_name character varying, v_previous_status integer, v_cpu_flags character varying, v_cpu_over_commit_time_stamp timestamp with time zone, v_pending_vcpus_count integer, v_pending_vmem_size integer, v_cpu_sockets integer, v_net_config_dirty boolean, v_supported_cluster_levels character varying, v_supported_engines character varying, v_host_os character varying, v_kvm_version character varying, v_libvirt_version character varying, v_spice_version character varying, v_kernel_version character varying, v_iscsi_initiator_name character varying, v_transparent_hugepages_state integer, v_anonymous_hugepages integer, v_hooks character varying, v_hw_manufacturer character varying, v_hw_product_name character varying, v_hw_version character varying, v_hw_serial_number character varying, v_hw_uuid character varying, v_hw_family character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
INSERT INTO vds_dynamic(cpu_cores, cpu_threads, cpu_model, cpu_speed_mh, if_total_speed, kvm_enabled, mem_commited, physical_mem_mb,	status, vds_id, vm_active, vm_count, vm_migrating, reserved_mem, guest_overhead, rpm_version, software_version, version_name, build_name, previous_status, cpu_flags, cpu_over_commit_time_stamp, vms_cores_count, pending_vcpus_count, pending_vmem_size, cpu_sockets,net_config_dirty, supported_cluster_levels, supported_engines, host_os, kvm_version, libvirt_version, spice_version, kernel_version, iscsi_initiator_name, transparent_hugepages_state, anonymous_hugepages,hooks, hw_manufacturer, hw_product_name, hw_version, hw_serial_number, hw_uuid, hw_family)
	VALUES(v_cpu_cores,	v_cpu_threads, v_cpu_model,	v_cpu_speed_mh,	v_if_total_speed, v_kvm_enabled, v_mem_commited, v_physical_mem_mb,	v_status, v_vds_id, v_vm_active, v_vm_count, v_vm_migrating,	v_reserved_mem, v_guest_overhead, v_rpm_version, v_software_version, v_version_name, v_build_name, v_previous_status, v_cpu_flags, v_cpu_over_commit_time_stamp, v_vms_cores_count,v_pending_vcpus_count, v_pending_vmem_size, v_cpu_sockets, v_net_config_dirty, v_supported_cluster_levels, v_supported_engines, v_host_os, v_kvm_version, v_libvirt_version, v_spice_version, v_kernel_version, v_iscsi_initiator_name, v_transparent_hugepages_state, v_anonymous_hugepages,v_hooks, v_hw_manufacturer, v_hw_product_name, v_hw_version, v_hw_serial_number, v_hw_uuid, v_hw_family);
   END;

   RETURN;
END; ';


ALTER FUNCTION public.insertvdsdynamic(v_cpu_cores integer, v_cpu_threads integer, v_cpu_model character varying, v_cpu_speed_mh numeric, v_if_total_speed character varying, v_kvm_enabled boolean, v_mem_commited integer, v_physical_mem_mb integer, v_status integer, v_vds_id uuid, v_vm_active integer, v_vm_count integer, v_vms_cores_count integer, v_vm_migrating integer, v_reserved_mem integer, v_guest_overhead integer, v_rpm_version character varying, v_software_version character varying, v_version_name character varying, v_build_name character varying, v_previous_status integer, v_cpu_flags character varying, v_cpu_over_commit_time_stamp timestamp with time zone, v_pending_vcpus_count integer, v_pending_vmem_size integer, v_cpu_sockets integer, v_net_config_dirty boolean, v_supported_cluster_levels character varying, v_supported_engines character varying, v_host_os character varying, v_kvm_version character varying, v_libvirt_version character varying, v_spice_version character varying, v_kernel_version character varying, v_iscsi_initiator_name character varying, v_transparent_hugepages_state integer, v_anonymous_hugepages integer, v_hooks character varying, v_hw_manufacturer character varying, v_hw_product_name character varying, v_hw_version character varying, v_hw_serial_number character varying, v_hw_uuid character varying, v_hw_family character varying) OWNER TO engine;

--
-- Name: insertvdsgroups(uuid, character varying, character varying, character varying, integer, integer, integer, integer, uuid, integer, boolean, character varying, boolean, integer, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvdsgroups(v_vds_group_id uuid, v_description character varying, v_name character varying, v_cpu_name character varying, v_selection_algorithm integer, v_high_utilization integer, v_low_utilization integer, v_cpu_over_commit_duration_minutes integer, v_storage_pool_id uuid, v_max_vds_memory_over_commit integer, v_count_threads_as_cores boolean, v_compatibility_version character varying, v_transparent_hugepages boolean, v_migrate_on_error integer, v_virt_service boolean, v_gluster_service boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      INSERT INTO vds_groups(vds_group_id,description, name, cpu_name, selection_algorithm, high_utilization, low_utilization,
	cpu_over_commit_duration_minutes, storage_pool_id,  max_vds_memory_over_commit, count_threads_as_cores, compatibility_version,
    transparent_hugepages, migrate_on_error, virt_service, gluster_service)
	VALUES(v_vds_group_id,v_description, v_name, v_cpu_name, v_selection_algorithm, v_high_utilization, v_low_utilization,
	v_cpu_over_commit_duration_minutes, v_storage_pool_id,  v_max_vds_memory_over_commit, v_count_threads_as_cores, v_compatibility_version,
    v_transparent_hugepages, v_migrate_on_error, v_virt_service, v_gluster_service);
END; ';


ALTER FUNCTION public.insertvdsgroups(v_vds_group_id uuid, v_description character varying, v_name character varying, v_cpu_name character varying, v_selection_algorithm integer, v_high_utilization integer, v_low_utilization integer, v_cpu_over_commit_duration_minutes integer, v_storage_pool_id uuid, v_max_vds_memory_over_commit integer, v_count_threads_as_cores boolean, v_compatibility_version character varying, v_transparent_hugepages boolean, v_migrate_on_error integer, v_virt_service boolean, v_gluster_service boolean) OWNER TO engine;

--
-- Name: insertvdsstatic(uuid, character varying, character varying, character varying, integer, uuid, character varying, boolean, integer, integer, character varying, character varying, character varying, integer, character varying, boolean, character varying, character varying, character varying, character varying, text, integer, character varying, boolean, integer, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvdsstatic(v_vds_id uuid, v_host_name character varying, v_ip character varying, v_vds_unique_id character varying, v_port integer, v_vds_group_id uuid, v_vds_name character varying, v_server_ssl_enabled boolean, v_vds_type integer, v_vds_strength integer, v_pm_type character varying, v_pm_user character varying, v_pm_password character varying, v_pm_port integer, v_pm_options character varying, v_pm_enabled boolean, v_pm_proxy_preferences character varying, v_pm_secondary_ip character varying, v_pm_secondary_type character varying, v_pm_secondary_user character varying, v_pm_secondary_password text, v_pm_secondary_port integer, v_pm_secondary_options character varying, v_pm_secondary_concurrent boolean, v_vds_spm_priority integer, v_sshkeyfingerprint character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   IF v_vds_unique_id IS NULL OR NOT EXISTS(SELECT vds_name FROM vds_static WHERE vds_unique_id = v_vds_unique_id) then
      BEGIN
         INSERT INTO vds_static(vds_id,host_name, ip, vds_unique_id, port, vds_group_id, vds_name, server_SSL_enabled,
                               vds_type,vds_strength,pm_type,pm_user,pm_password,pm_port,pm_options,pm_enabled,
                               pm_proxy_preferences, pm_secondary_ip, pm_secondary_type, pm_secondary_user,
                               pm_secondary_password, pm_secondary_port, pm_secondary_options, pm_secondary_concurrent,
                               vds_spm_priority, sshKeyFingerprint)
			VALUES(v_vds_id,v_host_name, v_ip, v_vds_unique_id, v_port, v_vds_group_id, v_vds_name, v_server_SSL_enabled,
                               v_vds_type,v_vds_strength,v_pm_type,v_pm_user,v_pm_password,v_pm_port,v_pm_options,v_pm_enabled,
                               v_pm_proxy_preferences, v_pm_secondary_ip, v_pm_secondary_type, v_pm_secondary_user,
                               v_pm_secondary_password, v_pm_secondary_port, v_pm_secondary_options, v_pm_secondary_concurrent,
                               v_vds_spm_priority, v_sshKeyFingerprint);
      END;
   end if;
   RETURN;
END; ';


ALTER FUNCTION public.insertvdsstatic(v_vds_id uuid, v_host_name character varying, v_ip character varying, v_vds_unique_id character varying, v_port integer, v_vds_group_id uuid, v_vds_name character varying, v_server_ssl_enabled boolean, v_vds_type integer, v_vds_strength integer, v_pm_type character varying, v_pm_user character varying, v_pm_password character varying, v_pm_port integer, v_pm_options character varying, v_pm_enabled boolean, v_pm_proxy_preferences character varying, v_pm_secondary_ip character varying, v_pm_secondary_type character varying, v_pm_secondary_user character varying, v_pm_secondary_password text, v_pm_secondary_port integer, v_pm_secondary_options character varying, v_pm_secondary_concurrent boolean, v_vds_spm_priority integer, v_sshkeyfingerprint character varying) OWNER TO engine;

--
-- Name: insertvdsstatistics(numeric, numeric, numeric, numeric, integer, integer, integer, uuid, bigint, bigint, bigint, bigint, integer, bigint, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvdsstatistics(v_cpu_idle numeric, v_cpu_load numeric, v_cpu_sys numeric, v_cpu_user numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_vds_id uuid, v_mem_available bigint, v_mem_shared bigint, v_swap_free bigint, v_swap_total bigint, v_ksm_cpu_percent integer, v_ksm_pages bigint, v_ksm_state boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
INSERT INTO vds_statistics(cpu_idle, cpu_load, cpu_sys, cpu_user, usage_cpu_percent, usage_mem_percent, usage_network_percent, vds_id, mem_available, mem_shared,swap_free,swap_total,ksm_cpu_percent,ksm_pages,ksm_state)
	VALUES(v_cpu_idle, v_cpu_load, v_cpu_sys, v_cpu_user, v_usage_cpu_percent, v_usage_mem_percent, v_usage_network_percent, v_vds_id, v_mem_available, v_mem_shared,v_swap_free,v_swap_total,v_ksm_cpu_percent,v_ksm_pages,v_ksm_state);
   END;

   RETURN;
END; ';


ALTER FUNCTION public.insertvdsstatistics(v_cpu_idle numeric, v_cpu_load numeric, v_cpu_sys numeric, v_cpu_user numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_vds_id uuid, v_mem_available bigint, v_mem_shared bigint, v_swap_free bigint, v_swap_total bigint, v_ksm_cpu_percent integer, v_ksm_pages bigint, v_ksm_state boolean) OWNER TO engine;

--
-- Name: insertvm(character varying, integer, integer, uuid, uuid, character varying, uuid, integer, boolean, boolean, boolean, integer, integer, integer, character varying, boolean, boolean, boolean, boolean, uuid, boolean, integer, integer, integer, integer, integer, character varying, integer, character varying, character varying, character varying, integer, character varying, character varying, integer, character varying, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvm(v_description character varying, v_mem_size_mb integer, v_os integer, v_vds_group_id uuid, v_vm_guid uuid, v_vm_name character varying, v_vmt_guid uuid, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_is_initialized boolean, v_is_auto_suspend boolean, v_num_of_sockets integer, v_cpu_per_socket integer, v_usb_policy integer, v_time_zone character varying, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_dedicated_vm_for_vds uuid, v_fail_back boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_migration_support integer, v_predefined_properties character varying, v_userdefined_properties character varying, v_min_allocated_mem integer, v_cpu_pinning character varying, v_host_cpu_flags boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_static(description, mem_size_mb, os, vds_group_id, vm_guid, VM_NAME, vmt_guid, num_of_monitors, allow_console_reconnect, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone,auto_startup,is_stateless,dedicated_vm_for_vds,fail_back,vm_type,nice_level,default_boot_sequence,default_display_type,priority,iso_path,origin,initrd_url,kernel_url,kernel_params,migration_support,predefined_properties,userdefined_properties,min_allocated_mem,cpu_pinning,is_smartcard_enabled,is_delete_protected,host_cpu_flags)
	VALUES(v_description, v_mem_size_mb, v_os, v_vds_group_id, v_vm_guid, v_vm_name, v_vmt_guid, v_num_of_monitors, v_num_of_monitors, v_is_initialized, v_is_auto_suspend, v_num_of_sockets, v_cpu_per_socket, v_usb_policy, v_time_zone,v_auto_startup,v_is_stateless,v_dedicated_vm_for_vds,v_fail_back,v_vm_type,v_nice_level,v_default_boot_sequence,v_default_display_type,v_priority,v_iso_path,v_origin,v_initrd_url,v_kernel_url,v_kernel_params,v_migration_support,v_predefined_properties,v_userdefined_properties,v_min_allocated_mem,v_cpu_pinning,v_is_smartcard_enabled,v_is_delete_protected,v_host_cpu_flags);

      INSERT INTO vm_dynamic(vm_guid, status) VALUES(v_vm_guid, 0);

      INSERT INTO vm_statistics(vm_guid) VALUES(v_vm_guid);

      INSERT INTO vm_ovf_generations(vm_guid, storage_pool_id) VALUES (v_vm_guid, (select storage_pool_id from vds_groups vg where vg.vds_group_id = v_vds_group_id));

      UPDATE vm_static
      SET child_count =(SELECT COUNT(*) FROM vm_static WHERE vmt_guid = v_vmt_guid)
      WHERE vm_guid = v_vmt_guid;
END; ';


ALTER FUNCTION public.insertvm(v_description character varying, v_mem_size_mb integer, v_os integer, v_vds_group_id uuid, v_vm_guid uuid, v_vm_name character varying, v_vmt_guid uuid, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_is_initialized boolean, v_is_auto_suspend boolean, v_num_of_sockets integer, v_cpu_per_socket integer, v_usb_policy integer, v_time_zone character varying, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_dedicated_vm_for_vds uuid, v_fail_back boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_migration_support integer, v_predefined_properties character varying, v_userdefined_properties character varying, v_min_allocated_mem integer, v_cpu_pinning character varying, v_host_cpu_flags boolean) OWNER TO engine;

--
-- Name: insertvm_interface(uuid, character varying, character varying, character varying, integer, uuid, uuid, integer, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvm_interface(v_id uuid, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_vm_guid uuid, v_vmt_guid uuid, v_type integer, v_port_mirroring boolean, v_linked boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_interface(id, mac_addr, name, network_name, speed, VM_GUID, VMT_GUID, type, port_mirroring, linked)
	VALUES(v_id, v_mac_addr, v_name, v_network_name, v_speed, v_vm_guid, v_vmt_guid, v_type, v_port_mirroring, v_linked);
END; ';


ALTER FUNCTION public.insertvm_interface(v_id uuid, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_vm_guid uuid, v_vmt_guid uuid, v_type integer, v_port_mirroring boolean, v_linked boolean) OWNER TO engine;

--
-- Name: insertvm_interface_statistics(uuid, numeric, numeric, numeric, numeric, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvm_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vm_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_interface_statistics(id, rx_drop, rx_rate, tx_drop, tx_rate, vm_id, iface_status)
	VALUES(v_id, v_rx_drop, v_rx_rate, v_tx_drop, v_tx_rate, v_vm_id,v_iface_status);
END; ';


ALTER FUNCTION public.insertvm_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vm_id uuid) OWNER TO engine;

--
-- Name: insertvm_pool_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvm_pool_map(v_vm_guid uuid, v_vm_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_pool_map(vm_guid, vm_pool_id)
	VALUES(v_vm_guid, v_vm_pool_id);
END; ';


ALTER FUNCTION public.insertvm_pool_map(v_vm_guid uuid, v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: insertvm_pools(character varying, uuid, character varying, integer, character varying, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvm_pools(v_vm_pool_description character varying, v_vm_pool_id uuid, v_vm_pool_name character varying, v_vm_pool_type integer, v_parameters character varying, v_prestarted_vms integer, v_vds_group_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      INSERT INTO vm_pools(vm_pool_id,vm_pool_description, vm_pool_name, vm_pool_type,parameters, prestarted_vms, vds_group_id)
      VALUES(v_vm_pool_id,v_vm_pool_description, v_vm_pool_name,v_vm_pool_type,v_parameters, v_prestarted_vms, v_vds_group_id);
END; ';


ALTER FUNCTION public.insertvm_pools(v_vm_pool_description character varying, v_vm_pool_id uuid, v_vm_pool_name character varying, v_vm_pool_type integer, v_parameters character varying, v_prestarted_vms integer, v_vds_group_id uuid) OWNER TO engine;

--
-- Name: insertvmdevice(uuid, uuid, character varying, character varying, character varying, integer, text, boolean, boolean, boolean, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvmdevice(v_device_id uuid, v_vm_id uuid, v_device character varying, v_type character varying, v_address character varying, v_boot_order integer, v_spec_params text, v_is_managed boolean, v_is_plugged boolean, v_is_readonly boolean, v_alias character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    INSERT INTO vm_device(
        device_id,
        vm_id ,
        device ,
        type,
        address ,
        boot_order ,
        spec_params,
        is_managed,
        is_plugged,
        is_readonly,
        alias)
    VALUES(
        v_device_id ,
        v_vm_id ,
        v_device ,
        v_type ,
        v_address ,
        v_boot_order ,
        v_spec_params,
        v_is_managed,
        v_is_plugged,
        v_is_readonly,
        v_alias);
END; ';


ALTER FUNCTION public.insertvmdevice(v_device_id uuid, v_vm_id uuid, v_device character varying, v_type character varying, v_address character varying, v_boot_order integer, v_spec_params text, v_is_managed boolean, v_is_plugged boolean, v_is_readonly boolean, v_alias character varying) OWNER TO engine;

--
-- Name: insertvmdynamic(character varying, character varying, character varying, timestamp with time zone, timestamp with time zone, uuid, character varying, uuid, uuid, integer, uuid, character varying, character varying, timestamp with time zone, integer, integer, boolean, integer, character varying, integer, boolean, integer, integer, integer, uuid, character varying, integer, character varying, integer, integer, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvmdynamic(v_app_list character varying, v_guest_cur_user_name character varying, v_console_cur_user_name character varying, v_guest_last_login_time timestamp with time zone, v_guest_last_logout_time timestamp with time zone, v_console_user_id uuid, v_guest_os character varying, v_migrating_to_vds uuid, v_run_on_vds uuid, v_status integer, v_vm_guid uuid, v_vm_host character varying, v_vm_ip character varying, v_last_start_time timestamp with time zone, v_vm_pid integer, v_display integer, v_acpi_enable boolean, v_session integer, v_display_ip character varying, v_display_type integer, v_kvm_enable boolean, v_boot_sequence integer, v_display_secure_port integer, v_utc_diff integer, v_last_vds_run_on uuid, v_client_ip character varying, v_guest_requested_memory integer, v_hibernation_vol_handle character varying, v_exit_status integer, v_pause_status integer, v_exit_message character varying, v_guest_agent_nics_hash integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_dynamic(app_list, guest_cur_user_name, console_cur_user_name, guest_last_login_time, guest_last_logout_time, console_user_id, guest_os, migrating_to_vds, RUN_ON_VDS, status, vm_guid, vm_host, vm_ip, last_start_time, vm_pid, display, acpi_enable, session, display_ip, display_type, kvm_enable, boot_sequence, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle,exit_status,pause_status,exit_message, guest_agent_nics_hash)
	VALUES(v_app_list, v_guest_cur_user_name, v_console_cur_user_name, v_guest_last_login_time, v_guest_last_logout_time, v_console_user_id, v_guest_os, v_migrating_to_vds, v_run_on_vds, v_status, v_vm_guid, v_vm_host, v_vm_ip, v_last_start_time, v_vm_pid, v_display, v_acpi_enable, v_session, v_display_ip, v_display_type, v_kvm_enable, v_boot_sequence, v_display_secure_port, v_utc_diff, v_last_vds_run_on, v_client_ip, v_guest_requested_memory, v_hibernation_vol_handle, v_exit_status, v_pause_status, v_exit_message, v_guest_agent_nics_hash);
END; ';


ALTER FUNCTION public.insertvmdynamic(v_app_list character varying, v_guest_cur_user_name character varying, v_console_cur_user_name character varying, v_guest_last_login_time timestamp with time zone, v_guest_last_logout_time timestamp with time zone, v_console_user_id uuid, v_guest_os character varying, v_migrating_to_vds uuid, v_run_on_vds uuid, v_status integer, v_vm_guid uuid, v_vm_host character varying, v_vm_ip character varying, v_last_start_time timestamp with time zone, v_vm_pid integer, v_display integer, v_acpi_enable boolean, v_session integer, v_display_ip character varying, v_display_type integer, v_kvm_enable boolean, v_boot_sequence integer, v_display_secure_port integer, v_utc_diff integer, v_last_vds_run_on uuid, v_client_ip character varying, v_guest_requested_memory integer, v_hibernation_vol_handle character varying, v_exit_status integer, v_pause_status integer, v_exit_message character varying, v_guest_agent_nics_hash integer) OWNER TO engine;

--
-- Name: insertvmguestagentinterface(uuid, character varying, character varying, text, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvmguestagentinterface(v_vm_id uuid, v_interface_name character varying, v_mac_address character varying, v_ipv4_addresses text, v_ipv6_addresses text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_guest_agent_interfaces(vm_id, interface_name, mac_address, ipv4_addresses, ipv6_addresses)
       VALUES(v_vm_id, v_interface_name, v_mac_address, v_ipv4_addresses, v_ipv6_addresses);
END; ';


ALTER FUNCTION public.insertvmguestagentinterface(v_vm_id uuid, v_interface_name character varying, v_mac_address character varying, v_ipv4_addresses text, v_ipv6_addresses text) OWNER TO engine;

--
-- Name: insertvmstatic(character varying, integer, integer, uuid, uuid, character varying, uuid, character varying, timestamp with time zone, integer, boolean, boolean, boolean, integer, integer, integer, character varying, boolean, boolean, boolean, boolean, uuid, boolean, integer, integer, integer, integer, integer, character varying, integer, character varying, character varying, character varying, integer, character varying, character varying, integer, uuid, character varying, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvmstatic(v_description character varying, v_mem_size_mb integer, v_os integer, v_vds_group_id uuid, v_vm_guid uuid, v_vm_name character varying, v_vmt_guid uuid, v_domain character varying, v_creation_date timestamp with time zone, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_is_initialized boolean, v_is_auto_suspend boolean, v_num_of_sockets integer, v_cpu_per_socket integer, v_usb_policy integer, v_time_zone character varying, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_dedicated_vm_for_vds uuid, v_fail_back boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_migration_support integer, v_predefined_properties character varying, v_userdefined_properties character varying, v_min_allocated_mem integer, v_quota_id uuid, v_cpu_pinning character varying, v_host_cpu_flags boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_static(description, mem_size_mb, os, vds_group_id, vm_guid, VM_NAME, vmt_guid,domain,creation_date,num_of_monitors,allow_console_reconnect,is_initialized,is_auto_suspend,num_of_sockets,cpu_per_socket,usb_policy, time_zone,auto_startup,is_stateless,dedicated_vm_for_vds, fail_back, default_boot_sequence, vm_type, nice_level, default_display_type, priority,iso_path,origin,initrd_url,kernel_url,kernel_params,migration_support,predefined_properties,userdefined_properties,min_allocated_mem, entity_type, quota_id, cpu_pinning, is_smartcard_enabled,is_delete_protected,host_cpu_flags)
	VALUES(v_description,  v_mem_size_mb, v_os, v_vds_group_id, v_vm_guid, v_vm_name, v_vmt_guid, v_domain, v_creation_date, v_num_of_monitors, v_allow_console_reconnect, v_is_initialized, v_is_auto_suspend, v_num_of_sockets, v_cpu_per_socket, v_usb_policy, v_time_zone, v_auto_startup,v_is_stateless,v_dedicated_vm_for_vds,v_fail_back, v_default_boot_sequence, v_vm_type, v_nice_level, v_default_display_type, v_priority,v_iso_path,v_origin,v_initrd_url,v_kernel_url,v_kernel_params,v_migration_support,v_predefined_properties,v_userdefined_properties,v_min_allocated_mem, ''VM'', v_quota_id, v_cpu_pinning, v_is_smartcard_enabled,v_is_delete_protected,v_host_cpu_flags);
INSERT INTO vm_ovf_generations(vm_guid, storage_pool_id) VALUES (v_vm_guid, (SELECT storage_pool_id FROM vds_groups vg WHERE vg.vds_group_id = v_vds_group_id));
END; ';


ALTER FUNCTION public.insertvmstatic(v_description character varying, v_mem_size_mb integer, v_os integer, v_vds_group_id uuid, v_vm_guid uuid, v_vm_name character varying, v_vmt_guid uuid, v_domain character varying, v_creation_date timestamp with time zone, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_is_initialized boolean, v_is_auto_suspend boolean, v_num_of_sockets integer, v_cpu_per_socket integer, v_usb_policy integer, v_time_zone character varying, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_dedicated_vm_for_vds uuid, v_fail_back boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_migration_support integer, v_predefined_properties character varying, v_userdefined_properties character varying, v_min_allocated_mem integer, v_quota_id uuid, v_cpu_pinning character varying, v_host_cpu_flags boolean) OWNER TO engine;

--
-- Name: insertvmstatistics(numeric, numeric, numeric, integer, integer, integer, text, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvmstatistics(v_cpu_sys numeric, v_cpu_user numeric, v_elapsed_time numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_disks_usage text, v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT INTO vm_statistics(cpu_sys, cpu_user, elapsed_time, usage_cpu_percent, usage_mem_percent, usage_network_percent, disks_usage, vm_guid)
	VALUES(v_cpu_sys, v_cpu_user, v_elapsed_time, v_usage_cpu_percent, v_usage_mem_percent, v_usage_network_percent, v_disks_usage, v_vm_guid);
END; ';


ALTER FUNCTION public.insertvmstatistics(v_cpu_sys numeric, v_cpu_user numeric, v_elapsed_time numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_disks_usage text, v_vm_guid uuid) OWNER TO engine;

--
-- Name: insertvmtemplate(integer, timestamp with time zone, character varying, integer, character varying, integer, integer, integer, uuid, uuid, character varying, integer, boolean, integer, integer, character varying, boolean, boolean, integer, integer, integer, integer, integer, boolean, boolean, boolean, boolean, character varying, integer, character varying, character varying, character varying, uuid, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION insertvmtemplate(v_child_count integer, v_creation_date timestamp with time zone, v_description character varying, v_mem_size_mb integer, v_name character varying, v_num_of_sockets integer, v_cpu_per_socket integer, v_os integer, v_vmt_guid uuid, v_vds_group_id uuid, v_domain character varying, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_status integer, v_usb_policy integer, v_time_zone character varying, v_fail_back boolean, v_is_auto_suspend boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_quota_id uuid, v_migration_support integer, v_dedicated_vm_for_vds uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
INSERT
INTO vm_static(
    vmt_guid,
    child_count,
    creation_date,
    description,
    mem_size_mb,
    vm_name,
    num_of_sockets,
    cpu_per_socket,
    os,
    vm_guid,
    vds_group_id,
    domain,
    num_of_monitors,
    allow_console_reconnect,
    template_status,
    usb_policy,
    time_zone,
    fail_back,
    is_auto_suspend,
    vm_type,
    nice_level,
    default_boot_sequence,
    default_display_type,
    priority,
    auto_startup,
    is_stateless,
    iso_path,
    origin,
    initrd_url,
    kernel_url,
    kernel_params,
    entity_type,
    quota_id,
    migration_support,
    dedicated_vm_for_vds,
    is_smartcard_enabled,
    is_delete_protected)
VALUES(
    -- This field is meaningless for templates for the time being, however we want to keep it not null for VMs.
    -- Thus, since templates are top level elements they "point" to the ''Blank'' template.
    ''00000000-0000-0000-0000-000000000000'',
    v_child_count,
    v_creation_date,
    v_description,
    v_mem_size_mb,
    v_name,
    v_num_of_sockets,
    v_cpu_per_socket,
    v_os,
    v_vmt_guid,
    v_vds_group_id,
    v_domain,
    v_num_of_monitors,
    v_allow_console_reconnect,
    v_status,
    v_usb_policy,
    v_time_zone,
    v_fail_back,
    v_is_auto_suspend,
    v_vm_type,
    v_nice_level,
    v_default_boot_sequence,
    v_default_display_type,
    v_priority,
    v_auto_startup,
    v_is_stateless,
    v_iso_path,
    v_origin,
    v_initrd_url,
    v_kernel_url,
    v_kernel_params,
    ''TEMPLATE'',
    v_quota_id,
    v_migration_support,
    v_dedicated_vm_for_vds,
    v_is_smartcard_enabled,
    v_is_delete_protected);
INSERT INTO vm_ovf_generations(vm_guid, storage_pool_id)
VALUES (v_vmt_guid, (SELECT storage_pool_id
                     FROM vds_groups vg
                     WHERE vg.vds_group_id = v_vds_group_id));
END; ';


ALTER FUNCTION public.insertvmtemplate(v_child_count integer, v_creation_date timestamp with time zone, v_description character varying, v_mem_size_mb integer, v_name character varying, v_num_of_sockets integer, v_cpu_per_socket integer, v_os integer, v_vmt_guid uuid, v_vds_group_id uuid, v_domain character varying, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_status integer, v_usb_policy integer, v_time_zone character varying, v_fail_back boolean, v_is_auto_suspend boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_quota_id uuid, v_migration_support integer, v_dedicated_vm_for_vds uuid) OWNER TO engine;

--
-- Name: inst_add_iso_storage_domain(uuid, character varying, uuid, character varying, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inst_add_iso_storage_domain(v_storage_domain_id uuid, v_name character varying, v_connection_id uuid, v_connection character varying, v_available integer, v_used integer) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
BEGIN
    if not exists (select 1 from storage_server_connections where connection = v_connection) then
        -- Insert storage server connection info
        perform Insertstorage_server_connections(v_connection,cast(v_connection_id as varchar(250)),NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL);
        -- Insert storage domain static info
        perform Insertstorage_domain_static(v_storage_domain_id,cast(v_connection_id as varchar(250)),v_name,1,2,''0'',0);
        -- Insert storage domain dynamic  info
        perform Insertstorage_domain_dynamic(v_available,v_storage_domain_id,v_used);
    end if;
    exception
        when others then
	    RAISE EXCEPTION ''NUM:%, DETAILS:%'', SQLSTATE, SQLERRM;
END; ';


ALTER FUNCTION public.inst_add_iso_storage_domain(v_storage_domain_id uuid, v_name character varying, v_connection_id uuid, v_connection character varying, v_available integer, v_used integer) OWNER TO engine;

--
-- Name: inst_update_default_storage_pool_type(integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION inst_update_default_storage_pool_type(v_storage_pool_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      if (v_storage_pool_type > 0 and v_storage_pool_type < 7) then
         UPDATE storage_pool
         SET storage_pool_type = v_storage_pool_type, _update_date = LOCALTIMESTAMP
         WHERE storage_pool.name = ''Default'' and not exists
         (select 1 from storage_domains where storage_domains.storage_pool_name = ''Default'');
      end if;
END; ';


ALTER FUNCTION public.inst_update_default_storage_pool_type(v_storage_pool_type integer) OWNER TO engine;

--
-- Name: isloggingenabled(text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION isloggingenabled(errorcode text) RETURNS boolean
    LANGUAGE plpgsql
    AS '
-- determine if logging errors is enabled.
-- define in your postgresql.conf:
-- custom_variable_classes = ''engine''
-- set engine.logging = ''true'';
-- or this could be in a config table

-- NOTE: We should look at checking error codes as not all are suitable for exceptions some are just notice or info
declare
    result boolean := false;
    prop text;
begin
    -- check for log setting in postgresql.conf
    select current_setting(''engine.logging'') into prop;
    if prop = ''true'' then
result = true;
    end if;
    return result;
exception
    when others then
result = true;  -- default to log if not specified
return result;
end;
';


ALTER FUNCTION public.isloggingenabled(errorcode text) OWNER TO engine;

--
-- Name: ismemballoonenabled(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION ismemballoonenabled(v_vm_id uuid) RETURNS boolean
    LANGUAGE plpgsql
    AS '
declare
    result boolean := false;
begin
    if exists (select 1 from vm_device where vm_id = v_vm_id and type = ''balloon'' and device = ''memballoon'') then
        result := true;
    end if;
    return result;
end;
';


ALTER FUNCTION public.ismemballoonenabled(v_vm_id uuid) OWNER TO engine;

--
-- Name: isquotainuse(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION isquotainuse(v_quota_id uuid) RETURNS boolean
    LANGUAGE plpgsql
    AS '
DECLARE
    result boolean := FALSE;
BEGIN
    if EXISTS (SELECT quota_id
                    FROM images
                    WHERE quota_id = v_quota_id
    UNION SELECT quota_id
              FROM vm_static
              WHERE quota_id = v_quota_id) then
        result := TRUE;
    END if;
    return result;
END; ';


ALTER FUNCTION public.isquotainuse(v_quota_id uuid) OWNER TO engine;

--
-- Name: removeallvmtagsbyvmid(uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION removeallvmtagsbyvmid(v_vm_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      delete FROM tags_vm_map
      where vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.removeallvmtagsbyvmid(v_vm_id uuid) OWNER TO engine;

--
-- Name: set_network_exclusively_as_display(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION set_network_exclusively_as_display(v_cluster_id uuid, v_network_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   UPDATE network_cluster
   SET is_display = true
   WHERE cluster_id = v_cluster_id AND network_id = v_network_id;

   IF FOUND THEN
       UPDATE network_cluster
       SET is_display = false
       WHERE cluster_id = v_cluster_id AND network_id != v_network_id;
   END IF;

END; ';


ALTER FUNCTION public.set_network_exclusively_as_display(v_cluster_id uuid, v_network_id uuid) OWNER TO engine;

--
-- Name: updatead_groups(uuid, character varying, integer, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatead_groups(v_id uuid, v_name character varying, v_status integer, v_domain character varying, v_distinguishedname character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE ad_groups
      SET name = v_name,status = v_status,domain = v_domain,distinguishedname =v_distinguishedname
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatead_groups(v_id uuid, v_name character varying, v_status integer, v_domain character varying, v_distinguishedname character varying) OWNER TO engine;

--
-- Name: updateasync_tasks(integer, integer, integer, uuid, text, character varying, uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateasync_tasks(v_action_type integer, v_result integer, v_status integer, v_task_id uuid, v_action_parameters text, v_action_params_class character varying, v_step_id uuid, v_command_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE async_tasks
      SET action_type = v_action_type,
          result = v_result,
          status = v_status,
          action_parameters = v_action_parameters,
          action_params_class = v_action_params_class,
          step_id = v_step_id,
          command_id = v_command_id
      WHERE task_id = v_task_id;
END; ';


ALTER FUNCTION public.updateasync_tasks(v_action_type integer, v_result integer, v_status integer, v_task_id uuid, v_action_parameters text, v_action_params_class character varying, v_step_id uuid, v_command_id uuid) OWNER TO engine;

--
-- Name: updatebasedisk(uuid, character varying, boolean, character varying, character varying, character varying, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatebasedisk(v_disk_id uuid, v_disk_interface character varying, v_wipe_after_delete boolean, v_propagate_errors character varying, v_disk_alias character varying, v_disk_description character varying, v_shareable boolean, v_boot boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE base_disks
    SET    disk_interface = v_disk_interface,
           wipe_after_delete = v_wipe_after_delete,
           propagate_errors = v_propagate_errors,
           disk_alias = v_disk_alias,
           disk_description = v_disk_description,
           shareable = v_shareable,
           boot = v_boot
    WHERE  disk_id = v_disk_id;
END; ';


ALTER FUNCTION public.updatebasedisk(v_disk_id uuid, v_disk_interface character varying, v_wipe_after_delete boolean, v_propagate_errors character varying, v_disk_alias character varying, v_disk_description character varying, v_shareable boolean, v_boot boolean) OWNER TO engine;

--
-- Name: updatebookmark(uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatebookmark(v_bookmark_id uuid, v_bookmark_name character varying, v_bookmark_value character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE bookmarks
      SET bookmark_name = v_bookmark_name,bookmark_value = v_bookmark_value
      WHERE bookmark_Id = v_bookmark_id;
END; ';


ALTER FUNCTION public.updatebookmark(v_bookmark_id uuid, v_bookmark_name character varying, v_bookmark_value character varying) OWNER TO engine;

--
-- Name: updateconsoleuserwithoptimisticlocking(uuid, uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateconsoleuserwithoptimisticlocking(v_vm_guid uuid, v_console_user_id uuid, v_guest_cur_user_name character varying, v_console_cur_user_name character varying, OUT v_updated boolean) RETURNS boolean
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE vm_dynamic SET
        console_user_id = v_console_user_id,
        guest_cur_user_name = v_guest_cur_user_name,
        console_cur_user_name = v_console_cur_user_name
    WHERE
        vm_guid = v_vm_guid AND
        (console_user_id = v_console_user_id OR console_user_id IS NULL);
    v_updated := FOUND;
END; ';


ALTER FUNCTION public.updateconsoleuserwithoptimisticlocking(v_vm_guid uuid, v_console_user_id uuid, v_guest_cur_user_name character varying, v_console_cur_user_name character varying, OUT v_updated boolean) OWNER TO engine;

--
-- Name: updatecustom_actions(integer, character varying, character varying, integer, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatecustom_actions(v_action_id integer, v_action_name character varying, v_path character varying, v_tab integer, v_description character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE custom_actions
      SET action_name = v_action_name,path = v_path,tab = v_tab,description = v_description
      WHERE action_id = v_action_id;
END; ';


ALTER FUNCTION public.updatecustom_actions(v_action_id integer, v_action_name character varying, v_path character varying, v_tab integer, v_description character varying) OWNER TO engine;

--
-- Name: updatedisk_image_dynamic(uuid, integer, integer, bigint, numeric, numeric, numeric); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatedisk_image_dynamic(v_image_id uuid, v_read_rate integer, v_write_rate integer, v_actual_size bigint, v_read_latency_seconds numeric, v_write_latency_seconds numeric, v_flush_latency_seconds numeric) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE disk_image_dynamic
      SET read_rate = v_read_rate,write_rate = v_write_rate,actual_size = v_actual_size,read_latency_seconds = v_read_latency_seconds,write_latency_seconds = v_write_latency_seconds,flush_latency_seconds = v_flush_latency_seconds
      WHERE image_id = v_image_id;
END; ';


ALTER FUNCTION public.updatedisk_image_dynamic(v_image_id uuid, v_read_rate integer, v_write_rate integer, v_actual_size bigint, v_read_latency_seconds numeric, v_write_latency_seconds numeric, v_flush_latency_seconds numeric) OWNER TO engine;

--
-- Name: updateevent_subscriber(character varying, integer, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateevent_subscriber(v_event_up_name character varying, v_old_method_id integer, v_new_method_id integer, v_subscriber_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      update event_subscriber set method_id = v_new_method_id
      where event_up_name = v_event_up_name
      and method_id = v_old_method_id
      and subscriber_id = v_subscriber_id;
END; ';


ALTER FUNCTION public.updateevent_subscriber(v_event_up_name character varying, v_old_method_id integer, v_new_method_id integer, v_subscriber_id uuid) OWNER TO engine;

--
-- Name: updateglustervolume(uuid, uuid, character varying, character varying, character varying, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolume(v_id uuid, v_cluster_id uuid, v_vol_name character varying, v_vol_type character varying, v_status character varying, v_replica_count integer, v_stripe_count integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE gluster_volumes
    SET cluster_id = v_cluster_id,
        vol_name = v_vol_name,
        vol_type = v_vol_type,
        status = v_status,
        replica_count = v_replica_count,
        stripe_count = v_stripe_count,
        _update_date = LOCALTIMESTAMP
    WHERE id = v_id;
END; ';


ALTER FUNCTION public.updateglustervolume(v_id uuid, v_cluster_id uuid, v_vol_name character varying, v_vol_type character varying, v_status character varying, v_replica_count integer, v_stripe_count integer) OWNER TO engine;

--
-- Name: updateglustervolumebrick(uuid, uuid, uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolumebrick(v_id uuid, v_new_id uuid, v_new_server_id uuid, v_new_brick_dir character varying, v_new_status character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE gluster_volume_bricks
    SET    id = v_new_id,
           server_id = v_new_server_id,
           brick_dir = v_new_brick_dir,
           status = v_new_status,
           _update_date = LOCALTIMESTAMP
    WHERE  id = v_id;
END; ';


ALTER FUNCTION public.updateglustervolumebrick(v_id uuid, v_new_id uuid, v_new_server_id uuid, v_new_brick_dir character varying, v_new_status character varying) OWNER TO engine;

--
-- Name: updateglustervolumebrickorder(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolumebrickorder(v_id uuid, v_brick_order integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE  gluster_volume_bricks
    SET     brick_order = v_brick_order,
            _update_date = LOCALTIMESTAMP
    WHERE   id = v_id;
END; ';


ALTER FUNCTION public.updateglustervolumebrickorder(v_id uuid, v_brick_order integer) OWNER TO engine;

--
-- Name: updateglustervolumebrickstatus(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolumebrickstatus(v_id uuid, v_status character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE  gluster_volume_bricks
    SET     status = v_status,
            _update_date = LOCALTIMESTAMP
    WHERE   id = v_id;
END; ';


ALTER FUNCTION public.updateglustervolumebrickstatus(v_id uuid, v_status character varying) OWNER TO engine;

--
-- Name: updateglustervolumeoption(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolumeoption(v_id uuid, v_option_val character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE gluster_volume_options
    SET option_val = v_option_val
    WHERE id = v_id;
END; ';


ALTER FUNCTION public.updateglustervolumeoption(v_id uuid, v_option_val character varying) OWNER TO engine;

--
-- Name: updateglustervolumestatus(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolumestatus(v_volume_id uuid, v_status character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE gluster_volumes
    SET
        status = v_status,
        _update_date = LOCALTIMESTAMP
    WHERE id = v_volume_id;
END; ';


ALTER FUNCTION public.updateglustervolumestatus(v_volume_id uuid, v_status character varying) OWNER TO engine;

--
-- Name: updateglustervolumestatusbyname(uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateglustervolumestatusbyname(v_cluster_id uuid, v_vol_name character varying, v_status character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE gluster_volumes
    SET
        status = v_status,
        _update_date = LOCALTIMESTAMP
    WHERE cluster_id = v_cluster_id
    AND   vol_name = v_vol_name;
END; ';


ALTER FUNCTION public.updateglustervolumestatusbyname(v_cluster_id uuid, v_vol_name character varying, v_status character varying) OWNER TO engine;

--
-- Name: updateimage(timestamp with time zone, uuid, uuid, bigint, uuid, integer, timestamp with time zone, uuid, integer, integer, uuid, boolean, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateimage(v_creation_date timestamp with time zone, v_image_guid uuid, v_it_guid uuid, v_size bigint, v_parentid uuid, v_imagestatus integer, v_lastmodified timestamp with time zone, v_vm_snapshot_id uuid, v_volume_type integer, v_volume_format integer, v_image_group_id uuid, v_active boolean, v_quota_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE images
    SET    creation_date = v_creation_date,
           it_guid = v_it_guid,
           size = v_size,
           ParentId = v_ParentId,
           imageStatus = v_imageStatus,
           lastModified = v_lastModified,
           vm_snapshot_id = v_vm_snapshot_id,
           volume_type = v_volume_type,
           image_group_id = v_image_group_id,
           volume_format = v_volume_format,
           active = v_active,
           quota_id = v_quota_id,
           _update_date = LOCALTIMESTAMP
    WHERE  image_guid = v_image_guid;
END; ';


ALTER FUNCTION public.updateimage(v_creation_date timestamp with time zone, v_image_guid uuid, v_it_guid uuid, v_size bigint, v_parentid uuid, v_imagestatus integer, v_lastmodified timestamp with time zone, v_vm_snapshot_id uuid, v_volume_type integer, v_volume_format integer, v_image_group_id uuid, v_active boolean, v_quota_id uuid) OWNER TO engine;

--
-- Name: updateimagestatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateimagestatus(v_image_id uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE images
    SET    imageStatus = v_status
    WHERE  image_guid = v_image_id;
END; ';


ALTER FUNCTION public.updateimagestatus(v_image_id uuid, v_status integer) OWNER TO engine;

--
-- Name: updateimagevmsnapshotid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateimagevmsnapshotid(v_image_id uuid, v_vm_snapshot_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE images
    SET    vm_snapshot_id = v_vm_snapshot_id
    WHERE  image_guid = v_image_id;
END; ';


ALTER FUNCTION public.updateimagevmsnapshotid(v_image_id uuid, v_vm_snapshot_id uuid) OWNER TO engine;

--
-- Name: updateisinitialized(uuid, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateisinitialized(v_vm_guid uuid, v_is_initialized boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_static
      SET is_initialized = v_is_initialized
      WHERE vm_guid = v_vm_guid
      AND   entity_type = ''VM'';
END; ';


ALTER FUNCTION public.updateisinitialized(v_vm_guid uuid, v_is_initialized boolean) OWNER TO engine;

--
-- Name: updatejob(uuid, character varying, text, character varying, uuid, boolean, timestamp with time zone, timestamp with time zone, timestamp with time zone, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatejob(v_job_id uuid, v_action_type character varying, v_description text, v_status character varying, v_owner_id uuid, v_visible boolean, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_last_update_time timestamp with time zone, v_correlation_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    update job
    SET action_type = v_action_type,
        description = v_description,
        status = v_status,
        owner_id = v_owner_id,
        visible = v_visible,
        start_time = v_start_time,
        end_time = v_end_time,
        last_update_time = v_last_update_time,
        correlation_id = v_correlation_id
    WHERE job_id = v_job_id;
END; ';


ALTER FUNCTION public.updatejob(v_job_id uuid, v_action_type character varying, v_description text, v_status character varying, v_owner_id uuid, v_visible boolean, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_last_update_time timestamp with time zone, v_correlation_id character varying) OWNER TO engine;

--
-- Name: updatejoblastupdatetime(uuid, timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatejoblastupdatetime(v_job_id uuid, v_last_update_time timestamp with time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    update job
    SET last_update_time = v_last_update_time
    WHERE job_id = v_job_id;
END; ';


ALTER FUNCTION public.updatejoblastupdatetime(v_job_id uuid, v_last_update_time timestamp with time zone) OWNER TO engine;

--
-- Name: updatejobstepscompleted(uuid, character varying, timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatejobstepscompleted(v_job_id uuid, v_status character varying, v_end_time timestamp with time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE step
    SET status = v_status,
        end_time = v_end_time
    WHERE job_id = v_job_id
    AND   status = ''STARTED''
    AND   STATUS != v_status;
END; ';


ALTER FUNCTION public.updatejobstepscompleted(v_job_id uuid, v_status character varying, v_end_time timestamp with time zone) OWNER TO engine;

--
-- Name: updatelastadmincheckstatus(character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatelastadmincheckstatus(v_userids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
   DECLARE
   v_id  UUID;
   v_tempId  VARCHAR(4000);
   myCursor cursor for select id from fnSplitter(v_userIds);
   v_result  INTEGER;
BEGIN
	-- get users and its groups
	-- get their permission based on ad_element_id.
	-- if one permissions role''s type is ADMIN(1) then set the user last_admin_check_status to 1
   OPEN myCursor;
   FETCH myCursor into v_tempId;
   WHILE FOUND LOOP
      v_id := CAST(v_tempId AS UUID);
      select   count(*) INTO v_result from users where user_id in(select ad_element_id as user_id from permissions,roles
         where permissions.role_id = roles.id
         and ad_element_id in((select id from ad_groups,users where users.user_id = v_id
               and ad_groups.id in(select * from fnsplitteruuid(users.group_ids))
               union
               select v_id))
         and (roles.role_type = 1 or permissions.role_id = ''00000000-0000-0000-0000-000000000001''));
      update users set last_admin_check_status =
      case
      when v_result = 0 then FALSE
      else TRUE
      end
      where user_id = v_id;
      FETCH myCursor into v_tempId;
   END LOOP;
   CLOSE myCursor;
END; ';


ALTER FUNCTION public.updatelastadmincheckstatus(v_userids character varying) OWNER TO engine;

--
-- Name: updatelun_storage_server_connection_map(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatelun_storage_server_connection_map(v_lun_id character varying, v_storage_server_connection character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
END; ';


ALTER FUNCTION public.updatelun_storage_server_connection_map(v_lun_id character varying, v_storage_server_connection character varying) OWNER TO engine;

--
-- Name: updatelunsvolumegroupid(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatelunsvolumegroupid(v_lun_id character varying, v_volume_group_id character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
UPDATE LUNs set volume_group_id = v_volume_group_id where LUN_id = v_LUN_ID;
END; ';


ALTER FUNCTION public.updatelunsvolumegroupid(v_lun_id character varying, v_volume_group_id character varying) OWNER TO engine;

--
-- Name: updatenetwork(character varying, character varying, uuid, character varying, character varying, character varying, integer, integer, boolean, uuid, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatenetwork(v_addr character varying, v_description character varying, v_id uuid, v_name character varying, v_subnet character varying, v_gateway character varying, v_type integer, v_vlan_id integer, v_stp boolean, v_storage_pool_id uuid, v_mtu integer, v_vm_network boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE network
      SET addr = v_addr,description = v_description,name = v_name,subnet = v_subnet,
      gateway = v_gateway,type = v_type,vlan_id = v_vlan_id,
      stp = v_stp,storage_pool_id = v_storage_pool_id, mtu = v_mtu,
      vm_network = v_vm_network
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatenetwork(v_addr character varying, v_description character varying, v_id uuid, v_name character varying, v_subnet character varying, v_gateway character varying, v_type integer, v_vlan_id integer, v_stp boolean, v_storage_pool_id uuid, v_mtu integer, v_vm_network boolean) OWNER TO engine;

--
-- Name: updatenetwork_cluster(uuid, uuid, integer, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatenetwork_cluster(v_cluster_id uuid, v_network_id uuid, v_status integer, v_is_display boolean, v_required boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   UPDATE network_cluster
   SET status = v_status,is_display = v_is_display, required = v_required
   WHERE cluster_id = v_cluster_id AND network_id = v_network_id;
END; ';


ALTER FUNCTION public.updatenetwork_cluster(v_cluster_id uuid, v_network_id uuid, v_status integer, v_is_display boolean, v_required boolean) OWNER TO engine;

--
-- Name: updatenetwork_cluster_status(uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatenetwork_cluster_status(v_cluster_id uuid, v_network_id uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   UPDATE network_cluster
   SET status = v_status
   WHERE cluster_id = v_cluster_id AND network_id = v_network_id;
END; ';


ALTER FUNCTION public.updatenetwork_cluster_status(v_cluster_id uuid, v_network_id uuid, v_status integer) OWNER TO engine;

--
-- Name: updateovfgenerations(character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateovfgenerations(v_vms_ids character varying, v_vms_db_generations character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
DECLARE
curs_vmids CURSOR FOR SELECT * FROM fnSplitterUuid(v_vms_ids);
curs_newovfgen CURSOR FOR SELECT * FROM fnSplitter(v_vms_db_generations);
id UUID;
new_ovf_gen BIGINT;
BEGIN
 OPEN curs_vmids;
 OPEN curs_newovfgen;
LOOP
    FETCH curs_vmids INTO id;
    FETCH curs_newovfgen INTO new_ovf_gen;
    IF NOT FOUND THEN
     EXIT;
    END IF;
    UPDATE vm_ovf_generations
    SET ovf_generation = new_ovf_gen WHERE vm_guid = id;
END LOOP;
CLOSE curs_vmids;
CLOSE curs_newovfgen;
END; ';


ALTER FUNCTION public.updateovfgenerations(v_vms_ids character varying, v_vms_db_generations character varying) OWNER TO engine;

--
-- Name: updatequotaforimageandsnapshots(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatequotaforimageandsnapshots(v_image_group_id uuid, v_quota_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
UPDATE images
    SET quota_id = v_quota_id
    WHERE image_group_id = v_image_group_id;
END; ';


ALTER FUNCTION public.updatequotaforimageandsnapshots(v_image_group_id uuid, v_quota_id uuid) OWNER TO engine;

--
-- Name: updatequotametadata(uuid, uuid, character varying, character varying, integer, integer, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatequotametadata(v_id uuid, v_storage_pool_id uuid, v_quota_name character varying, v_description character varying, v_threshold_vds_group_percentage integer, v_threshold_storage_percentage integer, v_grace_vds_group_percentage integer, v_grace_storage_percentage integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
UPDATE quota
   SET storage_pool_id = v_storage_pool_id,
   quota_name = v_quota_name,
   description = v_description,
   _update_date = LOCALTIMESTAMP,
   threshold_vds_group_percentage = v_threshold_vds_group_percentage,
   threshold_storage_percentage = v_threshold_storage_percentage,
   grace_vds_group_percentage = v_grace_vds_group_percentage,
   grace_storage_percentage = v_grace_storage_percentage
   WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatequotametadata(v_id uuid, v_storage_pool_id uuid, v_quota_name character varying, v_description character varying, v_threshold_vds_group_percentage integer, v_threshold_storage_percentage integer, v_grace_vds_group_percentage integer, v_grace_storage_percentage integer) OWNER TO engine;

--
-- Name: updatereplicacount(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatereplicacount(v_volume_id uuid, v_replica_count integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
UPDATE gluster_volumes
SET
replica_count = v_replica_count,
_update_date = LOCALTIMESTAMP
WHERE id = v_volume_id;
END; ';


ALTER FUNCTION public.updatereplicacount(v_volume_id uuid, v_replica_count integer) OWNER TO engine;

--
-- Name: updaterole(character varying, uuid, character varying, boolean, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updaterole(v_description character varying, v_id uuid, v_name character varying, v_is_readonly boolean, v_role_type integer, v_allows_viewing_children boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE roles
      SET description    = v_description,
          name           = v_name,
          is_readonly    = v_is_readonly,
          role_type      = v_role_type,
          allows_viewing_children = v_allows_viewing_children
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updaterole(v_description character varying, v_id uuid, v_name character varying, v_is_readonly boolean, v_role_type integer, v_allows_viewing_children boolean) OWNER TO engine;

--
-- Name: updateroles_relations(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateroles_relations(v_role_container_id uuid, v_role_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
END; ';


ALTER FUNCTION public.updateroles_relations(v_role_container_id uuid, v_role_id uuid) OWNER TO engine;

--
-- Name: updatesnapshot(uuid, uuid, character varying, character varying, character varying, timestamp with time zone, text, text); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatesnapshot(v_snapshot_id uuid, v_vm_id uuid, v_snapshot_type character varying, v_status character varying, v_description character varying, v_creation_date timestamp with time zone, v_app_list text, v_vm_configuration text) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE snapshots
    SET    status = v_status,
           vm_id = v_vm_id,
           snapshot_type = v_snapshot_type,
           description = v_description,
           creation_date = v_creation_date,
           app_list = v_app_list,
           vm_configuration = v_vm_configuration,
           _update_date = NOW()
    WHERE  snapshot_id = v_snapshot_id;
END; ';


ALTER FUNCTION public.updatesnapshot(v_snapshot_id uuid, v_vm_id uuid, v_snapshot_type character varying, v_status character varying, v_description character varying, v_creation_date timestamp with time zone, v_app_list text, v_vm_configuration text) OWNER TO engine;

--
-- Name: updatesnapshotid(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatesnapshotid(v_snapshot_id uuid, v_new_snapshot_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE snapshots
    SET    snapshot_id = v_new_snapshot_id
    WHERE  snapshot_id = v_snapshot_id;
END; ';


ALTER FUNCTION public.updatesnapshotid(v_snapshot_id uuid, v_new_snapshot_id uuid) OWNER TO engine;

--
-- Name: updatesnapshotstatus(uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatesnapshotstatus(v_snapshot_id uuid, v_status character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE snapshots
    SET    status = v_status
    WHERE  snapshot_id = v_snapshot_id;
END; ';


ALTER FUNCTION public.updatesnapshotstatus(v_snapshot_id uuid, v_status character varying) OWNER TO engine;

--
-- Name: updatestartedexecutionentitiestounknown(timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestartedexecutionentitiestounknown(v_end_time timestamp with time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

update job
set status = ''UNKNOWN'',
    end_time = v_end_time,
    last_update_time = v_end_time
where job.status = ''STARTED''
and job_id not in (select job_id
                   from step
                   where external_id is not null);

update step
set status = ''UNKNOWN'',
    end_time = v_end_time
where status = ''STARTED''
and job_id not in (select step.job_id
                   from step step
                   where step.external_id is not null);

END; ';


ALTER FUNCTION public.updatestartedexecutionentitiestounknown(v_end_time timestamp with time zone) OWNER TO engine;

--
-- Name: updatestep(uuid, uuid, uuid, character varying, text, integer, character varying, timestamp with time zone, timestamp with time zone, character varying, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestep(v_step_id uuid, v_parent_step_id uuid, v_job_id uuid, v_step_type character varying, v_description text, v_step_number integer, v_status character varying, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_correlation_id character varying, v_external_id uuid, v_external_system_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE step
    SET parent_step_id = v_parent_step_id,
        job_id = v_job_id,
        step_type = v_step_type,
        description = v_description,
        step_number = v_step_number,
        status = v_status,
        start_time = v_start_time,
        end_time = v_end_time,
        correlation_id = v_correlation_id,
        external_id = v_external_id,
        external_system_type = v_external_system_type
    WHERE step_id = v_step_id;
END; ';


ALTER FUNCTION public.updatestep(v_step_id uuid, v_parent_step_id uuid, v_job_id uuid, v_step_type character varying, v_description text, v_step_number integer, v_status character varying, v_start_time timestamp with time zone, v_end_time timestamp with time zone, v_correlation_id character varying, v_external_id uuid, v_external_system_type character varying) OWNER TO engine;

--
-- Name: updatestepexternalidandtype(uuid, uuid, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestepexternalidandtype(v_step_id uuid, v_external_id uuid, v_external_system_type character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE step
    SET external_id = v_external_id,
        external_system_type = v_external_system_type
    WHERE step_id = v_step_id;
END; ';


ALTER FUNCTION public.updatestepexternalidandtype(v_step_id uuid, v_external_id uuid, v_external_system_type character varying) OWNER TO engine;

--
-- Name: updatestepstatusandendtime(uuid, character varying, timestamp with time zone); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestepstatusandendtime(v_step_id uuid, v_status character varying, v_end_time timestamp with time zone) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE step
    SET status = v_status,
        end_time = v_end_time
    WHERE step_id = v_step_id;
END; ';


ALTER FUNCTION public.updatestepstatusandendtime(v_step_id uuid, v_status character varying, v_end_time timestamp with time zone) OWNER TO engine;

--
-- Name: updatestorage_domain_dynamic(integer, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_domain_dynamic(v_available_disk_size integer, v_id uuid, v_used_disk_size integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_domain_dynamic
      SET available_disk_size = v_available_disk_size,used_disk_size = v_used_disk_size
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatestorage_domain_dynamic(v_available_disk_size integer, v_id uuid, v_used_disk_size integer) OWNER TO engine;

--
-- Name: updatestorage_domain_static(uuid, character varying, character varying, integer, integer, integer, bigint); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_domain_static(v_id uuid, v_storage character varying, v_storage_name character varying, v_storage_type integer, v_storage_domain_type integer, v_storage_domain_format_type integer, v_last_time_used_as_master bigint) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_domain_static
      SET storage = v_storage, storage_name = v_storage_name, storage_type = v_storage_type,
      storage_domain_type = v_storage_domain_type, _update_date = LOCALTIMESTAMP,
      storage_domain_format_type = v_storage_domain_format_type,
      last_time_used_as_master = v_last_time_used_as_master
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatestorage_domain_static(v_id uuid, v_storage character varying, v_storage_name character varying, v_storage_type integer, v_storage_domain_type integer, v_storage_domain_format_type integer, v_last_time_used_as_master bigint) OWNER TO engine;

--
-- Name: updatestorage_pool(character varying, uuid, character varying, integer, integer, character varying, integer, uuid, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_pool(v_description character varying, v_id uuid, v_name character varying, v_storage_pool_type integer, v_status integer, v_storage_pool_format_type character varying, v_master_domain_version integer, v_spm_vds_id uuid, v_compatibility_version character varying, v_quota_enforcement_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_pool
      SET description = v_description,name = v_name,storage_pool_type = v_storage_pool_type,
      status = v_status,storage_pool_format_type = v_storage_pool_format_type,master_domain_version = v_master_domain_version,
      spm_vds_id = v_spm_vds_id,compatibility_version = v_compatibility_version,
      _update_date = LOCALTIMESTAMP,quota_enforcement_type=v_quota_enforcement_type
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatestorage_pool(v_description character varying, v_id uuid, v_name character varying, v_storage_pool_type integer, v_status integer, v_storage_pool_format_type character varying, v_master_domain_version integer, v_spm_vds_id uuid, v_compatibility_version character varying, v_quota_enforcement_type integer) OWNER TO engine;

--
-- Name: updatestorage_pool_iso_map(uuid, uuid, integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_pool_iso_map(v_storage_id uuid, v_storage_pool_id uuid, v_status integer, v_owner integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_pool_iso_map
      SET status = v_status,owner = v_owner
      WHERE storage_id = v_storage_id and storage_pool_id = v_storage_pool_id;
END; ';


ALTER FUNCTION public.updatestorage_pool_iso_map(v_storage_id uuid, v_storage_pool_id uuid, v_status integer, v_owner integer) OWNER TO engine;

--
-- Name: updatestorage_pool_iso_map_status(uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_pool_iso_map_status(v_storage_id uuid, v_storage_pool_id uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
   UPDATE storage_pool_iso_map
   SET status = v_status
   WHERE storage_pool_id = v_storage_pool_id AND storage_id = v_storage_id;
END; ';


ALTER FUNCTION public.updatestorage_pool_iso_map_status(v_storage_id uuid, v_storage_pool_id uuid, v_status integer) OWNER TO engine;

--
-- Name: updatestorage_pool_partial(character varying, uuid, character varying, integer, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_pool_partial(v_description character varying, v_id uuid, v_name character varying, v_storage_pool_type integer, v_storage_pool_format_type character varying, v_compatibility_version character varying, v_quota_enforcement_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_pool
      SET description = v_description,name = v_name,storage_pool_type = v_storage_pool_type,
      storage_pool_format_type = v_storage_pool_format_type,compatibility_version = v_compatibility_version,
      _update_date = LOCALTIMESTAMP,quota_enforcement_type = v_quota_enforcement_type
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatestorage_pool_partial(v_description character varying, v_id uuid, v_name character varying, v_storage_pool_type integer, v_storage_pool_format_type character varying, v_compatibility_version character varying, v_quota_enforcement_type integer) OWNER TO engine;

--
-- Name: updatestorage_pool_status(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_pool_status(v_id uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_pool
      SET
      status = v_status,
      _update_date = LOCALTIMESTAMP
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatestorage_pool_status(v_id uuid, v_status integer) OWNER TO engine;

--
-- Name: updatestorage_server_connections(character varying, character varying, character varying, text, integer, character varying, character varying, character varying, character varying, character varying, character varying, smallint, smallint); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestorage_server_connections(v_connection character varying, v_id character varying, v_iqn character varying, v_password text, v_storage_type integer, v_port character varying, v_portal character varying, v_user_name character varying, v_mount_options character varying, v_vfs_type character varying, v_nfs_version character varying, v_nfs_timeo smallint, v_nfs_retrans smallint) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE storage_server_connections
      SET connection = v_connection,iqn = v_iqn,password = v_password,port = v_port,
      portal = v_portal,storage_type = v_storage_type,user_name = v_user_name,mount_options = v_mount_options, vfs_type = v_vfs_type, nfs_version = v_nfs_version, nfs_timeo = v_nfs_timeo, nfs_retrans = v_nfs_retrans
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatestorage_server_connections(v_connection character varying, v_id character varying, v_iqn character varying, v_password text, v_storage_type integer, v_port character varying, v_portal character varying, v_user_name character varying, v_mount_options character varying, v_vfs_type character varying, v_nfs_version character varying, v_nfs_timeo smallint, v_nfs_retrans smallint) OWNER TO engine;

--
-- Name: updatestripecount(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatestripecount(v_volume_id uuid, v_stripe_count integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
UPDATE gluster_volumes
SET
stripe_count = v_stripe_count,
_update_date = LOCALTIMESTAMP
WHERE id = v_volume_id;
END; ';


ALTER FUNCTION public.updatestripecount(v_volume_id uuid, v_stripe_count integer) OWNER TO engine;

--
-- Name: updatetags(character varying, uuid, character varying, uuid, boolean, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatetags(v_description character varying, v_tag_id uuid, v_tag_name character varying, v_parent_id uuid, v_readonly boolean, v_type integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE tags
      SET description = v_description,tag_name = v_tag_name,parent_id = v_parent_id,
      readonly	= v_readonly,type = v_type,_update_date = LOCALTIMESTAMP
      WHERE tag_id = v_tag_id;
END; ';


ALTER FUNCTION public.updatetags(v_description character varying, v_tag_id uuid, v_tag_name character varying, v_parent_id uuid, v_readonly boolean, v_type integer) OWNER TO engine;

--
-- Name: updatetags_vm_pool_map(integer, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatetags_vm_pool_map(v_tag_id integer, v_vm_pool_id integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
END; ';


ALTER FUNCTION public.updatetags_vm_pool_map(v_tag_id integer, v_vm_pool_id integer) OWNER TO engine;

--
-- Name: updateuser(character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer, character varying, character varying, uuid, integer, character varying, boolean, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updateuser(v_department character varying, v_desktop_device character varying, v_domain character varying, v_email character varying, v_groups character varying, v_name character varying, v_note character varying, v_role character varying, v_status integer, v_surname character varying, v_user_icon_path character varying, v_user_id uuid, v_session_count integer, v_username character varying, v_last_admin_check_status boolean, v_group_ids character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE users
      SET department = v_department,desktop_device = v_desktop_device,domain = v_domain,
      email = v_email,groups = v_groups,name = v_name,note = v_note,
      role = v_role,status = v_status,surname = v_surname,user_icon_path = v_user_icon_path,
      username = v_username,session_count = v_session_count,
      last_admin_check_status = v_last_admin_check_status,
      group_ids = v_group_ids
      WHERE user_id = v_user_id;
END; ';


ALTER FUNCTION public.updateuser(v_department character varying, v_desktop_device character varying, v_domain character varying, v_email character varying, v_groups character varying, v_name character varying, v_note character varying, v_role character varying, v_status integer, v_surname character varying, v_user_icon_path character varying, v_user_id uuid, v_session_count integer, v_username character varying, v_last_admin_check_status boolean, v_group_ids character varying) OWNER TO engine;

--
-- Name: updatevdcoption(character varying, character varying, integer, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevdcoption(v_option_name character varying, v_option_value character varying, v_option_id integer, v_version character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vdc_options
      SET OPTION_NAME = v_option_name,option_value = v_option_value,version = v_version
      WHERE option_id = v_option_id;
END; ';


ALTER FUNCTION public.updatevdcoption(v_option_name character varying, v_option_value character varying, v_option_id integer, v_version character varying) OWNER TO engine;

--
-- Name: updatevds_interface(character varying, character varying, integer, character varying, uuid, boolean, character varying, character varying, character varying, character varying, integer, character varying, integer, integer, uuid, integer, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevds_interface(v_addr character varying, v_bond_name character varying, v_bond_type integer, v_gateway character varying, v_id uuid, v_is_bond boolean, v_bond_opts character varying, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_subnet character varying, v_boot_protocol integer, v_type integer, v_vds_id uuid, v_vlan_id integer, v_mtu integer, v_bridged boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vds_interface
      SET addr = v_addr,bond_name = v_bond_name,bond_type = v_bond_type,gateway = v_gateway,
      is_bond = v_is_bond,bond_opts = v_bond_opts,mac_addr = v_mac_addr,
      name = v_name,network_name = v_network_name,speed = v_speed,
      subnet = v_subnet,boot_protocol = v_boot_protocol,
      type = v_type,VDS_ID = v_vds_id,vlan_id = v_vlan_id,_update_date = LOCALTIMESTAMP, mtu = v_mtu,
      bridged = v_bridged
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatevds_interface(v_addr character varying, v_bond_name character varying, v_bond_type integer, v_gateway character varying, v_id uuid, v_is_bond boolean, v_bond_opts character varying, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_subnet character varying, v_boot_protocol integer, v_type integer, v_vds_id uuid, v_vlan_id integer, v_mtu integer, v_bridged boolean) OWNER TO engine;

--
-- Name: updatevds_interface_statistics(uuid, numeric, numeric, numeric, numeric, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevds_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vds_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vds_interface_statistics
      SET rx_drop = v_rx_drop,rx_rate = v_rx_rate,tx_drop = v_tx_drop,tx_rate = v_tx_rate,
      vds_id = v_vds_id,iface_status = v_iface_status
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatevds_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vds_id uuid) OWNER TO engine;

--
-- Name: updatevdsdynamic(integer, integer, character varying, numeric, character varying, boolean, integer, integer, integer, uuid, integer, integer, integer, integer, integer, integer, character varying, character varying, character varying, character varying, integer, character varying, timestamp with time zone, integer, integer, integer, boolean, character varying, character varying, character varying, character varying, character varying, character varying, character varying, character varying, integer, integer, character varying, integer, character varying, character varying, character varying, character varying, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevdsdynamic(v_cpu_cores integer, v_cpu_threads integer, v_cpu_model character varying, v_cpu_speed_mh numeric, v_if_total_speed character varying, v_kvm_enabled boolean, v_mem_commited integer, v_physical_mem_mb integer, v_status integer, v_vds_id uuid, v_vm_active integer, v_vm_count integer, v_vms_cores_count integer, v_vm_migrating integer, v_reserved_mem integer, v_guest_overhead integer, v_rpm_version character varying, v_software_version character varying, v_version_name character varying, v_build_name character varying, v_previous_status integer, v_cpu_flags character varying, v_cpu_over_commit_time_stamp timestamp with time zone, v_pending_vcpus_count integer, v_pending_vmem_size integer, v_cpu_sockets integer, v_net_config_dirty boolean, v_supported_cluster_levels character varying, v_supported_engines character varying, v_host_os character varying, v_kvm_version character varying, v_libvirt_version character varying, v_spice_version character varying, v_kernel_version character varying, v_iscsi_initiator_name character varying, v_transparent_hugepages_state integer, v_anonymous_hugepages integer, v_hooks character varying, v_non_operational_reason integer, v_hw_manufacturer character varying, v_hw_product_name character varying, v_hw_version character varying, v_hw_serial_number character varying, v_hw_uuid character varying, v_hw_family character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
      UPDATE vds_dynamic
      SET cpu_cores = v_cpu_cores,cpu_threads = v_cpu_threads,
      cpu_model = v_cpu_model,cpu_speed_mh = v_cpu_speed_mh,
      if_total_speed = v_if_total_speed,kvm_enabled = v_kvm_enabled,
      mem_commited = v_mem_commited,physical_mem_mb = v_physical_mem_mb,
      status = v_status,vm_active = v_vm_active,vm_count = v_vm_count,
      vm_migrating = v_vm_migrating,reserved_mem = v_reserved_mem,
      guest_overhead = v_guest_overhead,rpm_version = v_rpm_version, software_version = v_software_version,
      version_name = v_version_name,build_name = v_build_name,previous_status = v_previous_status,
      cpu_flags = v_cpu_flags,cpu_over_commit_time_stamp = v_cpu_over_commit_time_stamp,
      vms_cores_count = v_vms_cores_count,pending_vcpus_count = v_pending_vcpus_count,
      pending_vmem_size = v_pending_vmem_size,
      cpu_sockets = v_cpu_sockets,net_config_dirty = v_net_config_dirty,
      supported_cluster_levels = v_supported_cluster_levels,
      supported_engines = v_supported_engines,host_os = v_host_os,
      kvm_version = v_kvm_version,libvirt_version = v_libvirt_version,spice_version = v_spice_version,
      kernel_version = v_kernel_version,iscsi_initiator_name = v_iscsi_initiator_name,
      transparent_hugepages_state = v_transparent_hugepages_state,
      anonymous_hugepages = v_anonymous_hugepages,hooks = v_hooks,
      _update_date = LOCALTIMESTAMP,non_operational_reason = v_non_operational_reason,
      hw_manufacturer = v_hw_manufacturer, hw_product_name = v_hw_product_name,
      hw_version = v_hw_version, hw_serial_number = v_hw_serial_number,
      hw_uuid = v_hw_uuid, hw_family = v_hw_family
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.updatevdsdynamic(v_cpu_cores integer, v_cpu_threads integer, v_cpu_model character varying, v_cpu_speed_mh numeric, v_if_total_speed character varying, v_kvm_enabled boolean, v_mem_commited integer, v_physical_mem_mb integer, v_status integer, v_vds_id uuid, v_vm_active integer, v_vm_count integer, v_vms_cores_count integer, v_vm_migrating integer, v_reserved_mem integer, v_guest_overhead integer, v_rpm_version character varying, v_software_version character varying, v_version_name character varying, v_build_name character varying, v_previous_status integer, v_cpu_flags character varying, v_cpu_over_commit_time_stamp timestamp with time zone, v_pending_vcpus_count integer, v_pending_vmem_size integer, v_cpu_sockets integer, v_net_config_dirty boolean, v_supported_cluster_levels character varying, v_supported_engines character varying, v_host_os character varying, v_kvm_version character varying, v_libvirt_version character varying, v_spice_version character varying, v_kernel_version character varying, v_iscsi_initiator_name character varying, v_transparent_hugepages_state integer, v_anonymous_hugepages integer, v_hooks character varying, v_non_operational_reason integer, v_hw_manufacturer character varying, v_hw_product_name character varying, v_hw_version character varying, v_hw_serial_number character varying, v_hw_uuid character varying, v_hw_family character varying) OWNER TO engine;

--
-- Name: updatevdsdynamicstatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevdsdynamicstatus(v_vds_guid uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vds_dynamic
      SET
      status = v_status
      WHERE vds_id = v_vds_guid;
END; ';


ALTER FUNCTION public.updatevdsdynamicstatus(v_vds_guid uuid, v_status integer) OWNER TO engine;

--
-- Name: updatevdsgroup(character varying, character varying, uuid, character varying, integer, integer, integer, integer, uuid, integer, boolean, character varying, boolean, integer, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevdsgroup(v_description character varying, v_name character varying, v_vds_group_id uuid, v_cpu_name character varying, v_selection_algorithm integer, v_high_utilization integer, v_low_utilization integer, v_cpu_over_commit_duration_minutes integer, v_storage_pool_id uuid, v_max_vds_memory_over_commit integer, v_count_threads_as_cores boolean, v_compatibility_version character varying, v_transparent_hugepages boolean, v_migrate_on_error integer, v_virt_service boolean, v_gluster_service boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vds_groups
      SET description = v_description,name = v_name,cpu_name = v_cpu_name,selection_algorithm = v_selection_algorithm,
      high_utilization = v_high_utilization,
      low_utilization = v_low_utilization,cpu_over_commit_duration_minutes = v_cpu_over_commit_duration_minutes,
      storage_pool_id = v_storage_pool_id,_update_date = LOCALTIMESTAMP,
      max_vds_memory_over_commit = v_max_vds_memory_over_commit,
      count_threads_as_cores = v_count_threads_as_cores,
      compatibility_version = v_compatibility_version,transparent_hugepages = v_transparent_hugepages,
      migrate_on_error = v_migrate_on_error,
      virt_service = v_virt_service, gluster_service = v_gluster_service
      WHERE vds_group_id = v_vds_group_id;
END; ';


ALTER FUNCTION public.updatevdsgroup(v_description character varying, v_name character varying, v_vds_group_id uuid, v_cpu_name character varying, v_selection_algorithm integer, v_high_utilization integer, v_low_utilization integer, v_cpu_over_commit_duration_minutes integer, v_storage_pool_id uuid, v_max_vds_memory_over_commit integer, v_count_threads_as_cores boolean, v_compatibility_version character varying, v_transparent_hugepages boolean, v_migrate_on_error integer, v_virt_service boolean, v_gluster_service boolean) OWNER TO engine;

--
-- Name: updatevdsstatic(character varying, character varying, character varying, integer, uuid, uuid, character varying, boolean, integer, integer, character varying, character varying, character varying, integer, character varying, boolean, character varying, character varying, character varying, character varying, text, integer, character varying, boolean, bigint, integer, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevdsstatic(v_host_name character varying, v_ip character varying, v_vds_unique_id character varying, v_port integer, v_vds_group_id uuid, v_vds_id uuid, v_vds_name character varying, v_server_ssl_enabled boolean, v_vds_type integer, v_vds_strength integer, v_pm_type character varying, v_pm_user character varying, v_pm_password character varying, v_pm_port integer, v_pm_options character varying, v_pm_enabled boolean, v_pm_proxy_preferences character varying, v_pm_secondary_ip character varying, v_pm_secondary_type character varying, v_pm_secondary_user character varying, v_pm_secondary_password text, v_pm_secondary_port integer, v_pm_secondary_options character varying, v_pm_secondary_concurrent boolean, v_otp_validity bigint, v_vds_spm_priority integer, v_sshkeyfingerprint character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
      UPDATE vds_static
      SET host_name = v_host_name,ip = v_ip,vds_unique_id = v_vds_unique_id,
      port = v_port,vds_group_id = v_vds_group_id,vds_name = v_vds_name,server_SSL_enabled = v_server_SSL_enabled,
      vds_type = v_vds_type,
      _update_date = LOCALTIMESTAMP,vds_strength = v_vds_strength,
      pm_type = v_pm_type,pm_user = v_pm_user,pm_password = v_pm_password,
      pm_port = v_pm_port,pm_options = v_pm_options,pm_enabled = v_pm_enabled, pm_proxy_preferences = v_pm_proxy_preferences,
      pm_secondary_ip = v_pm_secondary_ip, pm_secondary_type = v_pm_secondary_type,
      pm_secondary_user = v_pm_secondary_user, pm_secondary_password = v_pm_secondary_password,
      pm_secondary_port = v_pm_secondary_port, pm_secondary_options = v_pm_secondary_options,
      pm_secondary_concurrent = v_pm_secondary_concurrent,
      otp_validity = v_otp_validity, vds_spm_priority = v_vds_spm_priority, sshKeyFingerprint = v_sshKeyFingerprint
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.updatevdsstatic(v_host_name character varying, v_ip character varying, v_vds_unique_id character varying, v_port integer, v_vds_group_id uuid, v_vds_id uuid, v_vds_name character varying, v_server_ssl_enabled boolean, v_vds_type integer, v_vds_strength integer, v_pm_type character varying, v_pm_user character varying, v_pm_password character varying, v_pm_port integer, v_pm_options character varying, v_pm_enabled boolean, v_pm_proxy_preferences character varying, v_pm_secondary_ip character varying, v_pm_secondary_type character varying, v_pm_secondary_user character varying, v_pm_secondary_password text, v_pm_secondary_port integer, v_pm_secondary_options character varying, v_pm_secondary_concurrent boolean, v_otp_validity bigint, v_vds_spm_priority integer, v_sshkeyfingerprint character varying) OWNER TO engine;

--
-- Name: updatevdsstatistics(numeric, numeric, numeric, numeric, integer, integer, integer, uuid, bigint, bigint, bigint, bigint, integer, bigint, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevdsstatistics(v_cpu_idle numeric, v_cpu_load numeric, v_cpu_sys numeric, v_cpu_user numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_vds_id uuid, v_mem_available bigint, v_mem_shared bigint, v_swap_free bigint, v_swap_total bigint, v_ksm_cpu_percent integer, v_ksm_pages bigint, v_ksm_state boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN

   BEGIN
      UPDATE vds_statistics
      SET cpu_idle = v_cpu_idle,cpu_load = v_cpu_load,cpu_sys = v_cpu_sys,
      cpu_user = v_cpu_user,usage_cpu_percent = v_usage_cpu_percent,usage_mem_percent = v_usage_mem_percent,
      usage_network_percent = v_usage_network_percent,
      mem_available = v_mem_available,mem_shared = v_mem_shared,
      swap_free = v_swap_free,swap_total = v_swap_total,ksm_cpu_percent = v_ksm_cpu_percent,
      ksm_pages = v_ksm_pages,ksm_state = v_ksm_state
      WHERE vds_id = v_vds_id;
   END;

   RETURN;
END; ';


ALTER FUNCTION public.updatevdsstatistics(v_cpu_idle numeric, v_cpu_load numeric, v_cpu_sys numeric, v_cpu_user numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_vds_id uuid, v_mem_available bigint, v_mem_shared bigint, v_swap_free bigint, v_swap_total bigint, v_ksm_cpu_percent integer, v_ksm_pages bigint, v_ksm_state boolean) OWNER TO engine;

--
-- Name: updatevm_interface(uuid, character varying, character varying, character varying, integer, uuid, uuid, integer, boolean, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevm_interface(v_id uuid, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_vm_guid uuid, v_vmt_guid uuid, v_type integer, v_port_mirroring boolean, v_linked boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_interface
      SET mac_addr = v_mac_addr,name = v_name,network_name = v_network_name,
      speed = v_speed,VM_GUID = v_vm_guid,VMT_GUID = v_vmt_guid,type = v_type,
      _update_date = LOCALTIMESTAMP, port_mirroring = v_port_mirroring, linked = v_linked
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatevm_interface(v_id uuid, v_mac_addr character varying, v_name character varying, v_network_name character varying, v_speed integer, v_vm_guid uuid, v_vmt_guid uuid, v_type integer, v_port_mirroring boolean, v_linked boolean) OWNER TO engine;

--
-- Name: updatevm_interface_statistics(uuid, numeric, numeric, numeric, numeric, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevm_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vm_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_interface_statistics
      SET rx_drop = v_rx_drop,rx_rate = v_rx_rate,tx_drop = v_tx_drop,tx_rate = v_tx_rate,
      vm_id = v_vm_id,iface_status = v_iface_status
      WHERE id = v_id;
END; ';


ALTER FUNCTION public.updatevm_interface_statistics(v_id uuid, v_rx_drop numeric, v_rx_rate numeric, v_tx_drop numeric, v_tx_rate numeric, v_iface_status integer, v_vm_id uuid) OWNER TO engine;

--
-- Name: updatevm_pool_map(uuid, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevm_pool_map(v_vm_guid uuid, v_vm_pool_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_pool_map
      SET vm_pool_id = v_vm_pool_id
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.updatevm_pool_map(v_vm_guid uuid, v_vm_pool_id uuid) OWNER TO engine;

--
-- Name: updatevm_pools(character varying, uuid, character varying, integer, character varying, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevm_pools(v_vm_pool_description character varying, v_vm_pool_id uuid, v_vm_pool_name character varying, v_vm_pool_type integer, v_parameters character varying, v_prestarted_vms integer, v_vds_group_id uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_pools
      SET vm_pool_description = v_vm_pool_description,vm_pool_name = v_vm_pool_name,
      vm_pool_type = v_vm_pool_type,parameters = v_parameters, prestarted_vms = v_prestarted_vms, vds_group_id = v_vds_group_id
      WHERE vm_pool_id = v_vm_pool_id;
END; ';


ALTER FUNCTION public.updatevm_pools(v_vm_pool_description character varying, v_vm_pool_id uuid, v_vm_pool_name character varying, v_vm_pool_type integer, v_parameters character varying, v_prestarted_vms integer, v_vds_group_id uuid) OWNER TO engine;

--
-- Name: updatevmdevice(uuid, uuid, character varying, character varying, character varying, integer, text, boolean, boolean, boolean, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmdevice(v_device_id uuid, v_vm_id uuid, v_device character varying, v_type character varying, v_address character varying, v_boot_order integer, v_spec_params text, v_is_managed boolean, v_is_plugged boolean, v_is_readonly boolean, v_alias character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE vm_device
    SET
           device = v_device,
           type = v_type,
           address = v_address,
           boot_order = v_boot_order,
           spec_params = v_spec_params,
           is_managed = v_is_managed,
           is_plugged = v_is_plugged,
           is_readonly = v_is_readonly,
           alias = v_alias,
           _update_date = current_timestamp
    WHERE  device_id = v_device_id and vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.updatevmdevice(v_device_id uuid, v_vm_id uuid, v_device character varying, v_type character varying, v_address character varying, v_boot_order integer, v_spec_params text, v_is_managed boolean, v_is_plugged boolean, v_is_readonly boolean, v_alias character varying) OWNER TO engine;

--
-- Name: updatevmdeviceforhotplugdisk(uuid, uuid, integer, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmdeviceforhotplugdisk(v_device_id uuid, v_vm_id uuid, v_boot_order integer, v_is_plugged boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE vm_device
    SET
           boot_order = v_boot_order,
           is_plugged = v_is_plugged,
           _update_date = current_timestamp
    WHERE  device_id = v_device_id and vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.updatevmdeviceforhotplugdisk(v_device_id uuid, v_vm_id uuid, v_boot_order integer, v_is_plugged boolean) OWNER TO engine;

--
-- Name: updatevmdeviceruntimeinfo(uuid, uuid, character varying, character varying); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmdeviceruntimeinfo(v_device_id uuid, v_vm_id uuid, v_address character varying, v_alias character varying) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
    UPDATE vm_device
    SET
           address = v_address,
           alias = v_alias,
           _update_date = current_timestamp
    WHERE  device_id = v_device_id and vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.updatevmdeviceruntimeinfo(v_device_id uuid, v_vm_id uuid, v_address character varying, v_alias character varying) OWNER TO engine;

--
-- Name: updatevmdynamic(character varying, character varying, character varying, timestamp with time zone, timestamp with time zone, uuid, character varying, uuid, uuid, integer, uuid, character varying, character varying, timestamp with time zone, integer, integer, boolean, integer, character varying, integer, boolean, integer, integer, integer, uuid, character varying, integer, character varying, integer, integer, character varying, character varying, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmdynamic(v_app_list character varying, v_guest_cur_user_name character varying, v_console_cur_user_name character varying, v_guest_last_login_time timestamp with time zone, v_guest_last_logout_time timestamp with time zone, v_console_user_id uuid, v_guest_os character varying, v_migrating_to_vds uuid, v_run_on_vds uuid, v_status integer, v_vm_guid uuid, v_vm_host character varying, v_vm_ip character varying, v_last_start_time timestamp with time zone, v_vm_pid integer, v_display integer, v_acpi_enable boolean, v_session integer, v_display_ip character varying, v_display_type integer, v_kvm_enable boolean, v_boot_sequence integer, v_display_secure_port integer, v_utc_diff integer, v_last_vds_run_on uuid, v_client_ip character varying, v_guest_requested_memory integer, v_hibernation_vol_handle character varying, v_exit_status integer, v_pause_status integer, v_exit_message character varying, v_hash character varying, v_guest_agent_nics_hash integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_dynamic
      SET app_list = v_app_list,guest_cur_user_name = v_guest_cur_user_name,
      console_cur_user_name = v_console_cur_user_name,
      guest_last_login_time = v_guest_last_login_time,
      guest_last_logout_time = v_guest_last_logout_time,
      console_user_id = v_console_user_id,
      guest_os = v_guest_os,migrating_to_vds = v_migrating_to_vds,RUN_ON_VDS = v_run_on_vds,
      status = v_status,vm_host = v_vm_host,vm_ip = v_vm_ip,
      last_start_time = v_last_start_time,
      vm_pid = v_vm_pid,display = v_display,acpi_enable = v_acpi_enable,
      session = v_session,display_ip = v_display_ip,
      display_type = v_display_type,kvm_enable = v_kvm_enable,boot_sequence = v_boot_sequence,
      display_secure_port = v_display_secure_port,
      utc_diff = v_utc_diff,last_vds_run_on = v_last_vds_run_on,client_ip = v_client_ip,
      guest_requested_memory = v_guest_requested_memory,
      hibernation_vol_handle = v_hibernation_vol_handle,exit_status = v_exit_status,
      pause_status = v_pause_status,exit_message = v_exit_message, hash=v_hash, guest_agent_nics_hash = v_guest_agent_nics_hash
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.updatevmdynamic(v_app_list character varying, v_guest_cur_user_name character varying, v_console_cur_user_name character varying, v_guest_last_login_time timestamp with time zone, v_guest_last_logout_time timestamp with time zone, v_console_user_id uuid, v_guest_os character varying, v_migrating_to_vds uuid, v_run_on_vds uuid, v_status integer, v_vm_guid uuid, v_vm_host character varying, v_vm_ip character varying, v_last_start_time timestamp with time zone, v_vm_pid integer, v_display integer, v_acpi_enable boolean, v_session integer, v_display_ip character varying, v_display_type integer, v_kvm_enable boolean, v_boot_sequence integer, v_display_secure_port integer, v_utc_diff integer, v_last_vds_run_on uuid, v_client_ip character varying, v_guest_requested_memory integer, v_hibernation_vol_handle character varying, v_exit_status integer, v_pause_status integer, v_exit_message character varying, v_hash character varying, v_guest_agent_nics_hash integer) OWNER TO engine;

--
-- Name: updatevmdynamicstatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmdynamicstatus(v_vm_guid uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_dynamic
      SET
      status = v_status
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.updatevmdynamicstatus(v_vm_guid uuid, v_status integer) OWNER TO engine;

--
-- Name: updatevmstatic(character varying, integer, integer, uuid, uuid, character varying, uuid, character varying, timestamp with time zone, integer, boolean, boolean, boolean, integer, integer, integer, character varying, boolean, boolean, boolean, boolean, uuid, boolean, integer, integer, integer, integer, integer, character varying, integer, character varying, character varying, character varying, integer, character varying, character varying, integer, uuid, character varying, boolean); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmstatic(v_description character varying, v_mem_size_mb integer, v_os integer, v_vds_group_id uuid, v_vm_guid uuid, v_vm_name character varying, v_vmt_guid uuid, v_domain character varying, v_creation_date timestamp with time zone, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_is_initialized boolean, v_is_auto_suspend boolean, v_num_of_sockets integer, v_cpu_per_socket integer, v_usb_policy integer, v_time_zone character varying, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_dedicated_vm_for_vds uuid, v_fail_back boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_migration_support integer, v_predefined_properties character varying, v_userdefined_properties character varying, v_min_allocated_mem integer, v_quota_id uuid, v_cpu_pinning character varying, v_host_cpu_flags boolean) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_static
      SET description = v_description,mem_size_mb = v_mem_size_mb,os = v_os,vds_group_id = v_vds_group_id,
      VM_NAME = v_vm_name,vmt_guid = v_vmt_guid,
      domain = v_domain,creation_date = v_creation_date,num_of_monitors = v_num_of_monitors,
      allow_console_reconnect = v_allow_console_reconnect,
      is_initialized = v_is_initialized,is_auto_suspend = v_is_auto_suspend,
      num_of_sockets = v_num_of_sockets,cpu_per_socket = v_cpu_per_socket,
      usb_policy = v_usb_policy,time_zone = v_time_zone,auto_startup = v_auto_startup,
      is_stateless = v_is_stateless,dedicated_vm_for_vds = v_dedicated_vm_for_vds,
      fail_back = v_fail_back,vm_type = v_vm_type,
      _update_date = LOCALTIMESTAMP,default_boot_sequence = v_default_boot_sequence,
      default_display_type = v_default_display_type,
      priority = v_priority,iso_path = v_iso_path,origin = v_origin,
      initrd_url = v_initrd_url,kernel_url = v_kernel_url,
      kernel_params = v_kernel_params,migration_support = v_migration_support,
      predefined_properties = v_predefined_properties,userdefined_properties = v_userdefined_properties,
      min_allocated_mem = v_min_allocated_mem, quota_id = v_quota_id, cpu_pinning = v_cpu_pinning, is_smartcard_enabled = v_is_smartcard_enabled,
      is_delete_protected = v_is_delete_protected, host_cpu_flags = v_host_cpu_flags
      WHERE vm_guid = v_vm_guid
      AND   entity_type = ''VM'';
END; ';


ALTER FUNCTION public.updatevmstatic(v_description character varying, v_mem_size_mb integer, v_os integer, v_vds_group_id uuid, v_vm_guid uuid, v_vm_name character varying, v_vmt_guid uuid, v_domain character varying, v_creation_date timestamp with time zone, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_is_initialized boolean, v_is_auto_suspend boolean, v_num_of_sockets integer, v_cpu_per_socket integer, v_usb_policy integer, v_time_zone character varying, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_dedicated_vm_for_vds uuid, v_fail_back boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_migration_support integer, v_predefined_properties character varying, v_userdefined_properties character varying, v_min_allocated_mem integer, v_quota_id uuid, v_cpu_pinning character varying, v_host_cpu_flags boolean) OWNER TO engine;

--
-- Name: updatevmstatistics(numeric, numeric, numeric, integer, integer, integer, text, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmstatistics(v_cpu_sys numeric, v_cpu_user numeric, v_elapsed_time numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_disks_usage text, v_vm_guid uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_statistics
      SET cpu_sys = v_cpu_sys,cpu_user = v_cpu_user,elapsed_time = v_elapsed_time,
      usage_cpu_percent = v_usage_cpu_percent,usage_mem_percent = v_usage_mem_percent,
      usage_network_percent = v_usage_network_percent,disks_usage = v_disks_usage
      WHERE vm_guid = v_vm_guid;
END; ';


ALTER FUNCTION public.updatevmstatistics(v_cpu_sys numeric, v_cpu_user numeric, v_elapsed_time numeric, v_usage_cpu_percent integer, v_usage_mem_percent integer, v_usage_network_percent integer, v_disks_usage text, v_vm_guid uuid) OWNER TO engine;

--
-- Name: updatevmtagsdefaultdisplaytype(uuid, uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmtagsdefaultdisplaytype(v_tag_id uuid, v_vm_id uuid, v_defaultdisplaytype integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      update tags_vm_map
      set DefaultDisplayType = v_DefaultDisplayType
      where tags_vm_map.tag_id = v_tag_id
      and tags_vm_map.vm_id = v_vm_id;
END; ';


ALTER FUNCTION public.updatevmtagsdefaultdisplaytype(v_tag_id uuid, v_vm_id uuid, v_defaultdisplaytype integer) OWNER TO engine;

--
-- Name: updatevmtemplate(integer, timestamp with time zone, character varying, integer, character varying, integer, integer, integer, uuid, uuid, character varying, integer, boolean, integer, integer, character varying, boolean, boolean, integer, integer, integer, integer, integer, boolean, boolean, boolean, boolean, character varying, integer, character varying, character varying, character varying, uuid, integer, uuid); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmtemplate(v_child_count integer, v_creation_date timestamp with time zone, v_description character varying, v_mem_size_mb integer, v_name character varying, v_num_of_sockets integer, v_cpu_per_socket integer, v_os integer, v_vmt_guid uuid, v_vds_group_id uuid, v_domain character varying, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_status integer, v_usb_policy integer, v_time_zone character varying, v_fail_back boolean, v_is_auto_suspend boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_quota_id uuid, v_migration_support integer, v_dedicated_vm_for_vds uuid) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_static
      SET child_count = v_child_count,creation_date = v_creation_date,description = v_description,
      mem_size_mb = v_mem_size_mb,vm_name = v_name,num_of_sockets = v_num_of_sockets,
      cpu_per_socket = v_cpu_per_socket,os = v_os,
      vds_group_id = v_vds_group_id,domain = v_domain,num_of_monitors = v_num_of_monitors,
      allow_console_reconnect = v_allow_console_reconnect,
      template_status = v_status,usb_policy = v_usb_policy,time_zone = v_time_zone,
      fail_back = v_fail_back,is_auto_suspend = v_is_auto_suspend,
      vm_type = v_vm_type,
      nice_level = v_nice_level,default_boot_sequence = v_default_boot_sequence,
      default_display_type = v_default_display_type,
      priority = v_priority,auto_startup = v_auto_startup,is_stateless = v_is_stateless,
      iso_path = v_iso_path,origin = v_origin,initrd_url = v_initrd_url,
      kernel_url = v_kernel_url,kernel_params = v_kernel_params, _update_date = CURRENT_TIMESTAMP, quota_id = v_quota_id,
      migration_support = v_migration_support, dedicated_vm_for_vds = v_dedicated_vm_for_vds, is_smartcard_enabled = v_is_smartcard_enabled,
      is_delete_protected = v_is_delete_protected
      WHERE vm_guid = v_vmt_guid
      AND   entity_type = ''TEMPLATE'';
END; ';


ALTER FUNCTION public.updatevmtemplate(v_child_count integer, v_creation_date timestamp with time zone, v_description character varying, v_mem_size_mb integer, v_name character varying, v_num_of_sockets integer, v_cpu_per_socket integer, v_os integer, v_vmt_guid uuid, v_vds_group_id uuid, v_domain character varying, v_num_of_monitors integer, v_allow_console_reconnect boolean, v_status integer, v_usb_policy integer, v_time_zone character varying, v_fail_back boolean, v_is_auto_suspend boolean, v_vm_type integer, v_nice_level integer, v_default_boot_sequence integer, v_default_display_type integer, v_priority integer, v_auto_startup boolean, v_is_stateless boolean, v_is_smartcard_enabled boolean, v_is_delete_protected boolean, v_iso_path character varying, v_origin integer, v_initrd_url character varying, v_kernel_url character varying, v_kernel_params character varying, v_quota_id uuid, v_migration_support integer, v_dedicated_vm_for_vds uuid) OWNER TO engine;

--
-- Name: updatevmtemplatestatus(uuid, integer); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION updatevmtemplatestatus(v_vmt_guid uuid, v_status integer) RETURNS void
    LANGUAGE plpgsql
    AS '
BEGIN
      UPDATE vm_static
      SET    template_status = v_status
      WHERE  vm_guid = v_vmt_guid
      AND    entity_type = ''TEMPLATE'';
END; ';


ALTER FUNCTION public.updatevmtemplatestatus(v_vmt_guid uuid, v_status integer) OWNER TO engine;

--
-- Name: uuid_generate_v1(); Type: FUNCTION; Schema: public; Owner: engine
--

CREATE FUNCTION uuid_generate_v1() RETURNS uuid
    LANGUAGE plpgsql
    AS '
declare
    v_val bigint;
    v_4_part char(4);
    v_8_part char(8);
    v_12_part char(12);
    v_4_part_max int;
begin
    -- The only part we should use modulo is the 4 digit part, all the
    -- rest are really big numbers (i.e 16^8 - 1 and 16^12 - 1)
    v_4_part_max = 65535; -- this is 16^4 -1
    v_val := nextval(''uuid_sequence'');
    v_4_part := lpad(to_hex(v_val % v_4_part_max), 4, ''0'');
    v_8_part := lpad(to_hex(v_val), 8, ''0'');
    v_12_part := lpad(to_hex(v_val), 12, ''0'');
    return v_8_part || v_4_part || v_4_part || v_4_part || v_12_part;
end; ';


ALTER FUNCTION public.uuid_generate_v1() OWNER TO engine;

--
-- Name: async_tasks_entities; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE async_tasks_entities (
    async_task_id uuid NOT NULL,
    entity_id uuid NOT NULL,
    entity_type character varying(128)
);


ALTER TABLE public.async_tasks_entities OWNER TO engine;

--
-- Name: desktop_vms; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW desktop_vms AS
    SELECT vms.vm_name, vms.vm_mem_size_mb, vms.nice_level, vms.vmt_guid, vms.vm_os, vms.vm_description, vms.vds_group_id, vms.vm_domain, vms.vm_creation_date, vms.auto_startup, vms.is_stateless, vms.is_smartcard_enabled, vms.is_delete_protected, vms.dedicated_vm_for_vds, vms.fail_back, vms.default_boot_sequence, vms.vm_type, vms.vds_group_name, vms.selection_algorithm, vms.transparent_hugepages, vms.storage_pool_id, vms.storage_pool_name, vms.vds_group_description, vms.vmt_name, vms.vmt_mem_size_mb, vms.vmt_os, vms.vmt_creation_date, vms.vmt_child_count, vms.vmt_num_of_sockets, vms.vmt_cpu_per_socket, vms.vmt_num_of_cpus, vms.vmt_description, vms.status, vms.vm_ip, vms.vm_host, vms.vm_pid, vms.last_start_time, vms.guest_cur_user_name, vms.console_cur_user_name, vms.guest_last_login_time, vms.guest_last_logout_time, vms.guest_os, vms.console_user_id, vms.guest_agent_nics_hash, vms.run_on_vds, vms.migrating_to_vds, vms.app_list, vms.display, vms.hibernation_vol_handle, vms.vm_pool_name, vms.vm_pool_id, vms.vm_guid, vms.num_of_monitors, vms.allow_console_reconnect, vms.is_initialized, vms.is_auto_suspend, vms.num_of_sockets, vms.cpu_per_socket, vms.usb_policy, vms.acpi_enable, vms.session, vms.num_of_cpus, vms.quota_id, vms.quota_name, vms.quota_enforcement_type, vms.display_ip, vms.display_type, vms.kvm_enable, vms.boot_sequence, vms.display_secure_port, vms.utc_diff, vms.last_vds_run_on, vms.client_ip, vms.guest_requested_memory, vms.time_zone, vms.cpu_user, vms.cpu_sys, vms.elapsed_time, vms.usage_network_percent, vms.usage_mem_percent, vms.usage_cpu_percent, vms.run_on_vds_name, vms.vds_group_cpu_name, vms.default_display_type, vms.priority, vms.iso_path, vms.origin, vms.vds_group_compatibility_version, vms.initrd_url, vms.kernel_url, vms.kernel_params, vms.pause_status, vms.exit_message, vms.exit_status, vms.migration_support, vms.predefined_properties, vms.userdefined_properties, vms.min_allocated_mem, vms.hash, vms.cpu_pinning, vms.db_generation, vms.host_cpu_flags FROM vms WHERE (vms.vm_type = 0);


ALTER TABLE public.desktop_vms OWNER TO engine;

--
-- Name: dwh_history_timekeeping; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE dwh_history_timekeeping (
    var_name character varying(50) NOT NULL,
    var_value character varying(255),
    var_datetime timestamp with time zone
);


ALTER TABLE public.dwh_history_timekeeping OWNER TO engine;

--
-- Name: dwh_add_tags_relations_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_add_tags_relations_history_view AS
    ((((SELECT tags.tag_id AS entity_id, tags.parent_id, (18)::smallint AS entity_type, tags._create_date AS attach_date, tags._update_date AS move_date FROM tags WHERE ((tags._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (tags._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))) UNION ALL SELECT tags_vds_map.vds_id AS entity_id, tags_vds_map.tag_id AS parent_id, (3)::smallint AS entity_type, tags_vds_map._create_date AS attach_date, NULL::unknown AS move_date FROM tags_vds_map WHERE (tags_vds_map._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text)))) UNION ALL SELECT tags_vm_pool_map.vm_pool_id AS entity_id, tags_vm_pool_map.tag_id AS parent_id, (5)::smallint AS entity_type, tags_vm_pool_map._create_date AS attach_date, NULL::unknown AS move_date FROM tags_vm_pool_map WHERE (tags_vm_pool_map._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text)))) UNION ALL SELECT tags_vm_map.vm_id AS entity_id, tags_vm_map.tag_id AS parent_id, (2)::smallint AS entity_type, tags_vm_map._create_date AS attach_date, NULL::unknown AS move_date FROM tags_vm_map WHERE (tags_vm_map._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text)))) UNION ALL SELECT tags_user_map.user_id AS entity_id, tags_user_map.tag_id AS parent_id, (15)::smallint AS entity_type, tags_user_map._create_date AS attach_date, NULL::unknown AS move_date FROM tags_user_map WHERE (tags_user_map._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text)))) UNION ALL SELECT tags_user_group_map.group_id AS entity_id, tags_user_group_map.tag_id AS parent_id, (17)::smallint AS entity_type, tags_user_group_map._create_date AS attach_date, NULL::unknown AS move_date FROM tags_user_group_map WHERE (tags_user_group_map._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text)));


ALTER TABLE public.dwh_add_tags_relations_history_view OWNER TO engine;

--
-- Name: dwh_cluster_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_cluster_configuration_history_view AS
    SELECT vds_groups.vds_group_id AS cluster_id, vds_groups.name AS cluster_name, vds_groups.description AS cluster_description, vds_groups.storage_pool_id AS datacenter_id, vds_groups.cpu_name, vds_groups.compatibility_version, vds_groups._create_date AS create_date, vds_groups._update_date AS update_date FROM vds_groups WHERE ((vds_groups._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (vds_groups._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text))));


ALTER TABLE public.dwh_cluster_configuration_history_view OWNER TO engine;

--
-- Name: dwh_datacenter_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_datacenter_configuration_history_view AS
    SELECT storage_pool.id AS datacenter_id, storage_pool.name AS datacenter_name, storage_pool.description AS datacenter_description, (storage_pool.storage_pool_type)::smallint AS storage_type, storage_pool._create_date AS create_date, storage_pool._update_date AS update_date FROM storage_pool WHERE ((storage_pool._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (storage_pool._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text))));


ALTER TABLE public.dwh_datacenter_configuration_history_view OWNER TO engine;

--
-- Name: dwh_datacenter_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_datacenter_history_view AS
    SELECT storage_pool.id AS datacenter_id, (storage_pool.status)::smallint AS datacenter_status FROM storage_pool;


ALTER TABLE public.dwh_datacenter_history_view OWNER TO engine;

--
-- Name: dwh_datacenter_storage_map_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_datacenter_storage_map_history_view AS
    SELECT DISTINCT storage_pool_iso_map.storage_pool_id AS datacenter_id, storage_pool_iso_map.storage_id AS storage_domain_id FROM storage_pool_iso_map;


ALTER TABLE public.dwh_datacenter_storage_map_history_view OWNER TO engine;

--
-- Name: dwh_disk_vm_map_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_disk_vm_map_history_view AS
    SELECT images.image_guid AS vm_disk_id, vm_device.vm_id FROM (vm_device JOIN images ON ((vm_device.device_id = images.image_group_id))) WHERE (images.active = true);


ALTER TABLE public.dwh_disk_vm_map_history_view OWNER TO engine;

--
-- Name: dwh_host_configuration_full_check_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_host_configuration_full_check_view AS
    SELECT a.vds_id AS host_id, a.vds_unique_id AS host_unique_id, a.vds_name AS host_name, a.vds_group_id AS cluster_id, (a.vds_type)::smallint AS host_type, a.host_name AS fqdn_or_ip, b.physical_mem_mb AS memory_size_mb, (c.swap_total)::integer AS swap_size_mb, b.cpu_model, (b.cpu_cores)::smallint AS number_of_cores, (b.cpu_sockets)::smallint AS number_of_sockets, b.cpu_speed_mh, b.host_os, a.ip AS pm_ip_address, b.kernel_version, b.kvm_version, b.libvirt_version, CASE substr((b.software_version)::text, 1, 3) WHEN '4.4'::text THEN (('2.1'::text || substr((b.software_version)::text, 4, length((b.software_version)::text))))::character varying WHEN '4.5'::text THEN (('2.2'::text || substr((b.software_version)::text, 4, length((b.software_version)::text))))::character varying WHEN '4.9'::text THEN (('2.3'::text || substr((b.software_version)::text, 4, length((b.software_version)::text))))::character varying ELSE b.software_version END AS vdsm_version, a.port AS vdsm_port, a._create_date AS create_date, a._update_date AS update_date FROM ((vds_static a JOIN vds_dynamic b ON ((a.vds_id = b.vds_id))) JOIN vds_statistics c ON ((c.vds_id = a.vds_id)));


ALTER TABLE public.dwh_host_configuration_full_check_view OWNER TO engine;

--
-- Name: dwh_host_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_host_configuration_history_view AS
    SELECT a.vds_id AS host_id, a.vds_unique_id AS host_unique_id, a.vds_name AS host_name, a.vds_group_id AS cluster_id, (a.vds_type)::smallint AS host_type, a.host_name AS fqdn_or_ip, b.physical_mem_mb AS memory_size_mb, (c.swap_total)::integer AS swap_size_mb, b.cpu_model, (b.cpu_cores)::smallint AS number_of_cores, (b.cpu_sockets)::smallint AS number_of_sockets, b.cpu_speed_mh, b.host_os, a.ip AS pm_ip_address, b.kernel_version, b.kvm_version, b.libvirt_version, b.software_version AS vdsm_version, a.port AS vdsm_port, a._create_date AS create_date, a._update_date AS update_date FROM ((vds_static a JOIN vds_dynamic b ON ((a.vds_id = b.vds_id))) JOIN vds_statistics c ON ((c.vds_id = a.vds_id))) WHERE ((a._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (a._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text))));


ALTER TABLE public.dwh_host_configuration_history_view OWNER TO engine;

--
-- Name: dwh_host_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_host_history_view AS
    SELECT b.vds_id AS host_id, (b.status)::smallint AS host_status, (c.usage_mem_percent)::smallint AS memory_usage_percent, (c.usage_cpu_percent)::smallint AS cpu_usage_percent, (c.ksm_cpu_percent)::smallint AS ksm_cpu_percent, (c.cpu_load)::integer AS cpu_load, (c.cpu_sys)::smallint AS system_cpu_usage_percent, (c.cpu_user)::smallint AS user_cpu_usage_percent, ((c.swap_total - c.swap_free))::integer AS swap_used_mb, (b.vm_active)::smallint AS vm_active, (b.vm_count)::smallint AS total_vms, b.vms_cores_count AS total_vms_vcpus FROM vds_dynamic b, vds_statistics c WHERE (b.vds_id = c.vds_id);


ALTER TABLE public.dwh_host_history_view OWNER TO engine;

--
-- Name: dwh_host_interface_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_host_interface_configuration_history_view AS
    SELECT a.id AS host_interface_id, a.name AS host_interface_name, a.vds_id AS host_id, (a.type)::smallint AS host_interface_type, a.speed AS host_interface_speed_bps, a.mac_addr AS mac_address, a.network_name, a.addr AS ip_address, a.gateway, a.is_bond AS bond, a.bond_name, a.vlan_id, a._create_date AS create_date, a._update_date AS update_date FROM vds_interface a WHERE (((a._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (a._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))) AND ((a.is_bond IS NULL) OR ((a.is_bond = true) AND ((a.name)::text IN (SELECT b.bond_name FROM vds_interface b WHERE ((b.is_bond IS NULL) AND (b.vds_id = a.vds_id)))))));


ALTER TABLE public.dwh_host_interface_configuration_history_view OWNER TO engine;

--
-- Name: dwh_host_interface_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_host_interface_history_view AS
    SELECT vds_interface_statistics.id AS host_interface_id, (vds_interface_statistics.rx_rate)::smallint AS receive_rate_percent, (vds_interface_statistics.tx_rate)::smallint AS transmit_rate_percent FROM vds_interface_statistics;


ALTER TABLE public.dwh_host_interface_history_view OWNER TO engine;

--
-- Name: dwh_remove_tags_relations_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_remove_tags_relations_history_view AS
    ((((SELECT tags.tag_id AS entity_id, tags.parent_id FROM tags UNION ALL SELECT tags_vds_map.vds_id AS entity_id, tags_vds_map.tag_id AS parent_id FROM tags_vds_map) UNION ALL SELECT tags_vm_pool_map.vm_pool_id AS entity_id, tags_vm_pool_map.tag_id AS parent_id FROM tags_vm_pool_map) UNION ALL SELECT tags_vm_map.vm_id AS entity_id, tags_vm_map.tag_id AS parent_id FROM tags_vm_map) UNION ALL SELECT tags_user_map.user_id AS entity_id, tags_user_map.tag_id AS parent_id FROM tags_user_map) UNION ALL SELECT tags_user_group_map.group_id AS entity_id, tags_user_group_map.tag_id AS parent_id FROM tags_user_group_map;


ALTER TABLE public.dwh_remove_tags_relations_history_view OWNER TO engine;

--
-- Name: dwh_storage_domain_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_storage_domain_configuration_history_view AS
    SELECT storage_domain_static.id AS storage_domain_id, storage_domain_static.storage_name AS storage_domain_name, (storage_domain_static.storage_domain_type)::smallint AS storage_domain_type, (storage_domain_static.storage_type)::smallint AS storage_type, storage_domain_static._create_date AS create_date, storage_domain_static._update_date AS update_date FROM storage_domain_static WHERE ((storage_domain_static._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (storage_domain_static._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text))));


ALTER TABLE public.dwh_storage_domain_configuration_history_view OWNER TO engine;

--
-- Name: dwh_storage_domain_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_storage_domain_history_view AS
    SELECT storage_domain_dynamic.id AS storage_domain_id, fn_get_storage_domain_shared_status_by_domain_id(storage_domain_static.id, status_table.status, storage_domain_static.storage_type) AS storage_domain_status, storage_domain_dynamic.available_disk_size AS available_disk_size_gb, storage_domain_dynamic.used_disk_size AS used_disk_size_gb FROM ((storage_domain_dynamic JOIN storage_domain_static ON ((storage_domain_dynamic.id = storage_domain_static.id))) LEFT JOIN (SELECT storage_pool_iso_map.storage_id, max(storage_pool_iso_map.status) AS status FROM storage_pool_iso_map GROUP BY storage_pool_iso_map.storage_id) status_table ON ((storage_domain_static.id = status_table.storage_id)));


ALTER TABLE public.dwh_storage_domain_history_view OWNER TO engine;

--
-- Name: dwh_tags_details_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_tags_details_history_view AS
    SELECT tags.tag_id, tags.tag_name, tags.description AS tag_description, tags._create_date AS create_date, tags._update_date AS update_date FROM tags WHERE ((tags._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (tags._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text))));


ALTER TABLE public.dwh_tags_details_history_view OWNER TO engine;

--
-- Name: dwh_vm_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_configuration_history_view AS
    SELECT a.vm_guid AS vm_id, a.vm_name, a.description AS vm_description, (a.vm_type)::smallint AS vm_type, a.vds_group_id AS cluster_id, a.vmt_guid AS template_id, b.vm_name AS template_name, (a.cpu_per_socket)::smallint AS cpu_per_socket, (a.num_of_sockets)::smallint AS number_of_sockets, a.mem_size_mb AS memory_size_mb, (a.os)::smallint AS operating_system, a.domain AS ad_domain, a.dedicated_vm_for_vds AS default_host, a.auto_startup AS high_availability, a.is_initialized AS initialized, a.is_stateless AS stateless, a.fail_back, a.is_auto_suspend AS auto_suspend, (a.usb_policy)::smallint AS usb_policy, a.time_zone, a._create_date AS create_date, a._update_date AS update_date FROM (vm_static a JOIN vm_static b ON ((a.vmt_guid = b.vm_guid))) WHERE ((((a.entity_type)::text = 'VM'::text) AND ((b.entity_type)::text = 'TEMPLATE'::text)) AND (((a._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (a._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))) OR (b._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))));


ALTER TABLE public.dwh_vm_configuration_history_view OWNER TO engine;

--
-- Name: dwh_vm_device_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_device_history_view AS
    SELECT vm_device.device_id, vm_device.vm_id, vm_device.type, vm_device.address, vm_device.is_managed, vm_device.is_plugged, vm_device.is_readonly, vm_device._create_date AS create_date, vm_device._update_date AS update_date FROM vm_device WHERE (((((vm_device.type)::text = 'disk'::text) AND ((vm_device.device)::text = 'disk'::text)) OR ((vm_device.type)::text = 'interface'::text)) AND ((vm_device._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (vm_device._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))));


ALTER TABLE public.dwh_vm_device_history_view OWNER TO engine;

--
-- Name: dwh_vm_disk_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_disk_configuration_history_view AS
    SELECT d.disk_id AS vm_disk_id, d.disk_alias AS vm_disk_name, d.disk_description AS vm_disk_description, i.image_guid AS image_id, image_storage_domain_map.storage_domain_id, ((i.size / 1048576))::integer AS vm_disk_size_mb, (i.volume_type)::smallint AS vm_disk_type, (i.volume_format)::smallint AS vm_disk_format, CASE WHEN ((d.disk_interface)::text = 'IDE'::text) THEN (0)::smallint WHEN ((d.disk_interface)::text = 'SCSI'::text) THEN (1)::smallint WHEN ((d.disk_interface)::text = 'VirtIO'::text) THEN (2)::smallint ELSE NULL::smallint END AS vm_disk_interface, d.shareable AS is_shared, i._create_date AS create_date, i._update_date AS update_date FROM ((((images i JOIN base_disks d ON ((i.image_group_id = d.disk_id))) JOIN image_storage_domain_map ON ((image_storage_domain_map.image_id = i.image_guid))) LEFT JOIN vm_device ON ((vm_device.device_id = i.image_group_id))) LEFT JOIN vm_static ON ((vm_static.vm_guid = vm_device.vm_id))) WHERE (((i.active = true) AND (((vm_static.entity_type)::text = 'VM'::text) OR (vm_static.entity_type IS NULL))) AND ((i._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (i._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))));


ALTER TABLE public.dwh_vm_disk_configuration_history_view OWNER TO engine;

--
-- Name: dwh_vm_disks_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_disks_history_view AS
    SELECT d.disk_id AS vm_disk_id, images.image_guid AS image_id, (images.imagestatus)::smallint AS vm_disk_status, ((disk_image_dynamic.actual_size / 1048576))::integer AS vm_disk_actual_size_mb, disk_image_dynamic.read_rate AS read_rate_bytes_per_second, disk_image_dynamic.read_latency_seconds, disk_image_dynamic.write_rate AS write_rate_bytes_per_second, disk_image_dynamic.write_latency_seconds, disk_image_dynamic.flush_latency_seconds FROM ((((images JOIN disk_image_dynamic ON ((images.image_guid = disk_image_dynamic.image_id))) JOIN base_disks d ON ((images.image_group_id = d.disk_id))) LEFT JOIN vm_device ON ((vm_device.device_id = images.image_group_id))) LEFT JOIN vm_static ON ((vm_static.vm_guid = vm_device.vm_id))) WHERE ((images.active = true) AND (((vm_static.entity_type)::text = 'VM'::text) OR (vm_static.entity_type IS NULL)));


ALTER TABLE public.dwh_vm_disks_history_view OWNER TO engine;

--
-- Name: dwh_vm_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_history_view AS
    SELECT c.vm_guid AS vm_id, (b.status)::smallint AS vm_status, (c.usage_cpu_percent)::smallint AS cpu_usage_percent, (c.usage_mem_percent)::smallint AS memory_usage_percent, (c.cpu_sys)::smallint AS system_cpu_usage_percent, (c.cpu_user)::smallint AS user_cpu_usage_percent, c.disks_usage, b.vm_ip, b.guest_cur_user_name AS current_user_name, b.run_on_vds AS currently_running_on_host FROM vm_dynamic b, vm_statistics c WHERE (c.vm_guid = b.vm_guid);


ALTER TABLE public.dwh_vm_history_view OWNER TO engine;

--
-- Name: dwh_vm_interface_configuration_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_interface_configuration_history_view AS
    SELECT vm_interface.id AS vm_interface_id, vm_interface.name AS vm_interface_name, vm_interface.vm_guid AS vm_id, (vm_interface.type)::smallint AS vm_interface_type, vm_interface.speed AS vm_interface_speed_bps, vm_interface.mac_addr AS mac_address, vm_interface.network_name, vm_interface._create_date AS create_date, vm_interface._update_date AS update_date FROM vm_interface WHERE ((vm_interface.vmt_guid IS NULL) AND ((vm_interface._create_date > (SELECT dwh_history_timekeeping.var_datetime FROM dwh_history_timekeeping WHERE ((dwh_history_timekeeping.var_name)::text = 'lastSync'::text))) OR (vm_interface._update_date > (SELECT history_timekeeping_1.var_datetime FROM dwh_history_timekeeping history_timekeeping_1 WHERE ((history_timekeeping_1.var_name)::text = 'lastSync'::text)))));


ALTER TABLE public.dwh_vm_interface_configuration_history_view OWNER TO engine;

--
-- Name: dwh_vm_interface_history_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW dwh_vm_interface_history_view AS
    SELECT vm_interface_statistics.id AS vm_interface_id, (vm_interface_statistics.rx_rate)::smallint AS receive_rate_percent, (vm_interface_statistics.tx_rate)::smallint AS transmit_rate_percent FROM vm_interface_statistics;


ALTER TABLE public.dwh_vm_interface_history_view OWNER TO engine;

--
-- Name: internal_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW internal_permissions_view AS
    SELECT permissions.id, permissions.role_id, permissions.ad_element_id, permissions.object_id, permissions.object_type_id, roles.name AS role_name, roles.role_type, roles.allows_viewing_children FROM (permissions JOIN roles ON ((permissions.role_id = roles.id)));


ALTER TABLE public.internal_permissions_view OWNER TO engine;

--
-- Name: network_cluster_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW network_cluster_view AS
    SELECT network_cluster.cluster_id, network_cluster.network_id, network.name AS network_name, network_cluster.status, network_cluster.required, network_cluster.is_display, vds_groups.name AS cluster_name FROM ((network_cluster JOIN network ON ((network_cluster.network_id = network.id))) JOIN vds_groups ON ((network_cluster.cluster_id = vds_groups.vds_group_id)));


ALTER TABLE public.network_cluster_view OWNER TO engine;

--
-- Name: network_vds_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW network_vds_view AS
    SELECT network.id AS network_id, network.name AS network_name, vds_static.vds_name FROM (((vds_interface JOIN vds_static ON ((vds_interface.vds_id = vds_static.vds_id))) JOIN network ON (((vds_interface.network_name)::text = (network.name)::text))) JOIN network_cluster ON ((network_cluster.network_id = network.id))) WHERE (network_cluster.cluster_id = vds_static.vds_group_id);


ALTER TABLE public.network_vds_view OWNER TO engine;

--
-- Name: network_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW network_view AS
    SELECT network.id, network.name, network.description, network.type, network.addr, network.subnet, network.gateway, network.vlan_id, network.stp, network.mtu, network.vm_network, network.storage_pool_id, storage_pool.name AS storage_pool_name, storage_pool.compatibility_version FROM (network JOIN storage_pool ON ((network.storage_pool_id = storage_pool.id)));


ALTER TABLE public.network_view OWNER TO engine;

--
-- Name: object_column_white_list; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE object_column_white_list (
    object_name character varying(128) NOT NULL,
    column_name character varying(128) NOT NULL
);


ALTER TABLE public.object_column_white_list OWNER TO engine;

--
-- Name: object_column_white_list_sql; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE object_column_white_list_sql (
    object_name character varying(128) NOT NULL,
    sql text NOT NULL
);


ALTER TABLE public.object_column_white_list_sql OWNER TO engine;

--
-- Name: quota_limitations_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW quota_limitations_view AS
    SELECT q_limit.quota_id, q.storage_pool_id, storage_pool.name AS storage_pool_name, q.quota_name, q.description, q.threshold_vds_group_percentage, q.threshold_storage_percentage, q.grace_vds_group_percentage, q.grace_storage_percentage, q_limit.virtual_cpu, q_limit.mem_size_mb, q_limit.storage_size_gb, storage_pool.quota_enforcement_type, q_limit.vds_group_id, q_limit.storage_id, (COALESCE(q_limit.vds_group_id, q_limit.storage_id) IS NULL) AS is_global, (COALESCE((q_limit.virtual_cpu)::bigint, q_limit.mem_size_mb, q_limit.storage_size_gb) IS NULL) AS is_empty FROM ((quota q JOIN storage_pool ON ((storage_pool.id = q.storage_pool_id))) LEFT JOIN quota_limitation q_limit ON ((q_limit.quota_id = q.id)));


ALTER TABLE public.quota_limitations_view OWNER TO engine;

--
-- Name: schema_version_seq; Type: SEQUENCE; Schema: public; Owner: engine
--

CREATE SEQUENCE schema_version_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.schema_version_seq OWNER TO engine;

--
-- Name: schema_version_seq; Type: SEQUENCE SET; Schema: public; Owner: engine
--

SELECT pg_catalog.setval('schema_version_seq', 178, true);


SET default_with_oids = false;

--
-- Name: schema_version; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE schema_version (
    id integer DEFAULT nextval('schema_version_seq'::regclass) NOT NULL,
    version character varying(10) NOT NULL,
    script character varying(255) NOT NULL,
    checksum character varying(128),
    installed_by character varying(30) NOT NULL,
    started_at timestamp without time zone DEFAULT now(),
    ended_at timestamp without time zone,
    state character varying(15) NOT NULL,
    current boolean NOT NULL,
    comment text DEFAULT ''::text
);


ALTER TABLE public.schema_version OWNER TO engine;

--
-- Name: server_vms; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW server_vms AS
    SELECT vms.vm_name, vms.vm_mem_size_mb, vms.nice_level, vms.vmt_guid, vms.vm_os, vms.vm_description, vms.vds_group_id, vms.vm_domain, vms.vm_creation_date, vms.auto_startup, vms.is_stateless, vms.is_smartcard_enabled, vms.is_delete_protected, vms.dedicated_vm_for_vds, vms.fail_back, vms.default_boot_sequence, vms.vm_type, vms.vds_group_name, vms.selection_algorithm, vms.transparent_hugepages, vms.storage_pool_id, vms.storage_pool_name, vms.vds_group_description, vms.vmt_name, vms.vmt_mem_size_mb, vms.vmt_os, vms.vmt_creation_date, vms.vmt_child_count, vms.vmt_num_of_sockets, vms.vmt_cpu_per_socket, vms.vmt_num_of_cpus, vms.vmt_description, vms.status, vms.vm_ip, vms.vm_host, vms.vm_pid, vms.last_start_time, vms.guest_cur_user_name, vms.console_cur_user_name, vms.guest_last_login_time, vms.guest_last_logout_time, vms.guest_os, vms.console_user_id, vms.guest_agent_nics_hash, vms.run_on_vds, vms.migrating_to_vds, vms.app_list, vms.display, vms.hibernation_vol_handle, vms.vm_pool_name, vms.vm_pool_id, vms.vm_guid, vms.num_of_monitors, vms.allow_console_reconnect, vms.is_initialized, vms.is_auto_suspend, vms.num_of_sockets, vms.cpu_per_socket, vms.usb_policy, vms.acpi_enable, vms.session, vms.num_of_cpus, vms.quota_id, vms.quota_name, vms.quota_enforcement_type, vms.display_ip, vms.display_type, vms.kvm_enable, vms.boot_sequence, vms.display_secure_port, vms.utc_diff, vms.last_vds_run_on, vms.client_ip, vms.guest_requested_memory, vms.time_zone, vms.cpu_user, vms.cpu_sys, vms.elapsed_time, vms.usage_network_percent, vms.usage_mem_percent, vms.usage_cpu_percent, vms.run_on_vds_name, vms.vds_group_cpu_name, vms.default_display_type, vms.priority, vms.iso_path, vms.origin, vms.vds_group_compatibility_version, vms.initrd_url, vms.kernel_url, vms.kernel_params, vms.pause_status, vms.exit_message, vms.exit_status, vms.migration_support, vms.predefined_properties, vms.userdefined_properties, vms.min_allocated_mem, vms.hash, vms.cpu_pinning, vms.db_generation, vms.host_cpu_flags FROM vms WHERE (vms.vm_type = 1);


ALTER TABLE public.server_vms OWNER TO engine;

--
-- Name: storage_domains_for_search; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_domains_for_search AS
    SELECT storage_domain_static.id, storage_domain_static.storage, storage_domain_static.storage_name, storage_domain_static.storage_type, storage_domain_static.storage_domain_type, storage_domain_static.storage_domain_format_type, storage_domain_static.last_time_used_as_master, CASE WHEN status_table.is_multi_domain THEN NULL::integer WHEN (status_table.status IS NULL) THEN 2 ELSE status_table.status END AS status, NULL::unknown AS owner, NULL::unknown AS storage_pool_id, NULL::unknown AS storage_pool_name, storage_domain_dynamic.available_disk_size, storage_domain_dynamic.used_disk_size, fn_get_disk_commited_value_by_storage(storage_domain_static.id) AS commited_disk_size, fn_get_storage_domain_shared_status_by_domain_id(storage_domain_static.id, status_table.status, storage_domain_static.storage_domain_type) AS storage_domain_shared_status, storage_domain_static.recoverable FROM ((storage_domain_static JOIN storage_domain_dynamic ON ((storage_domain_static.id = storage_domain_dynamic.id))) LEFT JOIN (SELECT storage_pool_iso_map.storage_id, (count(storage_pool_iso_map.storage_id) > 1) AS is_multi_domain, max(storage_pool_iso_map.status) AS status FROM storage_pool_iso_map GROUP BY storage_pool_iso_map.storage_id) status_table ON ((storage_domain_static.id = status_table.storage_id)));


ALTER TABLE public.storage_domains_for_search OWNER TO engine;

--
-- Name: storage_domains_with_hosts_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_domains_with_hosts_view AS
    SELECT storage_domain_static.id, storage_domain_static.storage, storage_domain_static.storage_name, storage_domain_dynamic.available_disk_size, storage_domain_dynamic.used_disk_size, fn_get_disk_commited_value_by_storage(storage_domain_static.id) AS commited_disk_size, storage_pool.name AS storage_pool_name, storage_domain_static.storage_type, storage_domain_static.storage_domain_type, storage_domain_static.storage_domain_format_type, storage_domain_static.last_time_used_as_master, fn_get_storage_domain_shared_status_by_domain_id(storage_domain_static.id, storage_pool_iso_map.status, storage_domain_static.storage_domain_type) AS storage_domain_shared_status, vds_groups.vds_group_id, vds_static.vds_id, storage_pool_iso_map.storage_pool_id, vds_static.recoverable FROM (((((storage_domain_static JOIN storage_domain_dynamic ON ((storage_domain_static.id = storage_domain_dynamic.id))) LEFT JOIN storage_pool_iso_map ON ((storage_domain_static.id = storage_pool_iso_map.storage_id))) LEFT JOIN storage_pool ON ((storage_pool_iso_map.storage_pool_id = storage_pool.id))) LEFT JOIN vds_groups ON ((storage_pool_iso_map.storage_pool_id = vds_groups.storage_pool_id))) LEFT JOIN vds_static ON ((vds_groups.vds_group_id = vds_static.vds_group_id)));


ALTER TABLE public.storage_domains_with_hosts_view OWNER TO engine;

--
-- Name: storage_pool_with_storage_domain; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW storage_pool_with_storage_domain AS
    SELECT storage_pool.id, storage_pool.name, storage_pool.description, storage_pool.storage_pool_type, storage_pool.status, storage_pool.master_domain_version, storage_pool.spm_vds_id, storage_pool.compatibility_version, storage_pool._create_date, storage_pool._update_date, storage_pool_iso_map.storage_id, storage_pool_iso_map.storage_pool_id, storage_pool_iso_map.owner, storage_domain_static.storage_type, storage_domain_static.storage_domain_type, storage_domain_static.storage_domain_format_type, storage_domain_static.storage_name, storage_domain_static.storage, storage_domain_static.last_time_used_as_master FROM ((storage_pool LEFT JOIN storage_pool_iso_map ON ((storage_pool.id = storage_pool_iso_map.storage_pool_id))) LEFT JOIN storage_domain_static ON ((storage_pool_iso_map.storage_id = storage_domain_static.id)));


ALTER TABLE public.storage_pool_with_storage_domain OWNER TO engine;

--
-- Name: user_flat_groups; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_flat_groups AS
    (SELECT users.user_id, fnsplitteruuid(users.group_ids) AS granted_id FROM users UNION ALL SELECT users.user_id, users.user_id AS granted_id FROM users) UNION ALL SELECT users.user_id, 'EEE00000-0000-0000-0000-123456789EEE' AS granted_id FROM users;


ALTER TABLE public.user_flat_groups OWNER TO engine;

--
-- Name: user_vm_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vm_permissions_view_base AS
    ((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 2) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vm_static.vm_guid AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_static JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = vm_static.vds_group_id) AND (internal_permissions_view.object_type_id = 9)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_static.vm_guid AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((vm_static JOIN vds_groups ON ((vds_groups.vds_group_id = vm_static.vds_group_id))) JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = vds_groups.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_static.vm_guid AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vm_static) WHERE (((internal_permissions_view.object_type_id = 1) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_vm_permissions_view_base OWNER TO engine;

--
-- Name: user_vm_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vm_permissions_view AS
    SELECT DISTINCT user_vm_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_vm_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_vm_permissions_view OWNER TO engine;

--
-- Name: user_vm_template_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vm_template_permissions_view_base AS
    ((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 4) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vm_static.vmt_guid AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_static JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vm_static.vm_guid) AND (internal_permissions_view.object_type_id = 2)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_static.vmt_guid AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((vm_static JOIN vds_groups ON ((vds_groups.vds_group_id = vm_static.vds_group_id))) JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = vds_groups.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_static.vm_guid AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vm_static) WHERE ((((internal_permissions_view.object_type_id = 1) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2)) AND ((vm_static.entity_type)::text = 'TEMPLATE'::text));


ALTER TABLE public.user_vm_template_permissions_view_base OWNER TO engine;

--
-- Name: user_vm_template_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vm_template_permissions_view AS
    SELECT DISTINCT user_vm_template_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_vm_template_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_vm_template_permissions_view OWNER TO engine;

--
-- Name: user_disk_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_disk_permissions_view_base AS
    ((((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 19) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vm_device.device_id AS entity_id, user_vm_permissions_view.user_id AS granted_id FROM (vm_device JOIN user_vm_permissions_view ON ((user_vm_permissions_view.entity_id = vm_device.vm_id))) WHERE (((vm_device.type)::text = 'disk'::text) AND ((vm_device.device)::text = 'disk'::text))) UNION ALL SELECT vm_device.device_id AS entity_id, user_vm_template_permissions_view.user_id AS granted_id FROM (vm_device JOIN user_vm_template_permissions_view ON ((user_vm_template_permissions_view.entity_id = vm_device.vm_id))) WHERE (((vm_device.type)::text = 'disk'::text) AND ((vm_device.device)::text = 'disk'::text))) UNION ALL SELECT images.image_group_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((image_storage_domain_map JOIN images ON ((images.image_guid = image_storage_domain_map.image_id))) JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = image_storage_domain_map.storage_domain_id) AND (internal_permissions_view.object_type_id = 11)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT images.image_group_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (((image_storage_domain_map JOIN storage_pool_iso_map ON ((image_storage_domain_map.storage_domain_id = storage_pool_iso_map.storage_id))) JOIN images ON ((images.image_guid = image_storage_domain_map.image_id))) JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = storage_pool_iso_map.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_device.device_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vm_device) WHERE (((internal_permissions_view.object_type_id = 1) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_disk_permissions_view_base OWNER TO engine;

--
-- Name: user_disk_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_disk_permissions_view AS
    SELECT DISTINCT user_disk_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_disk_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_disk_permissions_view OWNER TO engine;

--
-- Name: vm_interface_ext_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_interface_ext_view AS
    SELECT vm_interface_view.rx_rate, vm_interface_view.tx_rate, vm_interface_view.rx_drop, vm_interface_view.tx_drop, vm_interface_view.iface_status, vm_interface_view.type, vm_interface_view.speed, vm_interface_view.mac_addr, vm_interface_view.network_name, vm_interface_view.name, vm_interface_view.vm_guid, vm_interface_view.vmt_guid, vm_interface_view.vm_name, vm_interface_view.id, vm_interface_view.boot_protocol, vm_interface_view.is_vds, vm_interface_view.is_plugged, vm_interface_view.port_mirroring, vm_interface_view.linked, vm_interface_view.vds_group_id, vm_interface_view.vm_entity_type, network.id AS network_id, network_cluster.cluster_id, network.storage_pool_id AS data_center_id FROM ((vm_interface_view JOIN network_cluster ON ((network_cluster.cluster_id = vm_interface_view.vds_group_id))) JOIN network ON (((network.id = network_cluster.network_id) AND ((network.name)::text = (vm_interface_view.network_name)::text))));


ALTER TABLE public.vm_interface_ext_view OWNER TO engine;

--
-- Name: user_network_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_network_permissions_view_base AS
    ((((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 20) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT network.id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (network JOIN internal_permissions_view ON ((internal_permissions_view.object_id = network.storage_pool_id))) WHERE ((internal_permissions_view.object_type_id = 14) AND (internal_permissions_view.role_type = 2))) UNION ALL SELECT network_cluster.network_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (network_cluster JOIN internal_permissions_view ON ((internal_permissions_view.object_id = network_cluster.cluster_id))) WHERE ((internal_permissions_view.object_type_id = 9) AND (internal_permissions_view.role_type = 2))) UNION ALL SELECT vm_interface_ext_view.network_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_interface_ext_view JOIN internal_permissions_view ON ((internal_permissions_view.object_id = vm_interface_ext_view.vm_guid))) WHERE ((internal_permissions_view.object_type_id = 2) AND (internal_permissions_view.role_type = 2))) UNION ALL SELECT vm_interface_ext_view.network_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_interface_ext_view JOIN internal_permissions_view ON ((internal_permissions_view.object_id = vm_interface_ext_view.vmt_guid))) WHERE ((internal_permissions_view.object_type_id = 4) AND (internal_permissions_view.role_type = 2))) UNION ALL SELECT vm_interface_ext_view.network_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vm_interface_ext_view) WHERE (((internal_permissions_view.object_type_id = 1) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_network_permissions_view_base OWNER TO engine;

--
-- Name: user_network_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_network_permissions_view AS
    SELECT DISTINCT user_network_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_network_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_network_permissions_view OWNER TO engine;

--
-- Name: user_permissions_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_permissions_permissions_view AS
    SELECT DISTINCT internal_permissions_view.id AS entity_id, user_flat_groups.user_id FROM (internal_permissions_view JOIN user_flat_groups ON ((user_flat_groups.granted_id = internal_permissions_view.ad_element_id)));


ALTER TABLE public.user_permissions_permissions_view OWNER TO engine;

--
-- Name: vm_templates_storage_domain; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_templates_storage_domain AS
    SELECT vm_templates.vm_guid AS vmt_guid, vm_templates.vm_name AS name, vm_templates.mem_size_mb, vm_templates.os, vm_templates.creation_date, vm_templates.child_count, vm_templates.num_of_sockets, vm_templates.cpu_per_socket, (vm_templates.num_of_sockets * vm_templates.cpu_per_socket) AS num_of_cpus, vm_templates.description, vm_templates.vds_group_id, vm_templates.domain, vm_templates.num_of_monitors, vm_templates.allow_console_reconnect, vm_templates.template_status AS status, vm_templates.usb_policy, vm_templates.time_zone, vm_templates.is_auto_suspend, vm_templates.fail_back, vds_groups.name AS vds_group_name, vm_templates.vm_type, vm_templates.nice_level, storage_pool.id AS storage_pool_id, storage_pool.name AS storage_pool_name, vm_templates.default_boot_sequence, vm_templates.default_display_type, vm_templates.priority, vm_templates.auto_startup, vm_templates.is_stateless, vm_templates.iso_path, vm_templates.origin, vm_templates.initrd_url, vm_templates.kernel_url, vm_templates.kernel_params, image_storage_domain_map.storage_domain_id AS storage_id, quota.quota_name FROM ((((((vm_static vm_templates JOIN vds_groups ON ((vm_templates.vds_group_id = vds_groups.vds_group_id))) LEFT JOIN storage_pool ON ((storage_pool.id = vds_groups.storage_pool_id))) JOIN vm_device ON ((vm_device.vm_id = vm_templates.vm_guid))) LEFT JOIN images ON ((images.image_group_id = vm_device.device_id))) LEFT JOIN image_storage_domain_map ON ((image_storage_domain_map.image_id = images.image_guid))) LEFT JOIN quota quota ON ((quota.id = vm_templates.quota_id))) WHERE ((vm_templates.entity_type)::text = 'TEMPLATE'::text) UNION SELECT vm_templates_1.vm_guid AS vmt_guid, vm_templates_1.vm_name AS name, vm_templates_1.mem_size_mb, vm_templates_1.os, vm_templates_1.creation_date, vm_templates_1.child_count, vm_templates_1.num_of_sockets, vm_templates_1.cpu_per_socket, (vm_templates_1.num_of_sockets * vm_templates_1.cpu_per_socket) AS num_of_cpus, vm_templates_1.description, vm_templates_1.vds_group_id, vm_templates_1.domain, vm_templates_1.num_of_monitors, vm_templates_1.allow_console_reconnect, vm_templates_1.template_status AS status, vm_templates_1.usb_policy, vm_templates_1.time_zone, vm_templates_1.is_auto_suspend, vm_templates_1.fail_back, vds_groups_1.name AS vds_group_name, vm_templates_1.vm_type, vm_templates_1.nice_level, storage_pool_1.id AS storage_pool_id, storage_pool_1.name AS storage_pool_name, vm_templates_1.default_boot_sequence, vm_templates_1.default_display_type, vm_templates_1.priority, vm_templates_1.auto_startup, vm_templates_1.is_stateless, vm_templates_1.iso_path, vm_templates_1.origin, vm_templates_1.initrd_url, vm_templates_1.kernel_url, vm_templates_1.kernel_params, image_storage_domain_map.storage_domain_id AS storage_id, quota.quota_name FROM ((((((vm_static vm_templates_1 JOIN vds_groups vds_groups_1 ON ((vm_templates_1.vds_group_id = vds_groups_1.vds_group_id))) LEFT JOIN storage_pool storage_pool_1 ON ((storage_pool_1.id = vds_groups_1.storage_pool_id))) JOIN vm_device vm_device_1 ON ((vm_device_1.vm_id = vm_templates_1.vm_guid))) JOIN images images_1 ON ((images_1.image_group_id = vm_device_1.device_id))) JOIN image_storage_domain_map ON ((image_storage_domain_map.image_id = images_1.image_guid))) LEFT JOIN quota quota ON ((quota.id = vm_templates_1.quota_id))) WHERE ((vm_templates_1.entity_type)::text = 'TEMPLATE'::text);


ALTER TABLE public.vm_templates_storage_domain OWNER TO engine;

--
-- Name: user_storage_domain_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_storage_domain_permissions_view_base AS
    ((((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 11) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT storage_domains.id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (((storage_domains JOIN vds_groups ON ((vds_groups.storage_pool_id = storage_domains.storage_pool_id))) JOIN vm_static ON ((vds_groups.vds_group_id = vm_static.vds_group_id))) JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vm_static.vm_guid) AND (internal_permissions_view.object_type_id = 2)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_templates_storage_domain.storage_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_templates_storage_domain JOIN internal_permissions_view ON ((((vm_templates_storage_domain.vmt_guid = internal_permissions_view.object_id) AND (internal_permissions_view.object_type_id = 4)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_templates_storage_domain.storage_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((vm_static JOIN vm_templates_storage_domain ON ((vm_static.vmt_guid = vm_templates_storage_domain.vmt_guid))) JOIN internal_permissions_view ON ((((vm_static.vm_guid = internal_permissions_view.object_id) AND (internal_permissions_view.object_type_id = 2)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT storage_domains.id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (storage_domains JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = storage_domains.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT storage_domains.id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN storage_domains) WHERE ((internal_permissions_view.object_type_id = 1) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_storage_domain_permissions_view_base OWNER TO engine;

--
-- Name: user_storage_domain_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_storage_domain_permissions_view AS
    SELECT DISTINCT user_storage_domain_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_storage_domain_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_storage_domain_permissions_view OWNER TO engine;

--
-- Name: user_storage_pool_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_storage_pool_permissions_view_base AS
    (((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 14) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vds_groups.storage_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vds_groups JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vds_groups.vds_group_id) AND (internal_permissions_view.object_type_id = 9)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vds_groups.storage_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((vds_groups JOIN vm_pools ON ((vds_groups.vds_group_id = vm_pools.vds_group_id))) JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vm_pools.vm_pool_id) AND (internal_permissions_view.object_type_id = 5)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vds_groups.storage_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((vm_static JOIN vds_groups ON ((vds_groups.vds_group_id = vm_static.vds_group_id))) JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vm_static.vm_guid) AND (internal_permissions_view.object_type_id = 2)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT storage_pool.id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN storage_pool) WHERE ((internal_permissions_view.object_type_id = 1) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_storage_pool_permissions_view_base OWNER TO engine;

--
-- Name: user_storage_pool_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_storage_pool_permissions_view AS
    SELECT DISTINCT user_storage_pool_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_storage_pool_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_storage_pool_permissions_view OWNER TO engine;

--
-- Name: user_vds_groups_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vds_groups_permissions_view_base AS
    ((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 9) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vm_static.vds_group_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_static JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vm_static.vm_guid) AND (internal_permissions_view.object_type_id = 2)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vds_groups.vds_group_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vds_groups JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vds_groups.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vds_groups.vds_group_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vds_groups) WHERE ((internal_permissions_view.object_type_id = 1) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_vds_groups_permissions_view_base OWNER TO engine;

--
-- Name: user_vds_groups_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vds_groups_permissions_view AS
    SELECT DISTINCT user_vds_groups_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_vds_groups_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_vds_groups_permissions_view OWNER TO engine;

--
-- Name: user_vds_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vds_permissions_view_base AS
    (SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 3) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vds.vds_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vds JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vds.vds_group_id) AND (internal_permissions_view.object_type_id = 9)) OR (((internal_permissions_view.object_id = vds.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND (internal_permissions_view.role_type = 2)))))) UNION ALL SELECT vds.vds_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vds) WHERE ((internal_permissions_view.object_type_id = 1) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_vds_permissions_view_base OWNER TO engine;

--
-- Name: user_vds_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vds_permissions_view AS
    SELECT DISTINCT user_vds_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_vds_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_vds_permissions_view OWNER TO engine;

--
-- Name: user_vm_pool_permissions_view_base; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vm_pool_permissions_view_base AS
    (((SELECT internal_permissions_view.object_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM internal_permissions_view WHERE ((internal_permissions_view.object_type_id = 5) AND (internal_permissions_view.role_type = 2)) UNION ALL SELECT vm_pool_map.vm_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_pool_map JOIN internal_permissions_view ON ((((internal_permissions_view.object_id = vm_pool_map.vm_guid) AND (internal_permissions_view.object_type_id = 2)) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_pools.vm_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (vm_pools JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = vm_pools.vds_group_id) AND (internal_permissions_view.object_type_id = 9)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_pools.vm_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM ((vm_pools JOIN vds_groups ON ((vm_pools.vds_group_id = vds_groups.vds_group_id))) JOIN internal_permissions_view ON (((((internal_permissions_view.object_id = vds_groups.storage_pool_id) AND (internal_permissions_view.object_type_id = 14)) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2))))) UNION ALL SELECT vm_pools.vm_pool_id AS entity_id, internal_permissions_view.ad_element_id AS granted_id FROM (internal_permissions_view CROSS JOIN vm_pools) WHERE (((internal_permissions_view.object_type_id = 1) AND internal_permissions_view.allows_viewing_children) AND (internal_permissions_view.role_type = 2));


ALTER TABLE public.user_vm_pool_permissions_view_base OWNER TO engine;

--
-- Name: user_vm_pool_permissions_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW user_vm_pool_permissions_view AS
    SELECT DISTINCT user_vm_pool_permissions_view_base.entity_id, user_flat_groups.user_id FROM (user_vm_pool_permissions_view_base NATURAL JOIN user_flat_groups);


ALTER TABLE public.user_vm_pool_permissions_view OWNER TO engine;

--
-- Name: users_and_groups_to_vm_pool_map_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW users_and_groups_to_vm_pool_map_view AS
    SELECT p.vm_pool_id, p.vm_pool_name, per.ad_element_id AS user_id FROM (vm_pools p JOIN permissions per ON ((per.object_id = p.vm_pool_id)));


ALTER TABLE public.users_and_groups_to_vm_pool_map_view OWNER TO engine;

--
-- Name: uuid_sequence; Type: SEQUENCE; Schema: public; Owner: engine
--

CREATE SEQUENCE uuid_sequence
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.uuid_sequence OWNER TO engine;

--
-- Name: uuid_sequence; Type: SEQUENCE SET; Schema: public; Owner: engine
--

SELECT pg_catalog.setval('uuid_sequence', 6, true);


--
-- Name: vdc_db_log_seq; Type: SEQUENCE; Schema: public; Owner: engine
--

CREATE SEQUENCE vdc_db_log_seq
    START WITH 1
    INCREMENT BY 1
    NO MAXVALUE
    NO MINVALUE
    CACHE 1;


ALTER TABLE public.vdc_db_log_seq OWNER TO engine;

--
-- Name: vdc_db_log_seq; Type: SEQUENCE SET; Schema: public; Owner: engine
--

SELECT pg_catalog.setval('vdc_db_log_seq', 1, false);


SET default_with_oids = true;

--
-- Name: vdc_db_log; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vdc_db_log (
    error_id bigint DEFAULT nextval('vdc_db_log_seq'::regclass) NOT NULL,
    occured_at timestamp with time zone DEFAULT ('now'::text)::timestamp without time zone NOT NULL,
    error_code character varying(16) NOT NULL,
    error_message character varying(2048),
    error_proc character varying(126),
    error_line integer
);


ALTER TABLE public.vdc_db_log OWNER TO engine;

--
-- Name: vdc_users; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vdc_users AS
    SELECT 'user' AS user_group, users_1.name, users_1.user_id, users_1.surname, users_1.domain, users_1.username, users_1.groups, users_1.department, users_1.role, users_1.user_icon_path, users_1.desktop_device, users_1.email, users_1.note, users_1.status, 0 AS vm_admin, users_1.session_count, users_1.last_admin_check_status, users_1.group_ids FROM users users_1 UNION SELECT 'group' AS user_group, ad_groups.name, ad_groups.id AS user_id, '' AS surname, ad_groups.domain, '' AS username, '' AS groups, '' AS department, '' AS role, '' AS user_icon_path, '' AS desktop_device, '' AS email, '' AS note, ad_groups.status, 1 AS vm_admin, 0 AS session_count, NULL::unknown AS last_admin_check_status, '' AS group_ids FROM ad_groups;


ALTER TABLE public.vdc_users OWNER TO engine;

--
-- Name: vdc_users_with_tags; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vdc_users_with_tags AS
    SELECT users_1.user_group, users_1.name, permissions.object_id AS vm_guid, users_1.user_id, users_1.surname, users_1.domain, users_1.username, users_1.groups, users_1.department, users_1.role, roles1.name AS mla_role, users_1.user_icon_path, users_1.desktop_device, users_1.email, users_1.note, users_1.status, users_1.vm_admin, tags_user_map_view_1.tag_name, tags_user_map_view_1.tag_id, users_1.session_count, users_1.last_admin_check_status, users_1.group_ids, pools.vm_pool_name FROM (((((vdc_users users_1 LEFT JOIN users_and_groups_to_vm_pool_map_view pools ON ((users_1.user_id = pools.user_id))) LEFT JOIN permissions ON ((users_1.user_id = permissions.ad_element_id))) LEFT JOIN tags ON ((tags.type = 1))) LEFT JOIN tags_user_map_view tags_user_map_view_1 ON ((users_1.user_id = tags_user_map_view_1.user_id))) LEFT JOIN roles roles1 ON ((roles1.id = permissions.role_id))) WHERE (users_1.user_group = 'user'::text) UNION SELECT users_2.user_group, users_2.name, permissions_1.object_id AS vm_guid, users_2.user_id, users_2.surname, users_2.domain, users_2.username, users_2.groups, users_2.department, users_2.role, roles2.name AS mla_role, users_2.user_icon_path, users_2.desktop_device, users_2.email, users_2.note, users_2.status, users_2.vm_admin, tags_user_group_map_view.tag_name, tags_user_group_map_view.tag_id, users_2.session_count, users_2.last_admin_check_status, users_2.group_ids, pools1.vm_pool_name FROM (((((vdc_users users_2 LEFT JOIN users_and_groups_to_vm_pool_map_view pools1 ON ((users_2.user_id = pools1.user_id))) LEFT JOIN permissions permissions_1 ON ((users_2.user_id = permissions_1.ad_element_id))) LEFT JOIN tags tags_1 ON ((tags_1.type = 1))) LEFT JOIN tags_user_group_map_view ON ((users_2.user_id = tags_user_group_map_view.group_id))) LEFT JOIN roles roles2 ON ((roles2.id = permissions_1.role_id))) WHERE (users_2.user_group = 'group'::text);


ALTER TABLE public.vdc_users_with_tags OWNER TO engine;

--
-- Name: vds_groups_storage_domain; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vds_groups_storage_domain AS
    SELECT vds_groups.vds_group_id, vds_groups.name, vds_groups.description, vds_groups.cpu_name, vds_groups._create_date, vds_groups._update_date, vds_groups.selection_algorithm, vds_groups.high_utilization, vds_groups.low_utilization, vds_groups.cpu_over_commit_duration_minutes, vds_groups.storage_pool_id, vds_groups.max_vds_memory_over_commit, vds_groups.count_threads_as_cores, vds_groups.compatibility_version, vds_groups.transparent_hugepages, vds_groups.migrate_on_error, storage_pool_iso_map.storage_id FROM (vds_groups LEFT JOIN storage_pool_iso_map ON ((vds_groups.storage_pool_id = storage_pool_iso_map.storage_pool_id)));


ALTER TABLE public.vds_groups_storage_domain OWNER TO engine;

--
-- Name: vds_with_tags; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vds_with_tags AS
    SELECT vds_groups.vds_group_id, vds_groups.name AS vds_group_name, vds_groups.description AS vds_group_description, vds_groups.selection_algorithm, vds_static.vds_id, vds_static.vds_name, vds_static.ip, vds_static.vds_unique_id, vds_static.host_name, vds_static.port, vds_static.vds_strength, vds_static.server_ssl_enabled, vds_static.vds_type, vds_static.pm_type, vds_static.pm_user, vds_static.pm_password, vds_static.pm_port, vds_dynamic.hw_product_name, vds_dynamic.hw_version, vds_dynamic.hw_serial_number, vds_dynamic.hw_uuid, vds_dynamic.hw_family, vds_static.pm_options, vds_static.pm_enabled, vds_static.pm_proxy_preferences, vds_static.pm_secondary_ip, vds_static.pm_secondary_options, vds_static.pm_secondary_port, vds_static.pm_secondary_password, vds_static.pm_secondary_user, vds_static.pm_secondary_type, vds_static.pm_secondary_concurrent, vds_dynamic.hooks, vds_dynamic.status, vds_dynamic.cpu_cores, vds_dynamic.cpu_threads, vds_dynamic.cpu_model, vds_dynamic.cpu_speed_mh, vds_dynamic.if_total_speed, vds_dynamic.kvm_enabled, vds_dynamic.physical_mem_mb, vds_dynamic.pending_vcpus_count, vds_dynamic.pending_vmem_size, vds_dynamic.mem_commited, vds_dynamic.vm_active, vds_dynamic.vm_count, vds_dynamic.vm_migrating, vds_dynamic.vms_cores_count, vds_dynamic.cpu_over_commit_time_stamp, vds_dynamic.net_config_dirty, vds_groups.high_utilization, vds_groups.low_utilization, vds_groups.max_vds_memory_over_commit, vds_groups.cpu_over_commit_duration_minutes, vds_groups.count_threads_as_cores, storage_pool.id AS storage_pool_id, storage_pool.name AS storage_pool_name, tags_vds_map_view.tag_name, tags_vds_map_view.tag_id, vds_dynamic.reserved_mem, vds_dynamic.guest_overhead, vds_dynamic.rpm_version, vds_dynamic.software_version, vds_dynamic.version_name, vds_dynamic.build_name, vds_dynamic.previous_status, vds_statistics.cpu_idle, vds_statistics.cpu_load, vds_statistics.cpu_sys, vds_statistics.cpu_user, vds_statistics.usage_mem_percent, vds_statistics.usage_cpu_percent, vds_statistics.usage_network_percent, vds_statistics.mem_available, vds_statistics.mem_shared, vds_statistics.swap_free, vds_statistics.swap_total, vds_statistics.ksm_cpu_percent, vds_statistics.ksm_pages, vds_statistics.ksm_state, vds_dynamic.cpu_flags, vds_groups.cpu_name AS vds_group_cpu_name, vds_dynamic.cpu_sockets, vds_spm_id_map.vds_spm_id, vds_static.otp_validity, CASE WHEN (storage_pool.spm_vds_id = vds_static.vds_id) THEN CASE WHEN (storage_pool.status = 5) THEN 1 ELSE 2 END ELSE 0 END AS spm_status, vds_dynamic.supported_cluster_levels, vds_dynamic.supported_engines, vds_groups.compatibility_version AS vds_group_compatibility_version, vds_dynamic.host_os, vds_dynamic.kvm_version, vds_dynamic.libvirt_version, vds_dynamic.spice_version, vds_dynamic.kernel_version, vds_dynamic.iscsi_initiator_name, vds_dynamic.transparent_hugepages_state, vds_dynamic.anonymous_hugepages, vds_dynamic.non_operational_reason, storage_pool_iso_map.storage_id FROM (((((((vds_groups JOIN vds_static ON ((vds_groups.vds_group_id = vds_static.vds_group_id))) JOIN vds_dynamic ON ((vds_static.vds_id = vds_dynamic.vds_id))) JOIN vds_statistics ON ((vds_static.vds_id = vds_statistics.vds_id))) LEFT JOIN storage_pool ON ((vds_groups.storage_pool_id = storage_pool.id))) LEFT JOIN tags_vds_map_view ON ((vds_static.vds_id = tags_vds_map_view.vds_id))) LEFT JOIN vds_spm_id_map ON ((vds_static.vds_id = vds_spm_id_map.vds_id))) LEFT JOIN storage_pool_iso_map ON ((storage_pool_iso_map.storage_pool_id = storage_pool.id)));


ALTER TABLE public.vds_with_tags OWNER TO engine;

--
-- Name: vm_images_storage_domains_view; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vm_images_storage_domains_view AS
    SELECT vm_images_view.storage_id, vm_images_view.storage_path, vm_images_view.storage_pool_id, vm_images_view.image_guid, vm_images_view.creation_date, vm_images_view.actual_size, vm_images_view.read_rate, vm_images_view.write_rate, vm_images_view.size, vm_images_view.it_guid, vm_images_view.description, vm_images_view.parentid, vm_images_view.imagestatus, vm_images_view.lastmodified, vm_images_view.app_list, vm_images_view.vm_snapshot_id, vm_images_view.volume_type, vm_images_view.image_group_id, vm_images_view.active, vm_images_view.volume_format, vm_images_view.disk_interface, vm_images_view.boot, vm_images_view.wipe_after_delete, vm_images_view.propagate_errors, vm_images_view.entity_type, vm_images_view.number_of_vms, vm_images_view.vm_names, vm_images_view.quota_id, vm_images_view.quota_name, vm_images_view.disk_alias, vm_images_view.disk_description, storage_domains_with_hosts_view.id, storage_domains_with_hosts_view.storage, storage_domains_with_hosts_view.storage_name, storage_domains_with_hosts_view.available_disk_size, storage_domains_with_hosts_view.used_disk_size, storage_domains_with_hosts_view.commited_disk_size, storage_domains_with_hosts_view.storage_type, storage_domains_with_hosts_view.storage_domain_type, storage_domains_with_hosts_view.storage_domain_format_type, storage_domains_with_hosts_view.storage_domain_shared_status, storage_domains_with_hosts_view.vds_group_id, storage_domains_with_hosts_view.vds_id, storage_domains_with_hosts_view.recoverable, storage_domains_with_hosts_view.storage_pool_name, storage_domains_with_hosts_view.storage_name AS name FROM ((vm_images_view JOIN images_storage_domain_view ON ((vm_images_view.image_guid = images_storage_domain_view.image_guid))) JOIN storage_domains_with_hosts_view ON ((storage_domains_with_hosts_view.id = images_storage_domain_view.storage_id)));


ALTER TABLE public.vm_images_storage_domains_view OWNER TO engine;

SET default_with_oids = false;

--
-- Name: vm_ovf_generations; Type: TABLE; Schema: public; Owner: engine; Tablespace: 
--

CREATE TABLE vm_ovf_generations (
    vm_guid uuid NOT NULL,
    storage_pool_id uuid,
    ovf_generation bigint DEFAULT 0
);


ALTER TABLE public.vm_ovf_generations OWNER TO engine;

--
-- Name: vms_with_tags; Type: VIEW; Schema: public; Owner: engine
--

CREATE VIEW vms_with_tags AS
    SELECT vms.vm_name, vms.vm_mem_size_mb, vms.nice_level, vms.vmt_guid, vms.vm_os, vms.vm_description, vms.vds_group_id, vms.vm_domain, vms.vm_creation_date, vms.auto_startup, vms.is_stateless, vms.is_smartcard_enabled, vms.is_delete_protected, vms.dedicated_vm_for_vds, vms.fail_back, vms.default_boot_sequence, vms.vm_type, vms.vds_group_name, vms.selection_algorithm, vms.storage_pool_id, vms.storage_pool_name, vms.vds_group_description, vms.vmt_name, vms.vmt_mem_size_mb, vms.vmt_os, vms.vmt_creation_date, vms.vmt_child_count, vms.vmt_num_of_sockets, vms.vmt_cpu_per_socket, vms.vmt_description, vms.status, vms.vm_ip, vms.vm_host, (vms.vmt_num_of_sockets * vms.vmt_cpu_per_socket) AS vmt_num_of_cpus, vms.vm_pid, vms.last_start_time, vms.guest_cur_user_name, vms.console_cur_user_name, vms.guest_last_login_time, vms.console_user_id, vms.guest_last_logout_time, vms.guest_os, vms.run_on_vds, vms.migrating_to_vds, vms.app_list, vms.display, vms.hibernation_vol_handle, vms.vm_pool_name, vms.vm_pool_id, vms.vm_guid, vms.num_of_monitors, vms.allow_console_reconnect, vms.is_initialized, vms.is_auto_suspend, vms.num_of_sockets, vms.cpu_per_socket, vms.usb_policy, vms.acpi_enable, vms.session, (vms.num_of_sockets * vms.cpu_per_socket) AS num_of_cpus, vms.display_ip, vms.display_type, vms.kvm_enable, vms.boot_sequence, vms.display_secure_port, vms.utc_diff, vms.last_vds_run_on, vms.client_ip, vms.guest_requested_memory, vms.time_zone, vms.cpu_user, vms.cpu_sys, vms.elapsed_time, vms.usage_network_percent, vms.usage_mem_percent, vms.usage_cpu_percent, vms.run_on_vds_name, vms.vds_group_cpu_name, tags_vm_map_view.tag_name, tags_vm_map_view.tag_id, vms.default_display_type, vms.priority, vms.vds_group_compatibility_version, vms.initrd_url, vms.kernel_url, vms.kernel_params, vms.pause_status, vms.exit_status, vms.exit_message, vms.min_allocated_mem, storage_domain_static.id AS storage_id, vms.quota_id, vms.quota_name FROM (((((vms LEFT JOIN tags_vm_map_view ON ((vms.vm_guid = tags_vm_map_view.vm_id))) LEFT JOIN vm_device ON ((vm_device.vm_id = vms.vm_guid))) LEFT JOIN images ON ((images.image_group_id = vm_device.device_id))) LEFT JOIN image_storage_domain_map ON ((image_storage_domain_map.image_id = images.image_guid))) LEFT JOIN storage_domain_static ON ((storage_domain_static.id = image_storage_domain_map.storage_domain_id))) WHERE ((images.active IS NULL) OR (images.active = true));


ALTER TABLE public.vms_with_tags OWNER TO engine;

--
-- Data for Name: action_version_map; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (41, '3.1', '3.1');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (158, '3.1', '3.0');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (52, '3.1', '3.1');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1009, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1400, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1401, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1402, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1403, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1404, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1405, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1406, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1407, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1408, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1409, '3.1', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1410, '3.2', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1411, '3.2', '*');
INSERT INTO action_version_map (action_type, cluster_minimal_version, storage_pool_minimal_version) VALUES (1412, '3.2', '*');


--
-- Data for Name: ad_groups; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO ad_groups (id, name, status, domain, distinguishedname) VALUES ('eee00000-0000-0000-0000-123456789eee', 'Everyone', 1, '', '');


--
-- Data for Name: async_tasks; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO async_tasks (task_id, action_type, status, result, action_parameters, action_params_class, step_id, command_id, started_at, storage_pool_id, task_type) VALUES ('46e3ffba-35f1-490c-afee-284295bb0f43', 4, 2, 0, '{
  "@class" : "org.ovirt.engine.core.common.action.RemoveVmParameters",
  "commandId" : [ "org.ovirt.engine.core.compat.Guid", {
    "uuid" : "6ea8226b-8ff8-41c1-9184-f017e21c10ae"
  } ],
  "httpSessionId" : null,
  "parametersCurrentUser" : null,
  "compensationEnabled" : false,
  "parentCommand" : "Unknown",
  "commandType" : "Unknown",
  "multipleAction" : true,
  "entityId" : [ "org.ovirt.engine.core.compat.Guid", {
    "uuid" : "213d5348-4215-4f79-b313-81b23af4f502"
  } ],
  "imagesParameters" : [ ],
  "taskGroupSuccess" : true,
  "taskIds" : null,
  "executionIndex" : 0,
  "correlationId" : "782e9f10",
  "quotaId" : null,
  "force" : false,
  "removeDisks" : true,
  "vmId" : [ "org.ovirt.engine.core.compat.Guid", {
    "uuid" : "213d5348-4215-4f79-b313-81b23af4f502"
  } ],
  "sessionId" : "ku9BjQJCH9kUdRiXgPXUo3ZX",
  "shouldBeLogged" : true,
  "executionReason" : "REGULAR_FLOW",
  "transactionScopeOption" : "Required"
}', 'org.ovirt.engine.core.common.action.RemoveVmParameters', '8e8a2b7b-f290-4884-9ae6-6570f624f570', '0196fcb3-446d-4c6d-a3bc-c94f504e73c1', '2013-01-20 11:12:48.613+02', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 5);


--
-- Data for Name: async_tasks_entities; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: audit_log; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:28.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:30.353+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:36.627+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2639e992', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:39.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:40.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:43.679+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'c200d6d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:54.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:48:54.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:49:10.804+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center iSCSI was added by admin@internal', false, NULL, 'iSCSI', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2695c969', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:49:17.417+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster iSCSI was added by admin@internal', false, 'abc24984-1c1c-4b03-a217-dc9d1c3531af', 'iSCSI', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6be7d9ae', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:34.223+02', 'VDS_ALERT_FENCING_IS_NOT_CONFIGURED', 9000, 10, 'Failed to verify Power Management configuration for Host gold-vdsc.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:34.301+02', 'USER_ADD_VDS', 42, 0, 'Host gold-vdsc was added by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6e593278', '17c6636c-682b-49f5-9bed-25255bd17433', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:34.527+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Connected to host gold-vdsc.qa.lab.tlv.redhat.com with SSH key fingerprint: 21:d5:af:17:49:ed:50:9a:9e:1c:1e:d6:4f:a0:5a:b6.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:40.209+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Initializing.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:40.295+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Environment setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (16, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:40.405+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Installation packages setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (17, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:45.386+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Programs detection.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (18, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:45.404+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Environment customization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (19, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:45.443+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Logs at host located at: ''/tmp/ovirt-host-deploy-20121223175409.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (20, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:45.645+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Enfocing host reboot.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (21, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:45.667+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Setup validation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (22, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:45.68+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Hardware supports virtualization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (23, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:49:48.658+02', 'VDS_ALERT_FENCING_IS_NOT_CONFIGURED', 9000, 10, 'Failed to verify Power Management configuration for Host gold-vdsd.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (24, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:49:48.707+02', 'USER_ADD_VDS', 42, 0, 'Host gold-vdsd was added by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '75c1d96b', '5a835403-920e-4f73-be0d-8ce9cd63a027', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (25, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:49:48.875+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Connected to host gold-vdsd.qa.lab.tlv.redhat.com with SSH key fingerprint: 08:9f:23:94:2c:0c:5a:80:72:5d:36:b4:e5:46:86:b2.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (26, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:53.403+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Transaction setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (27, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:49:53.429+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Package installation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (28, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:49:54.762+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Initializing.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (29, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:49:54.792+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Environment setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (30, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:49:54.872+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Installation packages setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (31, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:49:55.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (32, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:03.086+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Programs detection.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (33, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:03.103+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Environment customization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (34, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:03.139+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Logs at host located at: ''/tmp/ovirt-host-deploy-20121223175433.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (35, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:03.26+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Enfocing host reboot.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (36, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:03.284+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Setup validation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (37, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:03.318+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Hardware supports virtualization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (39, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:50:05.212+02', 'USER_ADD_VDS', 42, 0, 'Host camel-vdsb was added by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '71c9c1af', 'f4084301-5b57-4d37-b95f-c67fa7c48cd4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (40, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:50:05.422+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Connected to host camel-vdsb.qa.lab.tlv.redhat.com with SSH key fingerprint: 5b:e6:cf:50:87:f5:55:58:df:12:bf:34:16:b0:b4:ec.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (41, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:50:09.036+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Initializing.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (42, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:50:09.078+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Environment setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (43, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:50:09.105+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Installation packages setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (44, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:09.217+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Downloading: rhel-x86_64-server-6/filelists 3.6 M(26%).', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (45, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:11.56+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Transaction setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (46, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:16.505+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Package installation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (47, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:23.909+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Downloading: rhel-x86_64-server-6/filelists 2.5 M(17%).', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (48, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:50:31.221+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center ff was added by admin@internal', false, NULL, 'ff', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2049e713', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (49, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:50:38.097+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center ffff was added by admin@internal', false, NULL, 'ffff', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7bb15fd7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (50, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:42.901+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Downloading: rhel-x86_64-server-supplementary-6/filelists (0%).', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (51, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:48.323+02', 'VDS_INSTALL_IN_PROGRESS_ERROR', 511, 2, 'Failed to install Host gold-vdsc. Yum [u''2:qemu-img-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)'', u''2:qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)''].', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (52, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:48.364+02', 'VDS_INSTALL_IN_PROGRESS_ERROR', 511, 2, 'Failed to install Host gold-vdsc. Failed to execute stage ''Package installation'': [u''2:qemu-img-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)'', u''2:qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)''].', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (53, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:48.38+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Pre-termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (54, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:48.41+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121223175048-gold-vdsc.qa.lab.tlv.redhat.com.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (55, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:48.585+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (56, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:50:48.733+02', 'VDS_INSTALL_FAILED', 505, 2, 'Host gold-vdsc installation failed. Command returned failure code 1 during SSH session ''root@gold-vdsc.qa.lab.tlv.redhat.com''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3318d531', '17c6636c-682b-49f5-9bed-25255bd17433', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (57, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:50:55.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (58, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:50:57.454+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Downloading: rhel-x86_64-server-optional-6/filelists (0%).', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (59, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:51:01.385+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center ff was removed by admin@internal', false, '88fb4e72-6783-4042-94c5-6e0e27024cc8', 'ff', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4467161a', '76fc8f62-ea50-4405-8c3e-668f563ff9da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (60, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:51:01.597+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center ffff was removed by admin@internal', false, 'ea6da3dd-7b1d-4b2d-ac3c-9c312cfb7bed', 'ffff', NULL, '', '00000000-0000-0000-0000-000000000000', '', '6454aa69', '0565bd96-9bb1-4a43-92b0-b16d41da9cbd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (61, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:51:10.894+02', 'VDS_INSTALL_IN_PROGRESS_ERROR', 511, 2, 'Failed to install Host gold-vdsd. Yum [u''2:qemu-img-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)'', u''2:qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)''].', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (91, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:28.123+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Misc configuration.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (62, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:51:10.916+02', 'VDS_INSTALL_IN_PROGRESS_ERROR', 511, 2, 'Failed to install Host gold-vdsd. Failed to execute stage ''Package installation'': [u''2:qemu-img-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)'', u''2:qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64 requires libusbredirparser.so.0()(64bit)''].', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (63, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:51:10.927+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Pre-termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:19:55.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (97, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:32.775+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Pre-termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (64, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:51:10.954+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121223175110-gold-vdsd.qa.lab.tlv.redhat.com.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (65, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:51:11.102+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (66, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 17:51:11.241+02', 'VDS_INSTALL_FAILED', 505, 2, 'Host gold-vdsd installation failed. Command returned failure code 1 during SSH session ''root@gold-vdsd.qa.lab.tlv.redhat.com''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6f6b098f', '5a835403-920e-4f73-be0d-8ce9cd63a027', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (67, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:51:55.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (68, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:52:55.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (69, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:53:55.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (70, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:54:28.357+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center 31_DC was added by admin@internal', false, NULL, '31_DC', NULL, '', '00000000-0000-0000-0000-000000000000', '', '66926b7e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (71, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:54:36.159+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster 31_DC was added by admin@internal', false, '6904a592-9717-475c-9a15-7235c9b793a2', '31_DC', NULL, '', 'e0df74ee-ad12-4b7d-a774-86c992bcf74a', '31_DC', '6cc5c29a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (72, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:54:45.334+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '293e2c82', 'ea3e693c-664d-4f43-aab6-29faab74a71a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (73, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:54:49.013+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsc is non-responsive.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (74, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:54:55.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (75, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:13.063+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Downloading: repomdadPJw7tmp.xml (0%).', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (76, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:18.732+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Programs detection.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (77, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:18.863+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Environment customization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (78, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:19.173+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Logs at host located at: ''/tmp/ovirt-host-deploy-20121223155820.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (79, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:19.349+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Enfocing host reboot.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (80, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:19.507+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Setup validation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (81, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:19.544+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Hardware supports virtualization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (82, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:20.071+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Transaction setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (83, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:20.532+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Package installation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (84, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:20.682+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Downloading Packages.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (85, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:20.893+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Download/Verify: tuned-0.2.19-7.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (86, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:20.954+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Check Package Signatures.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (87, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:20.994+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Running Test Transaction.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (88, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:21.005+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Running Transaction.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (89, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:21.079+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Installing: 1/1: tuned-0.2.19-7.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (90, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:27.214+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Verify: 1/1: tuned.noarch 0:0.2.19-7.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (92, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:28.791+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Setting time.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (93, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:30.636+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Enrolling certificate.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (94, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:31.877+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Transaction commit.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (95, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:32.369+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Closing up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (96, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:32.585+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Reboot scheduled.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (98, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:32.851+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Reboot scheduled.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 17:55:38.715+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5db48796', 'c07d6b80-cddb-46aa-98fb-fbc35f2522c0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (99, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:32.932+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121223175532-camel-vdsb.qa.lab.tlv.redhat.com.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (100, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:33.139+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 17:55:33.874+02', 'VDS_INSTALL', 504, 0, 'Host camel-vdsb installed', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2202147', 'f4084301-5b57-4d37-b95f-c67fa7c48cd4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:10:55.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:55:57.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:06:55.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:56:55.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:58:55.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (109, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:01:36.269+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (122, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:10:00.904+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4becf0e7', '2504e98c-625d-4a2a-97e0-162f0a28a92f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:57:56.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 17:59:55.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:00:56.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (110, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:01:36.479+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6b3ccc7', 'def20731-793b-462c-85fa-ed434a97eae2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:01:55.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:02:55.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:03:59.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:04:57.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (115, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:05:02.365+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3d14e338', 'bd519752-5876-45e3-b564-bbfd7392c935', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (116, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:05:02.49+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host camel-vdsb was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1ffbf5c6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:05:57.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:07:55.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:08:59.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:09:55.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:11:55.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:12:55.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:13:55.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:14:58.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (128, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:15:00.862+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7350ea72', '0cb17c91-68d4-4e66-9f33-fcb9f3d0a64b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:15:55.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:16:55.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:17:55.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:18:56.074+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (166, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:34.99+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Installation packages setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (134, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:20:00.801+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3752695b', 'f894a117-6c61-4822-8241-89ccec765c7d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:20:55.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:21:55.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:22:55.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:23:55.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:24:55.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (140, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:25:00.966+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3149e47d', '80ffcd15-1828-4a00-82c3-a1a9e9e4f516', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:25:55.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:26:55.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:27:55.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:28:55.81+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:29:55.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (146, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:30:00.964+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '61c85855', 'c2c45e91-74b1-4ac3-9a3c-ff0ec713aed8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:30:55.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:31:57.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:32:55.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (152, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:35:00.439+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4f6b62e8', 'd1eb1e15-033b-4261-83a0-a4969ef71a64', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:36:56.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:42:56.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:29.1+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '594fc8a2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (163, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:29.169+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Connected to host gold-vdsc.qa.lab.tlv.redhat.com with SSH key fingerprint: 21:d5:af:17:49:ed:50:9a:9e:1c:1e:d6:4f:a0:5a:b6.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:43:37.13+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6bd684d8', '63e51d24-2cce-47f8-bfd7-d593f2628fe2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (168, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.078+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Programs detection.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (169, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.154+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Environment customization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (171, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:43:42.214+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsd is non-responsive.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:33:55.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:34:55.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:35:55.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:37:56.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:38:55.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:40:56.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:39:56.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (158, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:40:00.674+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6c2df765', 'c24e48ee-7520-4b4d-b49b-fc116ccb9984', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:41:56.943+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:47:07.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (164, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:34.517+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Initializing.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (165, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:34.86+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Environment setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (172, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.34+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Enfocing host reboot.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (173, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.401+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Setup validation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (174, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.414+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Hardware supports virtualization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (175, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.523+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Transaction setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (176, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.549+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Package installation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (195, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:51.185+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 2/13: vdsm-python-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (196, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:51.841+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 3/13: vdsm-xmlrpc-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (197, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:52.107+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 4/13: libvirt-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (202, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:55.875+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 9/13: python-decorator-3.0.1-3.1.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (203, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:56.156+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 10/13: pyparted-3.4-3.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (170, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:42.204+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Logs at host located at: ''/tmp/ovirt-host-deploy-20121223184804.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (177, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:44.972+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Downloading Packages.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (178, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.082+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: fence-agents-3.1.5-24.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (179, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.178+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (180, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.243+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-client-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (181, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.256+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-lock-sanlock-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (182, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.291+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-python-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (183, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.32+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: pyparted-3.4-3.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (184, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:45.334+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: python-decorator-3.0.1-3.1.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (185, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.476+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: qemu-kvm-rhev-tools-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (186, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.555+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: tuned-0.2.19-9.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (187, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.59+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:51:55.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (188, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.606+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-cli-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (189, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.641+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-python-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (190, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.658+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-xmlrpc-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (191, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.692+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Check Package Signatures.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (192, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:47.708+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Running Test Transaction.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (193, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:48.457+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Running Transaction.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (194, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:49.181+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 1/13: libvirt-client-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (198, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:53.344+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 5/13: libvirt-lock-sanlock-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (199, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:53.767+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 6/13: vdsm-cli-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (200, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:54.044+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 7/13: fence-agents-3.1.5-24.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (201, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:43:55.343+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 8/13: libvirt-python-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:43:56.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (205, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:44:50.48+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 11/13: vdsm-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (206, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:44:51.888+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 12/13: tuned-0.2.19-9.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (207, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:44:52.543+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 13/13: 2:qemu-kvm-rhev-tools-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:44:56.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (209, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:44:59.568+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 1/13: vdsm-python.x86_64 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (210, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:44:59.623+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 2/13: qemu-kvm-rhev-tools.x86_64 2:0.12.1.2-2.295.el6_3.10 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (211, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:00.115+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 3/13: pyparted.x86_64 0:3.4-3.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (212, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:00.369+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 4/13: libvirt-lock-sanlock.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (213, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:00.584+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 5/13: fence-agents.x86_64 0:3.1.5-24.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (214, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:00.883+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 6/13: libvirt-client.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (215, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.583+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 7/13: libvirt.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (216, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.752+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 8/13: vdsm.x86_64 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (217, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.819+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 9/13: vdsm-xmlrpc.noarch 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (218, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.841+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 10/13: tuned.noarch 0:0.2.19-9.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (219, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.88+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 11/13: python-decorator.noarch 0:3.0.1-3.1.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (220, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.902+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 12/13: vdsm-cli.noarch 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (221, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:01.959+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 13/13: libvirt-python.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (222, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:02.026+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Misc configuration.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (223, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:45:02.025+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6b38be83', '78d3ca14-2fff-4016-9b85-dbb3844b6257', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (224, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:02.167+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Setting time.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (225, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:04.048+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Enrolling certificate.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (226, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:05.271+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Transaction commit.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (227, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:06.593+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Closing up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (228, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:07.048+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Reboot scheduled.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (229, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:07.19+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Pre-termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (230, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:07.276+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Reboot scheduled.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (231, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:07.312+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121223184507-gold-vdsc.qa.lab.tlv.redhat.com.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (232, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:07.521+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:42:08.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:45:07.796+02', 'VDS_INSTALL', 504, 0, 'Host gold-vdsc installed', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7a892af3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:45:56.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:04.499+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '508bfb01', '6b030b77-be98-4c3b-bfdc-171b71d9d0a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:31.117+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3d1aa027', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (237, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:31.18+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Connected to host gold-vdsd.qa.lab.tlv.redhat.com with SSH key fingerprint: 08:9f:23:94:2c:0c:5a:80:72:5d:36:b4:e5:46:86:b2.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (238, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:34.416+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Initializing.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (239, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:34.44+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Environment setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (240, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:34.472+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Installation packages setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (241, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:39.773+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Programs detection.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (242, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:39.801+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Environment customization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (243, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:39.821+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Logs at host located at: ''/tmp/ovirt-host-deploy-20121223185115.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (244, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:39.911+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Enfocing host reboot.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:25:07.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (245, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:39.959+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Setup validation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (246, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:39.973+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Hardware supports virtualization.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (247, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:40.07+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Transaction setup.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (248, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:40.093+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Package installation.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (249, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.447+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Status: Downloading Packages.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (250, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.77+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: fence-agents-3.1.5-24.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (251, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.808+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: libvirt-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:53:55.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (252, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.84+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: libvirt-client-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (253, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.854+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: libvirt-lock-sanlock-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (254, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.877+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: libvirt-python-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (255, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.902+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: pyparted-3.4-3.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (256, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:42.917+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: python-decorator-3.0.1-3.1.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (257, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:44.82+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: qemu-img-rhev-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:46:57.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (269, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:57.937+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Status: Running Transaction.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (270, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:59.763+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 1/16: libvirt-client-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (271, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:59.901+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 2/16: vdsm-python-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (272, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:59.972+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 3/16: vdsm-xmlrpc-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (273, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:00.397+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 4/16: usbredir-0.4.3-1.el6_3.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (274, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:00.709+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 5/16: 2:qemu-img-rhev-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (275, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:00.902+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 6/16: libvirt-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (276, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:01.285+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 7/16: libvirt-lock-sanlock-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (277, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:02.747+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 8/16: 2:qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (278, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:03.523+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 9/16: vdsm-cli-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (279, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:03.756+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 10/16: fence-agents-3.1.5-24.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (280, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:04.143+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 11/16: libvirt-python-0.10.2-12.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (281, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:04.681+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 12/16: python-decorator-3.0.1-3.1.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (282, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:04.925+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 13/16: pyparted-3.4-3.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (258, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:50.075+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: qemu-kvm-rhev-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (259, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:52.862+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: qemu-kvm-rhev-tools-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (260, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:53.306+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: tuned-0.2.19-9.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (261, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:54.375+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: usbredir-0.4.3-1.el6_3.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (262, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:55.187+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: vdsm-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (263, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:55.278+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: vdsm-cli-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (264, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:55.776+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: vdsm-python-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (265, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:55.869+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Download/Verify: vdsm-xmlrpc-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (266, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:56.134+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Status: Check Package Signatures.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (267, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:46:57.16+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Status: Running Test Transaction.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:47:55.967+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (284, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:56.666+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 14/16: vdsm-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (285, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:58.122+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 15/16: tuned-0.2.19-9.el6.noarch.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (286, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:47:58.757+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Installing: 16/16: 2:qemu-kvm-rhev-tools-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (287, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:06.212+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 1/16: vdsm-python.x86_64 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (288, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:06.287+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 2/16: qemu-kvm-rhev-tools.x86_64 2:0.12.1.2-2.295.el6_3.10 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (289, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.021+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 3/16: qemu-img-rhev.x86_64 2:0.12.1.2-2.295.el6_3.10 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (290, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.832+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 4/16: pyparted.x86_64 0:3.4-3.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (291, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.865+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 5/16: libvirt.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (292, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.907+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 6/16: fence-agents.x86_64 0:3.1.5-24.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (293, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.925+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 7/16: libvirt-lock-sanlock.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (744, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:39:02.154+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (294, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.956+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 8/16: libvirt-client.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (295, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:07.977+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 9/16: qemu-kvm-rhev.x86_64 2:0.12.1.2-2.295.el6_3.10 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (296, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.007+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 10/16: vdsm.x86_64 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (297, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.029+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 11/16: usbredir.x86_64 0:0.4.3-1.el6_3 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (298, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.084+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 12/16: vdsm-xmlrpc.noarch 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (299, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.108+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 13/16: tuned.noarch 0:0.2.19-9.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (300, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.148+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 14/16: python-decorator.noarch 0:3.0.1-3.1.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (301, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.175+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 15/16: vdsm-cli.noarch 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (302, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.211+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Yum Verify: 16/16: libvirt-python.x86_64 0:0.10.2-12.el6 - u.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (303, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.233+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Misc configuration.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (304, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:08.304+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Setting time.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (305, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:11.572+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Enrolling certificate.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:48:55.938+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:49:55.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (318, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:50:09.892+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7495820f', 'f911e3b7-2aec-4f29-8638-084b9724120f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:50:57.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (326, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:55:00.495+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '203b8efb', '0df82327-ddae-4d0b-9a8d-4c04bed905af', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (327, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:55:00.61+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3684a537', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:51:07.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (328, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:55:01.318+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '64d12583', '9b468727-ff83-4df1-b9de-82808897cd8c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (329, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:55:01.419+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2925729e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:55:56.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:56:56.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:58:55.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (335, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:00:00.416+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '36e24e0c', 'b79d065a-d7fd-4bf8-96c0-7ad8a4ee71c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (336, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:00:00.827+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '77207149', '34c05483-08d4-44be-82ca-24810d6a6cfa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 19:02:56.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (344, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:10:00.26+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '79c245e8', 'da7d5fb0-5bc6-4b37-9507-1bed97fdb37c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (345, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:10:00.593+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '607249df', '0a6d57e5-5c23-41ab-812f-f5e19b2a3943', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (354, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:35:00.319+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '71adfaa5', '57d24812-5263-4aae-99d7-30403c77b90f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (355, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:35:00.657+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '70b69866', '01c522cd-3d06-46a8-afb5-646684fc868a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (356, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:40:00.276+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5a97f1d7', 'f28eba7f-b795-4aca-aa64-1845e3b8993e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (357, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:40:00.622+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '9bd9b56', '5c2b60cf-09ce-4e50-8ab4-af45391b88a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (358, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:45:00.272+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2ed069c4', 'a312b6d0-5fc2-4583-8810-88b2e2fd490c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (306, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:12.926+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Transaction commit.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (307, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:12.947+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Closing up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (308, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:14.233+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Reboot scheduled.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (309, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:14.327+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Pre-termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (310, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:14.353+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Reboot scheduled.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (311, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:14.385+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121223184814-gold-vdsd.qa.lab.tlv.redhat.com.log''.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (312, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:14.578+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsd. Stage: Termination.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:48:14.919+02', 'VDS_INSTALL', 504, 0, 'Host gold-vdsd installed', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '316502d0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-23 18:49:05.334+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '60d7ce26', '3f35d8c8-24be-4f8d-b185-8fd3217a5bf4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (317, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 18:50:09.698+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:52:55.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:54:58.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 19:00:55.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 19:04:55.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:43:07.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (342, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:05:00.3+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '72bc5d0e', 'c8047327-12af-46d6-a62f-1ce697265691', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (343, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:05:00.628+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7d67addf', 'd74b8228-5b1b-47db-a40a-08224c15f266', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (322, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:53:16.371+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (323, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 18:53:18.405+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '110ad733', '13fc63fa-97de-430f-9b9f-468ac62370ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:57:55.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 18:59:55.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 19:01:55.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-23 19:03:55.931+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (346, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:15:00.39+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5490206f', '321a9988-d70c-48ed-9f88-e281c0bb7794', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (347, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:15:00.734+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4d24633a', 'e09251d2-8dab-4c7a-92b0-c9392a02ff61', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (348, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:20:00.264+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6d0f341a', 'db0879d5-4406-4494-9750-5f4d516db12f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (349, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:20:00.596+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6ab5c1c', '5106be79-1c24-40c1-ae2e-4e2be9cfe040', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (350, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:25:00.224+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4a690b82', '191d1aae-432d-4676-bef7-00d394435c1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (351, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:25:00.578+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1739ee95', 'd0c90de9-ef0f-4530-8628-c790369b2c59', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (352, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:30:00.248+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2111076b', 'e970c7f6-1532-4b38-b516-a5ba24f2abc2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (353, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:30:00.608+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1408500d', 'a0db2b3a-5afc-4a43-b9d1-e7e4319c75a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (359, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:45:00.649+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '15657f04', '8ade225e-0d38-43af-8942-3c5e36240837', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (360, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:50:00.311+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '292a2d24', '1c7731c2-19ce-45dd-b998-dc17cc2ad55e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (361, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:50:00.703+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '53cf215a', 'c531742a-7695-4abc-aa59-979e643fa26c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (362, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 19:55:00.248+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2684f37c', '7d8bd738-d043-4513-9f48-47f81fafdcb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (363, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 19:55:00.723+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2de7a7a9', '75ee891e-843e-47be-9b8f-ff37a84d3521', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:10:07.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (364, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:00:00.273+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4d058600', '9e13038a-3874-4ed5-bef8-de55ee0aaf32', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (365, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:00:00.638+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '515c208b', '4da9eaf8-de3e-4832-9970-8d0aedbe9712', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (366, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:05:00.288+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5c4f75e6', 'e681e6cd-abf2-4bca-94e1-383dc2c760e1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (367, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:05:00.578+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6c4893a7', 'b9d267c4-5ec8-4519-b60a-c7fc24565cb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (368, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:10:00.257+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '39e7b0f7', '3d886867-af66-48df-bc06-27f8f8050718', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (369, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:10:00.718+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '41b57d75', '2157d66e-87c6-4f87-b004-1ef949e864d7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:32:07.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (370, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:15:00.224+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3a838408', '76c3f77f-958f-4aff-9546-2ad262afd4e0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (371, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:15:00.607+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1022121', '505cf163-6d49-4630-aaf7-4b995cbe07b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (374, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:25:00.3+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '56214a31', '52223dc7-10ad-404b-9d3d-ad440392da21', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (375, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:25:00.606+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '492cb116', '65027483-c5ce-4310-85a8-62e1ad1e308d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (376, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:30:00.399+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '32b2025d', 'c4d86ae1-ca3d-4eb8-bff1-146454ff6301', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (377, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:30:00.799+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6b3901a6', '53051b7c-c156-420b-b855-da40bced8506', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (386, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:55:00.345+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7742354d', '809f3408-83ee-4810-8caf-29849fe1918e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:38:58.212+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'acfffcd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (387, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:55:00.71+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7aef4b45', '87e74f41-0b67-4187-9418-f7f281d4f6e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (390, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:05:00.288+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '127af0a5', '798c7d1b-6659-46d6-9d8c-0101f723e65e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (391, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:05:00.648+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6a2444cd', '8dc02e38-23a8-449f-bbc2-eee45a280654', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (392, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:10:00.305+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '689559c6', 'b8d31b87-303b-47b3-86ef-7a51409cad6d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (393, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:10:00.726+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '34a0a1f1', '8a26c1c7-515b-434f-b730-3d000d7885dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (398, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:25:00.27+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '86998f3', '3a61be71-ca9f-438e-8bea-fc0bd443af62', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (402, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:35:00.279+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '12d17297', '66eda319-7ac2-43ac-92d3-6803a9cfb535', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (404, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:40:00.256+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7c3fbe47', '1370fbca-64ac-46c9-859c-0c3a106c8eae', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (406, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:45:00.206+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '574b8180', '6db4eb17-9d32-4843-8d9a-c0de42a38e83', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (407, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:45:00.542+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '407007a8', '9604c60a-9fcc-442e-9ca3-751c9ad7b55a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (408, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:50:00.323+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '70a45a09', 'd45bff66-8820-4ca2-8c13-84f0f2fa3551', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (409, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:50:00.672+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '773ae496', '5f8b4654-92ec-471e-a6c4-1e887e092cf8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:40:08.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (412, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:00:00.291+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'a56044e', 'd6548bdf-6d7a-4846-ba26-367b3421717c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (413, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:00:00.368+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5ecdbca3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (414, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:00:00.666+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '683b5323', '22592d9d-3f2b-4792-b7f1-24f4765fa500', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (415, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:00:00.725+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'd8305b2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (426, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:25:00.246+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'a17d47', '9b3ce2ae-61b7-4977-b141-f752dc63532b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (372, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:20:00.383+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3387c72f', '0d385ada-803d-474f-933c-1e3970b2b33f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (373, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:20:00.763+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '48293176', 'bc5b606d-4c15-4265-964c-fa72750e1af7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:53:07.874+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (378, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:35:00.413+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '545ce8a7', 'be86f6c8-8441-4217-bb9b-3ede0c1b79e3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (379, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:35:00.82+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5ef98944', '5377061e-1064-4974-9e2f-b167ff18738c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (380, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:40:00.344+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7e1c59b7', '889dcbf2-5a41-4bde-a12d-44d164be9ab8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (381, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:40:00.68+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '69c11b47', '32e510f7-714a-41b7-a0b0-5efda410c06b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (382, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:45:00.234+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3ae84135', '78c6018a-3b40-4fef-95fd-c6647964b0d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (383, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:45:00.51+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '13a7d63e', '91e56543-58dd-4397-ad10-60c10b186aa9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (384, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 20:50:00.254+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4b723f96', '90098b39-6a48-4108-8645-b53a287af18e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (385, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 20:50:00.562+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6c15884b', '2eb43ec9-fcfd-495e-b623-78cd8949fe5c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (388, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:00:00.351+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '486a93e0', '2d2fb9cf-b79b-414f-b3fb-51bdf1816d96', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (389, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:00:00.727+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '123547ec', '9193f43d-75e6-481f-b38a-5ce601d0e0ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (394, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:15:00.285+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '9b5f499', '5c1e843a-95c9-4e69-bc00-e5330f8361e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (395, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:15:00.688+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '14083884', '38c24a60-0000-4048-a259-19a04c6fdd57', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (396, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:20:00.386+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7e068d63', '5649dac9-7911-42ec-a503-8ee616129d67', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (397, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:20:00.749+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3e375f67', 'de987b37-4b63-44fa-ac93-6bf7e660ce9e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (399, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:25:00.713+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6d9fda16', '7f3a399a-537b-40e7-acb3-e6745648da94', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (400, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:30:00.255+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '642afc77', '2d824b27-37b4-4523-9977-795ae022f118', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (401, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:30:00.633+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '679bd517', '0ba570a2-b399-40a9-8922-c843e3ed5729', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (403, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:35:00.664+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '77eb102e', '8fee9c7a-f6e8-4c1a-a427-50f890b76c26', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (405, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:40:00.609+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '59308938', 'a40894e6-557f-44cd-8084-f6bdc944d882', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (410, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 21:55:00.268+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '709cf7b0', '4eaf6f22-cadd-4614-b2d1-bb854cd7696a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (411, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 21:55:00.672+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6fe7554d', 'd5842e6a-24dc-4f91-a8c2-9b154c83a3a7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (416, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:05:00.267+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5b2c8b60', '64887f3c-2dc7-49b2-9f77-911ca7a95ba1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:59:07.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (417, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:05:00.577+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3fdb0943', '74895f13-2a05-4356-9f76-c8222f69e36c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (418, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:10:00.288+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (419, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:10:00.514+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '19c5e263', 'c140b548-33f3-47b5-b49f-5f3424a3867b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (420, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:10:00.81+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'a18c0b2', 'd350fb1e-7a5a-4fa4-b5f9-129bac224fa1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (421, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:10:01.191+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7fbdd2eb', '557bc471-6e0b-460c-8d34-44bebd2d4d1b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (422, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:15:00.267+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '40babf5f', '8675d0cd-901d-4774-9098-fb4a0b440c6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:43:07.804+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (423, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:15:00.692+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '52d1daeb', '4ea43ab8-548c-47aa-aaec-d640fa170f5f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (424, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:20:00.268+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '21432e8a', '2a4e61f2-90bd-4361-9e8c-21c35a27c8bf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (425, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:20:00.58+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7a7a8bd4', 'f46f96c5-3962-427b-95e3-3b56e24f9fba', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (430, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:35:00.275+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1337c0b6', '6c29b2b7-6393-40a4-a89c-0a3b84ec82ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:11:07.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (431, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:35:00.604+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '511cd010', '1285acca-492c-4222-afc0-a804654fc79c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (432, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:40:00.274+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '755da265', 'b5c02057-c195-491a-9f7e-87c36e407ad3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (433, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:40:00.607+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '45444bbe', '5d2e5a64-e0ee-442a-a42c-49f0d85649e0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (436, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:50:00.337+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '10da747b', '5eeb636f-9ea3-4513-b974-c2b73ec4b0a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (438, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:55:00.321+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '119d45f4', 'f8f13802-7708-4f01-a4ce-bd5e783c3ac9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (439, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:55:00.655+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '28f10229', '2876ec7d-96da-4cbb-8b31-cb2b503dc32c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (440, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:00:00.331+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1de98a4f', '110a8121-3a80-4662-b601-cb18d868a018', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (441, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:00:00.74+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2752932', 'fbcc0cfd-7b71-43ba-95a4-63a9af3fc507', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (444, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:10:00.268+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '37a3a62d', '6ae3c9fb-22ba-4910-8d82-c061c4ed7753', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (445, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:10:00.598+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6bab0a16', '5cd52b2b-8787-4954-83b9-2f49da57429d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (446, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:15:00.272+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '68fe45d4', '67eba0f2-2b8b-454f-b872-7b4479bcf1dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (447, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:15:00.597+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '44887153', 'c3f19aeb-fe33-49df-af0f-9c20c38a7d8b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:00:07.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (427, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:25:00.573+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2e8f2ac9', '7d74402b-0e70-47fc-8a3b-ad618ac52313', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (428, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:30:00.24+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '509711a9', '124c4bb4-0992-4f72-aca4-778e003e86e5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (429, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:30:00.489+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2903a37f', '236c0498-c649-43f4-a8e3-99b29494fad6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (434, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 22:45:00.253+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '78ac38b6', 'c84214cf-9640-4530-bca3-d123a3e03ea6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (435, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:45:00.532+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2603d456', '432f616c-210a-49c3-951a-61199569fd80', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (437, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 22:50:00.857+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3d06541c', 'eede4b31-de2b-465c-b3f0-428d318ab23c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (442, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:05:00.241+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4ab4d138', '99b80ad0-3478-4cc8-b3c4-20438f135778', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (443, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:05:00.503+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '91ce869', '1faa1e3c-8ca4-4c3c-8494-39d91a9bc66e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (448, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:20:00.313+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '72e74abd', '739b5440-6d96-4b40-bf4f-8a0853050ae0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:42:07.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (449, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:20:00.629+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5b6123bd', '7c930b8d-a193-46e7-b70c-43640827e48f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (450, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:25:00.322+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '864f2ac', '4bfe1818-3599-4bd7-8aaa-c2b7acff57d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (451, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:25:00.728+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1a2e9672', 'e48b5374-84db-41bf-8991-9db87868edfe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (452, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:30:00.318+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'ff02284', '061954e2-3ec2-4478-970f-9ba312132eeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (453, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:30:00.628+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5bbb55e4', '271e6533-aab6-48e8-bfd9-4de7ed549674', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (454, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:35:00.376+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '18fe4982', '1235ed33-ebe1-43c8-8224-fa2378c8dcbf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (455, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:35:00.683+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '341bdedf', 'dfee299e-1e56-468b-b171-f34abdbf0dbc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (456, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:40:00.326+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5a64e4af', 'ac466627-f47e-44b4-83f9-ef31bcb3e0e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (457, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:40:00.697+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '42db6326', 'afc90075-4d81-45e9-bd6d-33c32906570e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (458, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:45:00.288+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'f6e3a7b', '65a1cdca-da6e-43d2-abf7-0f501566d085', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (459, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:45:00.619+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '319994e', 'eb5a9e05-b172-4aa5-8b64-a94d94d45813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (460, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:50:00.373+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '261b83ee', 'a533dd18-317d-4266-bc48-b9127cb989ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (461, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:50:00.757+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1b99ca42', '5816f4e4-a623-4a02-8eab-3b5fcb710c35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:01:07.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (462, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-23 23:55:00.305+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7e0257a6', '0f253a4d-0abc-42c3-a2e9-b9efb5efcd85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (463, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-23 23:55:00.63+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '162d7505', '73aeaf01-e896-4f35-b66b-00dbcb3b4ec8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (464, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:00:00.328+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4526240d', '144319a1-38b7-49f6-ab7a-c79d848b407b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (465, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:00:00.672+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1b47470d', '753d6f83-0114-4be2-b411-83ff6f43fe2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (469, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:10:00.715+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '62564659', '4f6447fe-898c-4adf-8ccd-511d4b30ef73', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (470, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:15:00.329+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3e3735af', '0bb5231e-8d03-458f-85ae-fc3e0309803d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (471, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:15:00.687+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1bcd906e', '15720d8a-05f1-4dad-8c45-4b5a69cbec2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (472, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:20:00.363+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6487e8dd', '6bbabb1a-dfab-4dd9-ae25-f60741c79279', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:12:07.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (473, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:20:00.751+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5ec73e7f', 'ed45dcf5-c052-435d-8a19-451b4197360c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (474, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:25:00.424+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '50d902e8', 'de35148a-5d0d-4f25-b1da-77cf0e91e8a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (475, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:25:00.877+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '10617d65', '03decd94-dd04-40fb-8f56-a84f50863aee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (480, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:40:00.504+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5c1590b9', 'd0c9d9b9-4c9e-448f-9a71-b82c701fd2dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (481, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:40:00.826+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'c00d33c', '6fb6674c-59fb-4f4b-8884-4c97a15adfd8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (490, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:05:00.293+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '28dc5262', '2c715db8-01f2-4bf4-aaac-786fb116c3b7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (491, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:05:00.385+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2cc948c7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (492, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:05:00.691+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '35916407', '29cef7fb-2e97-433c-8c85-d55cd8aba05f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (493, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:05:00.743+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '79b8e640', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (494, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:10:00.28+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '32cd01e4', 'c796bb96-4ec7-45e5-b849-3c2f917cc5f2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (495, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:10:00.571+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '27759ed7', 'f881caa8-3656-4895-80d4-9b0c27cc6e8b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (496, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:15:00.252+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '102802c7', 'a0461797-2fa2-467d-9a43-7bd621b76e77', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (497, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:15:00.623+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3dd4bee4', '5510066a-bdc9-40fa-a418-6c19257cdcd0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (508, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:45:00.3+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '453e61de', '2b60ea21-c406-48d9-ac6b-7e4f3c12d39e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (509, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:45:00.614+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '229529df', '3803984a-cd5c-4932-85a1-d862f42c41aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:02:07.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (466, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:05:00.262+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5a71e5ff', 'd5874c9b-35d4-49fe-94f5-aac381210f99', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (467, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:05:00.629+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7f5a7e97', '2fed132f-5923-4dce-b3a7-aa65f25a9b94', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (468, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:10:00.321+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3eb5e81d', '34fa5c7b-2dd5-48c8-b285-f7ba91264749', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (483, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:45:00.626+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '512099b4', '28c9633d-4340-4c84-852a-497a55041796', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (484, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:50:00.282+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'a69c4de', '6851883f-5510-4973-b746-ee36986ff75e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (485, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:50:00.686+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6e14122d', 'ea811271-87ec-4879-93a1-e0445af6932f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (486, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:55:00.278+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '41a6445e', '5e8994ac-a4a5-4a72-8698-ef6c946a916e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:13:07.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (487, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:55:00.56+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '61b389e9', 'e405120d-3876-4d93-9cec-f17e740d7f4f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (498, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:20:00.231+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2f8a3100', 'bc0e78ae-054b-4075-b06c-fd84817a66b1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (499, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:20:00.484+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6ec47007', '1f0494a2-49a6-4aa0-9dc4-ed01029d741c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (500, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:25:00.287+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'bdd3296', '5b001bf7-8289-43a0-b42f-d508eb4203bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (503, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:30:00.589+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '60f6abe8', '35cccf27-0cba-4487-8caf-96c39b7d48ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (504, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:35:00.248+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '574d48c8', '476ba0ff-ff86-4672-87f3-3bf844f2f447', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (505, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:35:00.569+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '43bf647d', '8c030a91-847b-4a93-9861-2841c178b51b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (514, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:00:00.282+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6bb933fe', '37b129dc-cd96-4f1b-99b3-57c346ecfec3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (515, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:00:00.639+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '77095be6', '9c822bc2-c339-43b4-8b3d-bbab49af4c61', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (526, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:30:00.263+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '617b5032', 'b7625858-c483-48ec-9f8c-6e10a7d62072', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (527, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:30:00.597+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5e29f133', 'eed010e2-5af5-46e5-a937-c50d3b80a563', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (476, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:30:00.326+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '568ad478', '46238c77-24f1-4abe-9fc7-a796c1606a3a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (477, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:30:00.677+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '8287d22', 'e1de3d03-a24e-448f-9d3d-5157a5bdaed4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (478, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:35:00.289+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'aa50701', 'bc30f7f6-32dc-4d24-af68-5725cc123120', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (479, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 00:35:00.646+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '371d7249', '448805e8-380c-4c78-baee-61854d5f4649', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:03:07.85+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (482, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 00:45:00.262+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'eb8272e', '6034a6e1-2e94-4469-a16c-30bd2806f20e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (488, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:00:00.266+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4edfc040', 'c7aaf9bd-b72c-479a-ae68-a18736ade5d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (489, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:00:00.576+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '76b79e1', '685fadb0-bbf3-4402-8105-177964e8725a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (501, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:25:00.648+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '232d760e', '6733434b-e7ed-47f4-81b7-d6e0305c73ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (502, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:30:00.286+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2ac55409', '1663b2ba-a8c0-42a4-be3a-b78068c6f3a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (506, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:40:00.283+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2269cbd4', 'dd27ebdf-a1bd-4fcf-8282-02ffd3adeb20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:14:07.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (507, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:40:00.654+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1145623c', '6e0ecf47-4864-4cc3-9545-b19d95efc264', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (510, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:50:00.376+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7392d8bb', '694ddcf6-b95d-4d2a-a1df-a08598fd30b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (511, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:50:00.709+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '32bd9d16', 'f3f5fca9-38a5-4122-8521-15287df6acad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (512, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 01:55:00.265+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '418d76d8', '84961395-128d-4fc8-b150-047c35443ac3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (513, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 01:55:00.596+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '798743eb', 'b7223192-4963-4ef0-9dc6-f1d597059cf3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (516, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:05:00.291+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6fd11137', 'a8e37108-1f0e-4bf4-851a-f9553a82ba86', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (517, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:05:00.619+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '69f9f659', '2414d50f-bb22-4eca-ae50-f2619173dce8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (518, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:10:00.322+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '48cfe70f', 'c299ff95-e146-4e66-9544-02e797109148', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (519, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:10:00.626+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '21babeab', 'd713d1f4-d650-400b-a945-9b21d166b35b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (520, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:15:00.268+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5ffc6608', 'bde492cd-6de6-4540-8d34-783f10ae5365', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (521, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:15:00.598+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1880fe81', '643e3493-19e6-43f5-9643-65ac9cde899e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (522, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:20:00.295+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4594344a', '767fe55d-264c-4e79-b5d6-9cf12a24e6e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (523, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:20:00.635+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5d0fda7e', '1b50000f-a811-45d7-a7d1-ca50ae0aa79c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (524, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:25:00.299+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4c8f8fc3', 'a1c7afab-a89e-4691-a235-ae7f9ea2b56a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (525, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:25:00.613+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7df44792', 'b05b3993-4dd9-4d76-abc9-85351114a8c6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (540, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:05:00.301+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '36692edc', 'e7b86981-42c9-4601-86df-315500b69b8b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:04:07.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (541, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:05:00.632+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '64a7a422', 'fbe97a34-a34a-4dcf-9821-dfb97bf8b088', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (542, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:10:00.265+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2fd108d8', '5e4427f9-37bd-409f-9403-0033e97887c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (543, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:10:00.596+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6bc511e2', 'e4f1cc73-088b-46a9-9e63-4faa72df49a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (545, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:15:00.584+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6dd6e666', '23b813db-bf23-44f4-b15d-7f897fe25259', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (528, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:35:00.294+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3db40f51', '1a8d6e57-25a9-4040-8228-155daf100cb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:15:07.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (529, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:35:00.568+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '43a4f7d9', '38a239d1-a4ed-4ec0-96cd-f795e74a4205', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (530, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:40:00.347+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '62143e82', '971a6e7b-6b9c-49b3-a916-61aecc2826cf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (531, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:40:00.648+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7a6bba1d', '1ffd9282-caf8-4bcc-b7b8-d463f4553f82', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (532, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:45:00.25+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6220cb11', '382f8aad-8a4e-4fe2-bb7b-d176db4fca96', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (533, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:45:00.551+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '52b0f9f6', '008f5ae8-49f1-4058-87ef-0044c4614318', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (534, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:50:00.292+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '29bff424', 'd5634490-2cb2-42bc-a940-134543207cc9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (535, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:50:00.62+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '675a57f4', '386ec15a-20d6-4a15-b06b-e1adcfa5cb4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (536, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 02:55:00.284+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '66c54221', 'bbadc70d-23f1-4b20-9d33-6d14f75d4e6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (537, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 02:55:00.642+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '570fb67', 'abdb9933-d5e4-4267-bf21-1c71ead9d7d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (538, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:00:00.269+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '219eadf1', '461dbdca-3bea-486f-b4c5-6a7006801d51', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (539, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:00:00.56+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7b99fb34', 'f5767ad8-97dc-4911-ab21-8bec563ffbfb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (544, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:15:00.28+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1b70111a', 'a47214f2-ecf9-4bc0-8a5c-9b87eea400fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (546, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:20:00.282+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '711c79ad', '8e941bcb-ab80-40c4-bcbd-32710aa74248', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (547, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:20:00.671+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '39727708', 'ce0f5420-0332-49d0-b870-7cf577835413', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (548, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:25:00.262+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7ccb37d3', '143a354e-dd79-4ed8-b3ba-7362f084c56e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (549, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:25:00.667+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '678963eb', 'd6fa8682-8805-4bc5-aed0-f7fd1f563a16', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (550, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:30:00.28+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7cb828e4', '32fbb9b8-2bc1-4055-b94c-d72c3350a431', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:05:07.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (551, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:30:00.74+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '42f46c74', '36ca9c66-e93b-4f31-b029-33a836faae1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (552, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:35:00.303+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '476c306b', '8c77f427-9b5b-41a0-83a1-e634d222a7f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (553, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:35:00.635+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'b799089', '50e5e740-4e8a-4248-91b2-262cdcbc2f4b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (554, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:40:00.426+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7d4ab5fe', '6d63a8b0-318b-4453-bdfb-6e8b3ae77d58', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:16:07.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (555, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:40:00.907+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '32fae288', 'b9d03a12-3507-4fc6-9dca-df8028f30a2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (556, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:45:00.264+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1b1d8e34', '8594dd6f-db93-4835-8173-18c094c8b6ec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (557, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:45:00.548+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6afe1429', '999796cf-876a-4d68-9a3e-a7db01203343', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (558, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:50:00.339+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '686ce659', '958857d5-2c9c-483e-abd5-43ac33bfec05', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (559, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:50:00.761+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '18b8b838', '03e9ce54-4cbe-4005-8b32-e2c397c2f3d1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (561, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 03:55:00.57+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '585cba13', 'c6ea4339-c0e5-44f9-8cd1-379ece241469', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (562, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:00:00.251+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '294324ff', 'b20753e6-a91c-450e-a1e4-ac5dc59a3463', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (563, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:00:00.62+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '120da0e6', '4a708eac-7769-44d3-a923-f633ef6b8673', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (564, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:05:00.226+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '20d3ba0e', '6f603808-7939-4f4f-a652-ca7900fa2bf4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (565, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:05:00.531+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '63a10b5c', 'd3360567-e02c-4778-93a3-d19ee53e261d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (566, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:10:00.244+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1f9262ca', '4535ed52-ac78-4a49-9667-ce578a5010cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (567, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:10:00.322+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '68bf348a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:37:08.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (568, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:10:00.542+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2bba4783', '64813342-4e8a-4b57-ad3e-64c3295209c1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (569, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:10:00.627+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '78d70e5c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (570, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:15:00.277+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '55c2fbd2', '57344cdf-9254-4366-88c6-e12d7ea7ec55', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (571, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:15:00.592+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6c355ee4', 'dbbee71e-bcf2-4237-b978-3bcbbe2a8796', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (576, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:30:00.277+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4907e5b3', '20d9fc7b-daa1-49fd-bff8-9d2cb90625b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (577, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:30:00.643+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '36edcb51', '4699d072-1792-4ccc-8278-3bcc79bce355', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (578, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:35:00.25+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1820aa03', '6b43c157-1771-4d44-946c-84e7de5cce43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:06:07.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (579, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:35:00.593+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '122d9d40', '6a0f1050-bfe6-4a3a-8317-8655adcea447', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (580, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:40:00.295+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2c9baed5', '66b8a9f5-b98f-4ac0-9a6f-2a426ce96f1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (581, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:40:00.64+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'a9a67b9', 'd4b3b44d-59b6-4aa8-87da-7e15c2ea897e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (582, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:45:00.291+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '41afc47', '539dea6f-892a-4e38-82e7-7a3117057ab5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (583, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:45:00.658+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '212eaddb', '16649080-077b-4a71-9c43-4bdbaecdab86', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (584, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:50:00.261+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '50c1f9ba', 'f3dabdac-89a8-43ff-9ab8-364b2cee5b56', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (560, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 03:55:00.259+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '56b361eb', '5397bd18-4ce6-443c-a148-2ccb4d0baf64', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (572, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:20:00.285+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '533f2c0f', '6914442b-80f7-4e76-815a-d9d16b7b2f1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (573, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:20:00.613+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2dac5d2c', '838fd66b-a0ad-459d-a701-5fe41e405630', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (574, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:25:00.294+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '26253b6e', 'fac2520f-7d15-4a24-bb3b-eca0831b8026', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (575, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:25:00.626+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '796fbcf4', 'f80ba458-a44e-445b-9f07-8b51ba761811', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (586, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 04:55:00.3+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '48523464', '794c01d0-ffda-454c-8547-af3cfbc7c002', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (587, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:55:00.657+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '91bd9cf', '2c51a90e-4574-4fd0-b8e2-727c41349e0b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (590, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:05:00.243+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '368aa6ef', 'fa69a2c2-a448-42de-a218-a7bb223ae429', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (591, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:05:00.606+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '20020693', '39115cc4-9a77-4995-afe5-d6dfd8d36dbe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:02:08.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (592, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:10:00.295+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '43e11a3a', 'c80c3429-8ab1-4c39-aa83-aa690f7bc327', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (593, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:10:00.66+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '30ef1507', '4ef52bea-7039-4e49-b8a0-e76519971134', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (594, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:15:00.344+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '79265975', '2db2da02-9b28-4467-9cda-af7cf17e12dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (595, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:15:00.662+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4505ff37', '9ad207fc-85e0-49f2-9f30-f72952f29645', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (604, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:40:00.284+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5841945d', 'd8673bcd-29cc-4621-be98-ef10658611c2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (605, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:40:00.619+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '50f3f57e', '794c5858-09f1-40a7-8873-6a58bf02382e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (607, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:45:00.52+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3bbd2e9', '65ff53ad-94c7-4389-980e-22677ed2f2af', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:07:07.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (622, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:25:00.315+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1b8a9b04', 'c12df706-f86c-4744-9806-7472c7dc887a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (628, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:40:00.301+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '606e8a15', 'e75cb048-f543-4cee-b003-5bf3f193ae3c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (629, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:40:00.796+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'e780186', 'b8a0f37c-8c6d-4763-a1ba-ab1c69bbed4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (630, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:45:00.341+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '44dae5bf', '4fa06ed1-8fd5-497a-99b7-2e253ee9cee5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (631, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:45:00.628+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '383824ec', 'bd391864-f033-4d02-a60e-8db1ec512b8e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (632, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:50:00.3+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '56013c3e', 'a463c791-1115-4345-af17-3739afbdafe3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (633, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:50:00.604+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '64a46ba6', '885805bf-5bdb-4e66-90d3-c2862ee25e8f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (585, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 04:50:00.582+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7052fe93', '79c2d0c3-761c-46dc-9d49-0374b9b56f63', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (596, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:20:00.376+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '288e97e3', 'b339614c-cb11-4cc1-9120-a70d415fb511', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (597, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:20:00.727+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '51c77309', 'e8900419-76f0-4a5e-ad4a-5bf0d41c5cd4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (600, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:30:00.309+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '40eeef07', '2a72f19a-9343-4ce4-aef9-f24619f6095c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (601, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:30:00.623+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '62d24b2', '22709056-0101-4b17-8d9c-0a4261cda4f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (606, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:45:00.214+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '131a85eb', '0e1aaf5a-acae-4c55-af88-768b79f5419e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (610, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:55:00.224+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7e4837b', '8c32b86e-8ae3-4765-b5af-cae7c9769421', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (611, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:55:00.648+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7a331ba9', 'ed462d16-369a-49ca-adf7-cd9f1b0a01dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (612, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:00:00.259+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7bae37a4', '9c60b403-2a33-4939-9240-5e2c4b83f23f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (613, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:00:00.594+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '278bfe6d', '3394d366-91b8-4298-a5e4-ebca23a29f95', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (614, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:05:00.253+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '616424ce', 'b4b09c92-f2d1-4e80-957d-1f38310324f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (615, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:05:00.581+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7c096c05', 'c133f30a-16d6-41d5-b7ce-ff5d8dc518e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (616, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:10:00.341+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '8a886cd', '819c3df4-cc58-4ba6-8a9a-d6ba0c482b2a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (617, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:10:00.69+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '63af5afc', 'e58417f7-c0d2-4168-9ebd-d947427dcb24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (618, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:15:00.304+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2befe5e6', '24295a6b-0c89-4ce5-bd6e-cd49551ca2a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:08:07.859+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (619, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:15:00.73+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7b50de92', 'b22de864-40e2-4da9-bd23-2ae9abb9010f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:17:07.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (620, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:20:00.299+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '78f1cfc5', '6bf8880d-f71e-4c91-814e-d01c628b914e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (621, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:20:00.732+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3d072e33', 'eaefc910-8347-4784-a644-de4f5a161021', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (623, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:25:00.625+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2bcfac8c', 'b97f52d2-ac76-479f-bac6-9e308546dba5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (624, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:30:00.278+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '70b74fca', 'e6aac658-13b1-422b-8fb1-c536cd1ebdbe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (625, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:30:00.629+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '489b3b08', '59bde223-38a4-4a2d-a953-bba313266243', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (626, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:35:00.304+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'c3b39ed', '7ae5e0ae-e636-4776-826c-d4dff8689edf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (627, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:35:00.756+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5510b485', 'f3110d53-63fa-4deb-9372-a863ec86485c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (588, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:00:00.259+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '68575363', '3404181a-8134-4006-aff9-426a0e5db8d2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (589, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:00:00.604+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4197d524', '16d801fc-aa21-4813-b335-e74ae1cf0bed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (598, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:25:00.271+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '19fcaf69', '1db89dc8-a281-4a82-b9d6-765123579561', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (599, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:25:00.568+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1a0c5c34', 'f3ead3f7-e150-4983-8479-23b7ada92333', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (602, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:35:00.317+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '624c1b5d', 'bc7af70b-a7c3-43b0-a483-34f807ef08fd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (603, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:35:00.672+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '62749ff3', '8709b088-aff8-4eed-a6db-ffe0655d4f42', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (608, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 05:50:00.253+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4672e434', '068754a5-c800-4102-bf6c-c06d3dc20330', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (609, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 05:50:00.602+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'eacc2ca', '4637d348-b3a2-4f4c-9cd7-d588c97c4952', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (634, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 06:55:00.307+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2a26eff9', '24699580-5066-495f-9476-8f349c4ee4ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (635, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 06:55:00.62+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2efb9428', 'c3216f5d-fb3a-4b46-a705-3dbd57df2830', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (642, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:15:00.247+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '35b4670', '633c0a97-36f1-4ad5-bbbc-08573f5fc006', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (643, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:15:00.316+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '67b18edb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (644, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:15:00.581+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '108e2c4c', 'd3ca5453-4dad-4890-a11e-dad1c754cbe9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (645, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:15:00.667+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '66697d9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (646, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:20:00.229+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2eb22b51', 'e480a4ba-df6e-4fca-a432-5776712595b1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:09:07.88+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:18:07.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (647, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:20:00.521+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4aa2af0', 'ade34ada-4b3f-4b6f-9a45-7e8cba9264bf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (650, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:30:00.329+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '287b457b', '08d8480a-0c30-4366-a4a0-e31cac83c5b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (651, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:30:00.674+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4633bdf1', '9605d4c3-d685-48ac-98e1-280d9453980f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (636, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:00:00.283+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5853250d', '2069555c-0937-46a3-b8d1-f4f81dc205c0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (638, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:05:00.316+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2e270f66', '69cd2e54-1593-433f-99cf-7edec955cedb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (639, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:05:00.646+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '69a8f7cc', 'bd70026d-8e78-4173-a558-aafbd03b0278', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (640, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:10:00.236+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5e40ad4d', '8e0d2f17-1353-4ec1-a9e6-2570608b12f9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (641, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:10:00.486+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1dad1a77', '8d4d5a63-1018-443c-936f-f248a2b478e5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (648, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:25:00.296+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'dd81e02', 'ea1baea1-11b1-479e-8cdb-7e13df328e12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (649, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:25:00.584+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '787fc889', 'f9162d96-762f-4973-afad-6524eb51e68d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (637, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:00:00.597+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'c01b3cf', 'f8854a40-622a-4774-8f60-17d657b35832', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (652, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:35:00.252+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2a06b72c', '7b01d160-b74e-48dd-a07d-98d1b7e67298', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (653, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:35:00.578+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4c6745c1', '0dac2b23-54f3-4528-9695-5c38da59dbcf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (654, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:40:00.263+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5ebb3d', 'e69d1ba5-27f0-47d5-9da3-1794ece6cce3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (655, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:40:00.579+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4e3d484b', '5aefecf4-7297-4236-ab75-da217004628a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (656, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:45:00.245+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '47a81b92', '30513ec1-f481-4161-9bbb-6b0467b29999', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (657, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:45:00.529+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '44fc8b57', 'f515dc9a-954a-4f93-b71f-436e44c4a033', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (658, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:50:00.227+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4e0910ff', '97ff071a-c513-4c85-b839-ffa94cf625e8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (659, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:50:00.506+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '44e9bfe', '9427dfe1-abce-4916-8d8c-2979d9f64dd0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (660, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 07:55:00.296+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5c710481', '8c3611f5-8437-45ef-b830-29478ae9f74d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (661, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 07:55:00.671+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7fc2ed29', '2c8c46f6-ac06-40b6-afa9-f9f1227d062a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (662, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:00:00.254+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '40c06d62', 'a6aa0f3e-67ab-4ded-9391-0c8854f5a1f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (663, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:00:00.573+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2598e6a9', '85af4af8-e215-4c8e-ae5e-842d85b9c3c5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (664, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:05:00.271+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'ad532f2', '7a7bd79a-0228-4ac8-b707-c071de63df2b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (665, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:05:00.614+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '67901214', 'b8952ca9-cc60-4086-a778-9b6a8248695c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (666, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:10:00.237+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '762f0bca', 'b2609435-2907-4979-9c68-674f6dc4d384', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (667, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:10:00.599+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4f6cbb31', '2a0f76f5-7344-4bf3-9456-4d4b5c090b35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (668, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:15:00.281+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '93df5aa', 'adf8a9bc-1e3e-406b-812c-374fd3f0cc85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (669, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:15:00.659+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7011e368', '65ed5218-555c-4de1-870e-c585a4fe26a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (670, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:20:00.244+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '253e4563', '5a18946f-505a-4c00-9fc5-d766ee608ec2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (671, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:20:00.585+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '480801b8', 'dc45b975-00d9-4df4-8092-5c383a0fc8ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (672, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:25:00.267+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1257ef38', '6229163c-f1a4-4c7d-a877-26b48e15c55c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (673, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:25:00.603+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '59fdc4a6', 'ce947b7f-6d3a-4779-ae68-d7799a9cc3ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (674, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:30:00.262+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5e48cacc', 'adbdb24b-6ec0-44e4-946b-c0f7c36b6549', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (675, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:30:00.581+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'ae4801a', 'f051964b-4dbe-423f-b63c-e5608c45dd4a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (676, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:35:00.247+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '251ba3ca', '255f740c-c2eb-4161-9d00-2cf81874f09a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (677, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:35:00.569+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '293bb5ef', 'ff945199-1a03-467b-a264-9cfb79c1d963', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (680, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:45:00.275+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '70529b8c', '609736f2-6c77-47a5-acb2-d355cd13baae', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (681, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:45:00.749+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '54403275', '9488c324-c6ad-4939-bdc7-fb89c1d60aaf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (692, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:15:00.251+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '538846fd', 'a8c83dd4-5169-4a02-afd8-1d31e400dcd8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (693, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:15:00.635+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '355e6fb9', '74d0e38c-ec1b-47f9-afe3-563dafc81ee1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (696, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:25:00.255+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6be2987b', '5a978619-6a04-4b56-a7ba-0466642b38aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (697, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:25:00.59+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2696fbd8', '7b1834d2-0548-4847-83f3-fa5d0be0c273', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (699, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:30:00.65+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '79f73245', 'c92dcce7-7e9b-4a1e-925d-72107aa4c1dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (700, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:35:00.264+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '142afd8f', '005dfecd-2097-4239-b5f5-ee2b1db608f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (701, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:35:00.726+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '36e3a01c', '49accaf4-b027-4650-8c43-485bd236ef94', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (702, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:40:00.262+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1d91c08d', 'e931207c-9cee-44d4-af59-32eaf0a10ec5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (703, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:40:00.607+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '712faa1b', 'cd7f8010-d853-4f07-a53a-aa85024c6582', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (706, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:50:00.294+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '67759358', '956d6c2f-9db4-4f04-81d8-5f805486a37e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (707, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:50:00.609+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '36d1cce2', 'e3422437-1afc-490a-a651-61651f8a70cb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (712, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:05:00.229+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '306e703b', '0d3fbc23-473f-4b0b-99e0-b9b8ed9f7c75', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (713, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:05:00.584+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2e520688', 'eee5d3e1-2d1d-4df7-9d96-eccfd3c8a179', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 10:43:52.88+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna-sf1-01 was added by admin@internal', false, NULL, '', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c8dc795', 'f428877f-6266-4fcd-a026-9e772796d1f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:46:07.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:50:07.873+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:52:07.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:54:07.873+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (678, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:40:00.259+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '569299c3', '1a471be2-151f-49d3-bb7a-f4ce8e956e10', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (679, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:40:00.603+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '336dc9dd', 'a415756c-e3f4-4601-add8-2040d53091f2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (685, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:55:00.568+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '43dd2a6b', 'f9eecb6d-4874-483b-8cc7-39afe01341f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (688, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:05:00.27+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'dbcd325', '71dbdeaf-d98a-4af9-9286-483bd990edac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (689, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:05:00.664+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'aa1a1b7', 'a3aeb986-4c3d-4656-81ed-90d64e2c8fdc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (690, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:10:00.306+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1d6af8f6', '382ff237-c9dd-4563-97df-f172342133e4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (691, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:10:00.72+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '58c8cf47', 'ea43a249-7537-4985-a451-b66aa6130674', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (698, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:30:00.294+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5781f855', '7d5dea26-ab78-47f6-89e3-549cfd88dc64', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:38:06.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:38:07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:38:43.054+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5d82fe47', '9f6ebd3d-807a-448d-9f04-6a468f68ef9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:39:02.066+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b4ab77b', '81543139-8958-4c92-85a3-bc6c40200028', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:39:07.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (682, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:50:00.27+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2a577b7b', 'fefc09a6-015a-4a74-aa4b-97c36fa9397b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (683, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 08:50:00.61+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '13926a38', 'f10c6e97-25a8-48b2-8dc7-c52fce6cee61', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (684, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 08:55:00.254+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '51517324', 'f3afb0b9-4d6e-466a-b7dd-123274b7a66e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (686, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:00:00.274+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3b8ca347', '28c9ea81-6051-4de4-ae82-7b165a50bb2b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (687, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:00:00.602+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1f18ff8a', 'd76b259e-5353-496b-8d90-34396950cbdd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (694, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:20:00.266+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7185bc7a', '4b54944a-bd99-4f62-b212-b3948ae10382', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (695, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:20:00.612+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '1892f7be', 'b8f4965c-b8c2-407a-9863-4c0bd68afbc7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (704, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:45:00.342+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '465f6e95', 'adaf4ef2-a312-4ea7-b16d-902631f08642', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (705, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:45:00.704+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '11338b15', '6b182b68-ace4-456b-bcc0-183682dd936d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (708, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 09:55:00.262+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5f65b3b1', 'a07a0c2a-3dad-4f83-adb9-872a2cc2e794', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (709, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 09:55:00.636+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '2c8b7e44', 'a8be194d-20d6-4be2-8b32-baf641a4f8cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (710, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:00:00.277+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '169790b8', '7a260ffe-a34c-463b-81f0-41d7a2e0d170', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (711, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:00:00.639+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5ff7a736', '1c6629da-12a4-4a4e-ac5c-6991c4293138', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (714, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:10:00.253+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '23318575', '26afea1c-b930-4aaa-956f-f7435121a2f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (715, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:10:00.673+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '7e140454', 'a60ac54d-9675-4e84-9430-697c071758fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (716, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:15:00.255+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '6b8210e3', 'b9c90c78-0130-4931-9a12-27ab3fccef75', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (717, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:15:00.329+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'afcdbe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:39:00.61+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c3bd88f', '1162bfc0-f6e6-42c7-9f84-debe2f8c1392', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (718, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:15:00.566+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '634419d6', 'b7ac06d0-3df3-45d1-9755-974664db10cf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (719, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:20:00.261+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '628ab83d', 'd0c582f3-9982-40f0-981b-031ab79b2273', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (720, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:20:00.599+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '66212374', '2ea9012c-e81e-4a9e-a7f0-220061ae6e12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (721, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:20:00.654+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '49920999', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (722, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:25:00.312+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '9cbdec9', 'de19fc5a-8918-4965-8401-33ee1856c015', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (723, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:25:00.643+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '3cd34773', 'd491d7be-49d5-41e5-822f-85fcfa1a77dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (724, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:30:00.28+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '72a18d62', '2d2db435-bb84-4197-9d70-e6964df03d09', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (725, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:30:00.656+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '23f8c6c2', 'c0520932-115c-4318-a2fa-7f6624b893a2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:38:26.897+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center iSCSI1 was added by admin@internal', false, NULL, 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '360fb01', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:38:34.856+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster iSCSI1 was added by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '421c2cc0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 10:38:38.321+02', 'USER_UPDATE_VDS', 43, 0, 'Host camel-vdsb parameters were updated by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '5d66fe3e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 10:38:47.074+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47669cf7', '0d1b693a-448d-4b0e-93a5-d60d4896b76a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (736, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 10:38:47.916+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:38:52.377+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4862c87b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:38:52.459+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b8997a9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:38:58.11+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', 'f6db4bc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (742, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:39:01.871+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:40:07.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:41:07.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2012-12-24 10:44:18.594+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '54127f93', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:45:02.38+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-01 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '5bb59882', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 10:45:02.396+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '680c7b97', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 10:45:02.424+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna-sf1-01 was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53f44bbf', 'f17ce10b-6156-48e9-b0fd-f9e5e0e827f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:48:07.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (726, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:35:00.242+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '131b91d2', 'e25e0557-c21c-4eb5-a89d-602dd1e3fed4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (727, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:35:00.559+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '36998cea', 'efa74b79-8c0c-4f36-b6c2-9e01b3a1921e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 10:38:45.281+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '20e3aed8', 'd4bf689f-30e8-4e31-9f29-c762a61d26f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:44:07.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (753, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 10:44:51.693+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:45:07.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:49:07.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:55:07.87+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:56:07.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:57:07.908+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 10:58:07.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:19:07.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:20:07.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:21:07.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:22:07.899+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:23:07.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:24:07.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:23:40.519+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna-sf1-02 was added by admin@internal', false, NULL, '', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ac9def1', '46d4786b-d2da-45fc-ac6b-bd9a5acd6e07', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:27:07.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:28:07.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:30:07.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:31:07.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:32:36.832+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna-sf1-03 was added by admin@internal', false, NULL, '', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40b18006', 'd8b09c22-e110-475c-8100-fe959c9ae51c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:34:35.574+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center TEST was added by admin@internal', false, NULL, 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', '10b44269', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:34:41.128+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster TEST was added by admin@internal', false, '2a72d748-e745-4064-876a-22531dc9d5e1', 'TEST', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '4f0a4dd0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:35:19.256+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '74f5f556', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:35:19.35+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '18f95ec0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:38:07.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:39:07.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:40:07.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:43:55.043+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '7278df8e', '9c9fced7-9803-4b7e-8a8e-c98d650fbebe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:59:08.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:24:22.065+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna-sf1-02 was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21c9ccc6', 'f9b281e6-99ab-483d-93ec-c22329db4f55', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:26:07.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:29:07.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:34:47.609+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '17a5e0a8', 'f2571831-c6fc-4614-9e57-d9c7abff6402', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:41:07.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:42:07.953+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:44:41.695+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain New_Export was added by admin@internal', false, NULL, '', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '201de3dd', '116c6030-b237-45e1-adc0-876124476552', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:45:08.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:45:17.953+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain New_Export (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '1ab7dd09', '997a79d5-bc0f-4b24-be2e-7547cbcf5031', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:45:19.171+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '27741ee1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:45:19.276+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d2e1371', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:45:20.759+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36e80dfd', '654636e7-d0af-4881-8988-380920d56934', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (844, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:45:21.575+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:02.727+02', 'USER_ADD_VM', 34, 0, 'VM TEST was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7305951e', '6b1eee0e-8a56-43f8-bb97-e49a12cdcd0a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:46:08.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:27.55+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk3 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2de0a36c', 'bd783b50-da42-4435-acb8-c58ae082981c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:51:08.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:52:08.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:56:08.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:58:08.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:07:08.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:08:08.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:10:47.288+02', 'VM_MIGRATION_TRYING_RERUN', 128, 1, 'Migration failed  (VM: TEST1, Source Host: camel-vdsb). Trying to migrate to another Host.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '312c2c61', '37209340-f7d2-42f8-9325-f8931e35b1fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:33:07.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:33:18.86+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna-sf1-03 was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '17de5f4d', 'fde9c9aa-fb08-412d-96d4-5d470f57108e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:34:07.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:34:22.886+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-03 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '12308417', '1312fc8c-c972-483a-99a0-8d372f93a651', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:35:07.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:35:21.557+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster TEST which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '1262c5b8', '25118c7f-f920-4339-8ce7-02f0383d5057', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:04:08.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:35:21.62+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', 'b68baaa', '18c05776-d605-46c4-933c-89baafc640a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:36:07.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:37:07.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:55:08.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:00:08.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:01:08.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:02:08.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:04:08.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:08:38.991+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c80e039', '7c93a238-6d4d-4023-b92a-7ce1b72dcc5a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:11:08.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:33:26.475+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center 31_DC was removed by admin@internal', false, '6904a592-9717-475c-9a15-7235c9b793a2', '31_DC', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'c59638b', '395e5358-8a54-4458-8fbf-f2419e7c9d1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:33:28.069+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center iSCSI was removed by admin@internal', false, 'abc24984-1c1c-4b03-a217-dc9d1c3531af', 'iSCSI', NULL, '', '00000000-0000-0000-0000-000000000000', '', '49382011', 'e37d2ada-85d4-4678-a03c-996b6f4757dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:33:32.247+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster 31_DC was removed by admin@internal', false, NULL, '', NULL, '', 'e0df74ee-ad12-4b7d-a774-86c992bcf74a', '31_DC', '74747430', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:00:08.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:33:33.27+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-02 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '2dfaa648', '46920ce2-76f7-47a3-b629-1a88a815896b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:33:36.328+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster iSCSI was removed by admin@internal', false, NULL, '', NULL, '', '70386f70-5937-49a2-9e5d-03c674514967', 'iSCSI', '4cc56ddb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (829, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:40:00.289+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsd is compatible with versions (3.0,3.1) and cannot join Cluster TEST which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '3ca807fc', 'd5101fbe-e258-4639-951d-1c0ea9db623e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (830, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 11:40:00.363+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '5cd9db54', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:53:08.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:54:08.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:57:08.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:05:08.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:08:17.755+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c80e039', '7c93a238-6d4d-4023-b92a-7ce1b72dcc5a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:09:42.351+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk1 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43d6dd9f', '8ef87fbb-ca2b-4052-b4e0-13ff05a3451c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:09:47.996+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk1 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43d6dd9f', '8ef87fbb-ca2b-4052-b4e0-13ff05a3451c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:44:14.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:44:58.641+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain New_Export was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f544b15', 'd4393b06-8ec5-4444-aa8f-c53431a704fc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:05.186+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b9e0248', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:05.216+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e8c0264', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:12.257+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk1 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '168d08b3', 'f5c2b57f-de76-4e59-9310-46040172083e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:17.661+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk2 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60858c73', 'ff480cea-f4cb-40bf-a300-ca6c88b823d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:18.342+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk1 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '168d08b3', 'f5c2b57f-de76-4e59-9310-46040172083e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:23.363+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk3 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2de0a36c', 'bd783b50-da42-4435-acb8-c58ae082981c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 11:46:27.52+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk2 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60858c73', 'ff480cea-f4cb-40bf-a300-ca6c88b823d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:46:36.635+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '730be894', '39263f2d-6c25-4274-8f20-26d30c4ca0ea', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-24 11:46:59.381+02', 'IMPORTEXPORT_STARTING_IMPORT_TEMPLATE', 1163, 0, 'Starting to import Template NFS-RHEL6_iSCSI to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21ab6907', 'fb60fc89-bf0e-4452-9f43-b8d68c772814', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2012-12-24 11:47:01.261+02', 'IMPORTEXPORT_STARTING_IMPORT_TEMPLATE', 1163, 0, 'Starting to import Template XP_iSCSI to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '103f8a0', 'b2c6f3cd-70fd-45d0-b0a2-3f0597896619', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:47:08.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 11:47:37.423+02', 'USER_RUN_VM', 32, 0, 'VM TEST started on Host camel-vdsb', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '730be894', '39263f2d-6c25-4274-8f20-26d30c4ca0ea', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:48:08.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-24 11:49:07.716+02', 'IMPORTEXPORT_IMPORT_TEMPLATE', 1158, 0, 'Template NFS-RHEL6_iSCSI was imported successfully to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21ab6907', 'fb60fc89-bf0e-4452-9f43-b8d68c772814', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:49:08.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2012-12-24 11:49:27.786+02', 'IMPORTEXPORT_IMPORT_TEMPLATE', 1158, 0, 'Template XP_iSCSI was imported successfully to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '103f8a0', 'b2c6f3cd-70fd-45d0-b0a2-3f0597896619', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 11:50:08.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:03:08.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:06:08.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:09:08.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:09:36.256+02', 'USER_ADD_VM', 34, 0, 'VM TEST1 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d580cd2', '8b7b075a-f487-4388-937b-233271f8457c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:09:38.444+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '231dbb9d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:09:38.478+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6421f750', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:09:52.872+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d277206', 'c64f02b0-bd86-45f3-b537-9f6075f2d25a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:10:08.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:10:42.436+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM TEST1 from Host camel-vdsb to Host gold-vdsc (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '312c2c61', '37209340-f7d2-42f8-9325-f8931e35b1fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:12:08.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:13:08.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:14:08.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:15:08.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:16:08.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:16:48.929+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM TEST1 from Host camel-vdsb to Host gold-vdsc (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '511829ff', '4058d5b3-88a2-4987-bc60-66dd510cf218', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:38:08.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:12:08.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:16:53.993+02', 'VM_MIGRATION_FAILED', 65, 2, 'Migration failed due to Error: Fatal error during migration (VM: TEST1, Source Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '511829ff', '4058d5b3-88a2-4987-bc60-66dd510cf218', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:17:01.265+02', 'USER_STOP_VM', 33, 0, 'VM TEST1 powered off by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '411b2bfd', '60dcc27c-eb56-4ec5-afa2-4b0308c13301', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:17:08.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:17:36.258+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST1 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e1cba6e', '7e5993da-a30c-40ee-b2d5-695d1285606e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:17:38.253+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71589c0f', '752b065f-9914-4ae0-8050-d956d1113c6b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (907, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:17:41.037+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:17:41.448+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71589c0f', '752b065f-9914-4ae0-8050-d956d1113c6b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:17:41.75+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71589c0f', '752b065f-9914-4ae0-8050-d956d1113c6b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:18:08.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:18:21.22+02', 'USER_STOP_VM', 33, 0, 'VM TEST1 powered off by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19208f65', '6c28fea2-df7a-4091-9ea5-d68b177b1a75', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:18:32.565+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ecd3fbf', 'e22fb3ad-a35b-474c-9b15-891701da2191', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:36:08.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:18:41.626+02', 'VM_MIGRATION_TRYING_RERUN', 128, 1, 'Migration failed due to Error: Fatal error during migration (VM: TEST, Source Host: camel-vdsb). Trying to migrate to another Host.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5592f44', 'e22fb3ad-a35b-474c-9b15-891701da2191', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 12:18:50.226+02', 'USER_STOP_VM', 33, 0, 'VM TEST powered off by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '64473dca', '329a99ef-f11f-4068-ae8a-4a472c785e6a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:18:52.986+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59d3da60', 'd16be60c-0f92-45ca-ab8c-e50c572f19ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (916, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:18:55.091+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:18:55.163+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59d3da60', 'd16be60c-0f92-45ca-ab8c-e50c572f19ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:18:55.44+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59d3da60', 'd16be60c-0f92-45ca-ab8c-e50c572f19ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (919, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:19:00.307+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:19:00.36+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59d3da60', 'd16be60c-0f92-45ca-ab8c-e50c572f19ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:19:00.455+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST1 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59d3da60', 'd16be60c-0f92-45ca-ab8c-e50c572f19ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:19:08.213+02', 'USER_ADD_VM', 34, 0, 'VM TEST2 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a04cc77', 'd0b781e0-ce2b-4334-a4a0-80a908fa0f0d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:19:08.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:19:10.371+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST2. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b615bed', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:22:08.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:19:10.392+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST2. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '106b9d6d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:19:28.115+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST2_Disk1 was successfully added to VM TEST2.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '606048e9', '0d8c562a-3eaa-45ae-960b-f065e8cdd567', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:20:06.656+02', 'USER_STARTED_VM', 153, 0, 'VM TEST2 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30adca17', '3dad5d3f-8e93-4266-b830-95853db82a37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:20:08.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (930, '00000000-0000-0000-0000-000000000000', NULL, '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:20:11.8+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST2 is down. Exit message: Failed to inquire lock: No such process.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:20:11.877+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST2 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30adca17', '3dad5d3f-8e93-4266-b830-95853db82a37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:20:12.112+02', 'USER_STARTED_VM', 153, 0, 'VM TEST2 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30adca17', '3dad5d3f-8e93-4266-b830-95853db82a37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (933, '00000000-0000-0000-0000-000000000000', NULL, '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:20:16.919+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST2 is down. Exit message: Domain not found: no domain with matching uuid ''801bef5f-6364-44b4-9b3f-b0e747d3a9d9''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:20:17.01+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST2 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30adca17', '3dad5d3f-8e93-4266-b830-95853db82a37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 12:20:17.088+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST2 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30adca17', '3dad5d3f-8e93-4266-b830-95853db82a37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:21:08.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:26:08.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:30:08.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:32:08.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:43:08.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:07:08.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:09:08.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:20:08.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:25:08.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:26:08.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:28:08.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:29:08.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:30:08.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:38:08.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:38:26.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:40:08.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:40:19.888+02', 'USER_STOP_VM', 33, 0, 'VM TEST2 powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c9f41fa', '25b8e8bd-032c-4584-b374-337f65622e0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1033, '00000000-0000-0000-0000-000000000000', NULL, '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:42:18.333+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST2 is down. Exit message: Domain not found: no domain with matching uuid ''801bef5f-6364-44b4-9b3f-b0e747d3a9d9''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:42:18.442+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST2 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a6995fa', 'cc1dea60-d859-464d-87f1-e4b2ffa83fdf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:42:18.531+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST2 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a6995fa', 'cc1dea60-d859-464d-87f1-e4b2ffa83fdf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:42:26.935+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:19:14.075+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST2_Disk1 was initiated on VM TEST2 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '606048e9', '0d8c562a-3eaa-45ae-960b-f065e8cdd567', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:34:08.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:35:08.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:18:08.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:21:08.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:32:08.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:33:08.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:37:23.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:37:24.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:39:08.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 12:21:53.21+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST2 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bafd4c8', '33c6abca-4d3b-4f9f-86a1-61fd6305d7aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:21:54.836+02', 'USER_STARTED_VM', 153, 0, 'VM TEST2 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55154897', 'e13802a6-0db7-4e89-ba3c-86842c59fada', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 12:22:57.282+02', 'USER_RUN_VM', 32, 0, 'VM TEST2 started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55154897', 'e13802a6-0db7-4e89-ba3c-86842c59fada', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:25:08.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:28:08.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:29:08.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:31:08.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:33:08.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:44:08.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:45:08.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:46:08.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:47:08.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:48:08.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:51:08.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:56:08.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:05:08.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:06:08.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:08:08.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:10:08.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:11:08.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:14:08.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:15:08.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:16:08.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:17:08.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:19:08.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:24:08.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:27:08.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:41:26.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 13:41:58.971+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST2 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c09bfe5', 'ca135919-e893-48c7-9d5b-27b06e17f10c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:42:00.876+02', 'USER_STARTED_VM', 153, 0, 'VM TEST2 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a6995fa', 'cc1dea60-d859-464d-87f1-e4b2ffa83fdf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1029, '00000000-0000-0000-0000-000000000000', NULL, '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:42:04.132+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST2 is down. Exit message: Failed to inquire lock: No such process.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:42:04.244+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST2 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a6995fa', 'cc1dea60-d859-464d-87f1-e4b2ffa83fdf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:42:04.497+02', 'USER_STARTED_VM', 153, 0, 'VM TEST2 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a6995fa', 'cc1dea60-d859-464d-87f1-e4b2ffa83fdf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:42:08.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:23:08.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:24:08.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:27:08.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:39:08.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:41:08.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:49:08.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:50:08.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:52:08.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:53:08.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:54:08.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:55:08.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:57:08.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:58:08.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 12:59:08.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:01:08.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:03:08.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:13:08.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:22:08.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:23:08.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:31:08.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:34:08.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:35:08.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:36:08.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:37:08.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:39:26.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:40:26.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:41:08.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:43:08.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:43:26.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:44:08.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:44:26.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:45:08.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:45:26.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:46:08.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:46:26.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:47:08.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:47:26.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:48:08.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:48:26.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:49:08.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:49:26.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:50:08.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:50:26.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:51:08.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:51:26.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:52:08.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:52:26.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:53:08.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1110, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:03:58.71+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:04:08.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1114, '00000000-0000-0000-0000-000000000000', NULL, '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:04:30.004+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Failed to inquire lock: No such process.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:04:30.086+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '704c69da', '854d48d6-a9e4-4691-8faa-35283780e827', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:12:26.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:04:30.169+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DAFNA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '704c69da', '854d48d6-a9e4-4691-8faa-35283780e827', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:17:16.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:17:26.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:19:08.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1163, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:19:55.081+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a693023', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1164, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:20:03.44+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:20:08.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:20:16.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:24:08.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:24:16.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:25:26.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:53:26.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:56:08.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:56:26.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:57:26.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:54:08.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:54:26.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:55:08.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:00:08.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:01:08.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:01:20.558+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '140ffb56', 'ac49343b-d9af-47b6-a6c1-0452b2d7dc5b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:58:26.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:01:20.653+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST1 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '140ffb56', 'ac49343b-d9af-47b6-a6c1-0452b2d7dc5b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:01:26.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:02:04.314+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '549a5c55', '1db7bf60-4e5c-4e1a-bd60-fcedccb894d0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:02:26.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:02:35.551+02', 'USER_STOP_VM', 33, 0, 'VM TEST1 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '63a507f6', '5f34d7c4-d9bf-4298-b3b5-8d5073362242', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:02:40.775+02', 'USER_ADD_VM', 34, 0, 'VM DAFNA was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78443cd6', '0b574128-c4c6-487c-8c3a-f6e36ed6884a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:02:43.025+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DAFNA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd28de96', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:02:43.086+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DAFNA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49ccf61d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:03:00.657+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34642850', '79172432-c0fc-4e04-b0a7-a3ad9d7c63b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1100, '00000000-0000-0000-0000-000000000000', NULL, '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:03:05.971+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Failed to inquire lock: No such process.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:12:08.31+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DAFNA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ba1a529', '53d62258-ff35-48ed-9c4f-117ceba5980d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:03:06.035+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34642850', '79172432-c0fc-4e04-b0a7-a3ad9d7c63b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:03:06.533+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34642850', '79172432-c0fc-4e04-b0a7-a3ad9d7c63b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:03:08.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:03:26.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:30:16.071+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:03:47.257+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f9c3b17', '6edef7ef-2e61-40e9-986d-54b7319aed3b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1109, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2012-12-24 14:03:54.252+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5e26fbb1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:07:08.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:07:26.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:08:08.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:11:08.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:11:32.721+02', 'USER_UPDATE_VM', 35, 0, 'VM DAFNA parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30ac7e8d', '48bea929-36ad-4c05-a861-6e11931cb891', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:11:34.212+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a29e7c', '5b515798-fc55-4362-88df-8cce0e1ade86', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:12:03.982+02', 'USER_UPDATE_VM', 35, 0, 'VM DAFNA parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '547735e3', '7dbbe14e-82d3-456b-b0a6-50fb657ae194', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:12:05.919+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ba1a529', '53d62258-ff35-48ed-9c4f-117ceba5980d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:12:08.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:12:16.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:23:26.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:55:26.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:57:08.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:58:08.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:59:08.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 13:59:26.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:59:47.024+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a046327', '8cb970fc-49e2-4621-9e57-9b86237f5472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1072, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:59:50.064+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 13:59:50.203+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a046327', '8cb970fc-49e2-4621-9e57-9b86237f5472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:59:50.454+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a046327', '8cb970fc-49e2-4621-9e57-9b86237f5472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1075, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:59:53.523+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:59:53.575+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a046327', '8cb970fc-49e2-4621-9e57-9b86237f5472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 13:59:53.671+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST1 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a046327', '8cb970fc-49e2-4621-9e57-9b86237f5472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:00:26.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:01:14.751+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '140ffb56', 'ac49343b-d9af-47b6-a6c1-0452b2d7dc5b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1082, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:01:17.033+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:01:17.13+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '140ffb56', 'ac49343b-d9af-47b6-a6c1-0452b2d7dc5b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:01:17.37+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '140ffb56', 'ac49343b-d9af-47b6-a6c1-0452b2d7dc5b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1085, '00000000-0000-0000-0000-000000000000', NULL, '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:01:20.338+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Domain not found: no domain with matching uuid ''56509722-493b-4dd6-8c2e-69b3b350d7af''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:01:35.084+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST1 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d7d0c92', '79413d61-51a7-4a6f-b936-1997a33e8d24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:02:08.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:02:49.027+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DAFNA_Disk1 was initiated on VM DAFNA by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3be06c6d', '1a6fe31a-dd6c-44a1-acaf-648ea2e5a41f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 14:02:58.297+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DAFNA_Disk1 was successfully added to VM DAFNA.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3be06c6d', '1a6fe31a-dd6c-44a1-acaf-648ea2e5a41f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1104, '00000000-0000-0000-0000-000000000000', NULL, '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:03:11.027+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Domain not found: no domain with matching uuid ''7afd18c5-6c19-424a-a12e-5c598dcc1473''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:03:11.105+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34642850', '79172432-c0fc-4e04-b0a7-a3ad9d7c63b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 14:03:11.284+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DAFNA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34642850', '79172432-c0fc-4e04-b0a7-a3ad9d7c63b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:04:26.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:04:27.461+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '704c69da', '854d48d6-a9e4-4691-8faa-35283780e827', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:05:08.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:05:26.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:06:08.644+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:06:26.722+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:10:08.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:10:26.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:16:08.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:16:16.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:16:26.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:17:08.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1170, '00000000-0000-0000-0000-000000000000', NULL, '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:20:49.224+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Unable to read from monitor: Connection reset by peer.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:22:08.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:22:26.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:26:16.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:26:26.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:08:27.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:09:08.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:09:26.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:13:08.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:13:16.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:14:16.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:14:27.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:15:16.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:30:26.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:20:46.911+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1370a2a8', '0fae7e9d-8916-45c7-a566-63bd86a0884a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:20:49.38+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1370a2a8', '0fae7e9d-8916-45c7-a566-63bd86a0884a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:20:49.469+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DAFNA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1370a2a8', '0fae7e9d-8916-45c7-a566-63bd86a0884a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:21:08.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:22:16.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:23:08.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:23:16.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:24:26.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:25:16.123+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:26:08.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:11:26.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:11:53.011+02', 'USER_STOPPED_VM_INSTEAD_OF_SHUTDOWN', 76, 0, 'VM DAFNA was powered off ungracefully by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ab0254', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1136, '00000000-0000-0000-0000-000000000000', NULL, '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:12:08.102+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Domain not found: no domain with matching uuid ''7afd18c5-6c19-424a-a12e-5c598dcc1473''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:12:08.224+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ba1a529', '53d62258-ff35-48ed-9c4f-117ceba5980d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:13:26.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:14:08.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:15:08.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:15:26.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:18:08.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:18:16.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:18:26.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:19:16.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:19:26.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:20:26.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1168, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 14:20:30.011+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:21:16.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:21:26.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:25:08.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:27:08.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:27:16.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:27:26.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:28:08.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:28:16.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:28:26.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:29:08.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:29:16.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:29:26.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:30:08.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:31:08.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:31:16.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:31:26.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:32:08.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:32:16.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:32:26.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:33:08.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:33:16.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:33:26.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:34:08.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:34:16.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:34:26.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:35:08.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:35:16.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:35:26.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:36:08.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:36:16.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:36:26.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:37:08.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:37:16.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:37:26.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:38:08.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:38:16.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:38:26.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:39:08.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:39:16.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:39:26.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:40:08.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:40:16.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:40:26.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:41:08.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:41:16.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:41:26.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:42:08.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:43:08.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:43:16.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:45:08.607+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:46:26.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:49:08.649+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:49:16.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:50:08.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:50:26.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:53:08.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:53:16.12+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:06:08.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:07:08.663+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:08:08.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:09:08.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:13:08.643+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:14:08.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:22:08.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:23:08.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:29:08.771+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:31:08.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:36:08.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:47:08.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:52:47.931+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain TEST_ISO was added by admin@internal', false, NULL, '', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f7bacdd', '2c6e87f4-865b-4eeb-8db3-d3aebaabc5d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:53:09.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:55:09.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:42:16.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:42:26.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:43:26.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:44:08.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:44:16.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:45:16.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:47:16.071+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:47:26.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:48:08.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:50:16.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:51:27.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:52:08.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:52:26.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:56:08.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:58:08.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:01:08.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:25:15.044+02', 'USER_ADD_VM', 34, 0, 'VM BLABLA was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2fcb7478', 'a9777926-6630-462d-850b-13ea663d79c7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:25:16.925+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM BLABLA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e956e11', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:25:16.953+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM BLABLA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '786528d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:25:28.532+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk BLABLA_Disk1 was successfully added to VM BLABLA.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bba4b86', 'e9fddab0-5325-4881-acbd-ee1df7e32aa2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:27:19.325+02', 'USER_UPDATE_VM', 35, 0, 'VM BLABLA parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '696a2f83', '58e9dcdf-325f-457c-b1b6-b6e914a7fdef', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:27:21.207+02', 'USER_STARTED_VM', 153, 0, 'VM BLABLA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c07f95b', '7827d886-44af-453a-848c-ba7b9823ca91', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:32:32.205+02', 'USER_UPDATE_VM', 35, 0, 'VM BLABLA parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a669ef5', '5e39edb2-7060-4cf7-9396-d70bb030e793', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:33:08.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 15:55:10.267+02', 'USER_UPDATE_VDS', 43, 0, 'Host camel-vdsb parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5feab9a2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 15:55:18.097+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', '1ad54794-5110-42af-ac1b-c389e212168a', 'DIE', '32fca36e', 'a815476d-3a26-4966-8909-baa8c56bac4b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1364, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 15:55:18.388+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', '1ad54794-5110-42af-ac1b-c389e212168a', 'DIE', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:44:26.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:45:26.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:46:08.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:46:16.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:47:08.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:48:16.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:48:26.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:53:26.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:54:08.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:54:26.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:55:08.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:00:08.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:02:08.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:12:08.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:15:08.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:16:08.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:17:08.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:28:08.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:28:21.469+02', 'USER_RUN_VM', 32, 0, 'VM BLABLA started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c07f95b', '7827d886-44af-453a-848c-ba7b9823ca91', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:30:08.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:37:08.782+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:38:08.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:42:08.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:43:08.85+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:44:08.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:46:08.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:53:34.069+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center DIE was removed by admin@internal', false, '5139df86-5152-4878-a02e-96e1a43f4a02', 'DIE', NULL, '', '00000000-0000-0000-0000-000000000000', '', '123df092', '2a3d7ce1-d9ba-4df4-9b2d-11a9be543481', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:54:09.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:54:56.757+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center DIE was added by admin@internal', false, NULL, 'DIE', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4e88d2e3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:49:26.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:51:08.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:51:16.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:52:16.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:54:16.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:57:08.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 14:59:08.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:03:08.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:04:08.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:05:08.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:10:08.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:11:08.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:18:08.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:19:08.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:20:08.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:21:08.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:24:08.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:25:08.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:59:09.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 15:25:22.239+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of BLABLA_Disk1 was initiated on VM BLABLA by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bba4b86', 'e9fddab0-5325-4881-acbd-ee1df7e32aa2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:25:39.706+02', 'USER_STARTED_VM', 153, 0, 'VM BLABLA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '156022b5', '42d12567-7152-418d-ab16-8ac2932ff7ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1312, '00000000-0000-0000-0000-000000000000', NULL, '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:25:44.27+02', 'VM_DOWN_ERROR', 119, 2, 'VM BLABLA is down. Exit message: Domain not found: no domain with matching uuid ''3812d92a-70b5-4202-a780-91136642eed0''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:25:44.355+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM BLABLA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '156022b5', '42d12567-7152-418d-ab16-8ac2932ff7ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:25:44.434+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM BLABLA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '156022b5', '42d12567-7152-418d-ab16-8ac2932ff7ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:26:08.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:27:08.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:32:08.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:32:21.959+02', 'USER_STOP_VM', 33, 0, 'VM BLABLA powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fd903c9', '8e87b5a2-8767-4235-98ff-442dfdcfe2a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:32:48.291+02', 'USER_STARTED_VM', 153, 0, 'VM BLABLA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'cb006fa', '345f6357-3dca-444e-95db-009e337f5f0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1328, '00000000-0000-0000-0000-000000000000', NULL, '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:32:51.521+02', 'VM_DOWN_ERROR', 119, 2, 'VM BLABLA is down. Exit message: Domain not found: no domain with matching uuid ''3812d92a-70b5-4202-a780-91136642eed0''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:32:51.841+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM BLABLA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'cb006fa', '345f6357-3dca-444e-95db-009e337f5f0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:32:51.943+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM BLABLA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'cb006fa', '345f6357-3dca-444e-95db-009e337f5f0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:34:08.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:35:08.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:39:08.804+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:40:08.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:41:08.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:45:08.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:48:08.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 15:52:52.482+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain TEST_ISO was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b16dfb', '5ffc5596-5e58-4a2c-a683-079e79ec8c00', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:53:31.112+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL', 964, 0, 'Storage Domain New_Export was detached from Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '46c438ec', 'feeb10b9-94b0-4ecf-b3fd-336b42b57d8e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:55:02.239+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster DIE was added by admin@internal', false, 'be3fa311-6244-4e07-8aa1-507d7c8ef533', 'DIE', NULL, '', '1ad54794-5110-42af-ac1b-c389e212168a', 'DIE', '71aa9493', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:49:08.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:52:09.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:53:28.014+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center DIE was added by admin@internal', false, NULL, 'DIE', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'cb378ef', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:49:13.474+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain New_Export (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '57907086', '766ba799-2e70-4700-84e3-ae18392d4754', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:50:08.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:51:08.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:56:09.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:57:09.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 15:58:09.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:00:09.161+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:01:09.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:02:09.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:03:09.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:04:09.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:05:09.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:06:09.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:07:09.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:08:09.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:09:09.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:10:09.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:11:09.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:12:09.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:13:09.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:14:09.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:15:09.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:16:09.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:17:09.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:18:09.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:19:09.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:20:09.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:21:09.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:22:09.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:23:09.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:24:09.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:25:09.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:26:09.313+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:27:09.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:28:09.328+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:29:09.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:30:09.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:31:09.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:32:09.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:33:09.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:34:09.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:35:09.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:36:09.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:37:09.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:49:09.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:52:09.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:43:09.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1422, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 16:52:53.256+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73338e07', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1424, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 16:53:45.224+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsd is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:10:09.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:15:09.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:18:13.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:22:09.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:23:09.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:27:09.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:31:09.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:33:09.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:35:09.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:37:09.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:38:09.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:40:09.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:49:09.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:52:09.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 17:53:19.229+02', 'USER_STARTED_VM', 153, 0, 'VM BLABLA was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15c72740', 'a752df0d-081a-4466-abc1-1fead6050f77', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:54:09.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:57:09.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:02:09.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:03:09.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 18:04:35.763+02', 'VM_MIGRATION_DONE', 63, 0, 'Migration complete (VM: BLABLA, Source Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cb99ca6', 'e4ea48d7-240b-4630-9ac6-cb7234018841', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:26:09.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:27:09.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:38:09.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:39:09.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:44:09.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:51:09.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:54:09.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:57:09.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:58:09.328+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:00:09.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:02:09.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:06:09.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:42:09.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:43:09.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:40:09.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:41:09.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:42:09.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:45:09.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:48:09.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:50:09.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:53:09.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:11:09.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:16:09.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:19:09.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:20:09.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:21:09.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:28:09.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:32:09.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:41:09.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:44:09.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:45:09.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:46:09.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:47:09.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:48:09.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:51:09.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:55:09.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:58:09.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:04:09.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:11:09.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:15:09.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:16:09.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:17:03.909+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '1ad54794-5110-42af-ac1b-c389e212168a', 'DIE', '459ab4f0', '4db2da0c-d158-4120-a723-bde25e6bf788', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:17:09.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:18:09.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 18:18:16.081+02', 'VM_MIGRATION_FAILED', 65, 2, 'Migration failed due to Error: Fatal error during migration (VM: BLABLA, Source Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c765cd1', 'b394a093-ec51-4a8f-84d4-6e3a442a80be', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:32:09.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:46:09.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:47:09.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:55:09.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:56:09.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 16:59:09.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:01:09.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:03:09.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:04:09.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:05:09.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:07:09.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:08:09.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:09:09.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:12:09.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:13:09.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:14:09.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:17:09.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:24:09.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:25:09.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:26:09.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:29:09.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:30:09.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:34:09.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:36:09.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:39:09.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 17:48:03.765+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '397b5097', 'd1352dd3-10dd-4890-9ac4-63f985145ed7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1480, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 17:48:04.261+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:50:09.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1484, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 17:51:00.415+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1486, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 17:51:34.928+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:53:09.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 17:54:18.576+02', 'USER_RUN_VM', 32, 0, 'VM BLABLA started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15c72740', 'a752df0d-081a-4466-abc1-1fead6050f77', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:56:09.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 17:59:09.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:00:09.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:01:09.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-24 18:04:28.667+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM BLABLA from Host gold-vdsc to Host gold-vdsd (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cb99ca6', 'e4ea48d7-240b-4630-9ac6-cb7234018841', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:05:09.376+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:06:09.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:07:09.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:08:09.376+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:09:09.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:10:09.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:12:09.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:13:09.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:14:09.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:21:09.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:17:45.652+02', 'USER_UPDATE_VDS', 43, 0, 'Host camel-vdsb parameters were updated by admin@internal.', false, NULL, '', NULL, '', '1ad54794-5110-42af-ac1b-c389e212168a', 'DIE', '3fef74cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:17:45.788+02', 'USER_UPDATE_VDS', 43, 0, 'Host camel-vdsb parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66cd9d27', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:41:09.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:17:50.052+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b3ed230', 'f355556e-516b-4741-b300-d73edce1bd81', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1521, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:17:50.457+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-24 18:21:05.567+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16b2350', '8a0b1311-d75f-4080-acd0-e9d16645d191', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:21:07.64+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2029adbc', '8d908c15-cf1e-4523-9969-f606599e4e3b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:23:34.363+02', 'VM_MIGRATION_TRYING_RERUN', 128, 1, 'Migration failed due to Error: Fatal error during migration (VM: TEST, Source Host: camel-vdsb). Trying to migrate to another Host.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fb00292', 'd3792716-6fd8-46a5-b25a-3235208a2970', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:23:34.47+02', 'VM_MIGRATION_FAILED', 65, 2, 'Migration failed due to Error: Fatal error during migration (VM: TEST, Source Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fb00292', 'd3792716-6fd8-46a5-b25a-3235208a2970', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:24:09.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 18:27:34.061+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM BLABLA from Host gold-vdsd to Host camel-vdsb (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48896bb6', '16e641c6-7ccf-4931-962c-1b5b6cfdd0ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 18:27:35.856+02', 'VM_MIGRATION_FAILED', 65, 2, 'Migration failed due to Error: Fatal error during migration (VM: BLABLA, Source Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48896bb6', '16e641c6-7ccf-4931-962c-1b5b6cfdd0ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:29:09.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:31:09.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-24 18:18:12.359+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM BLABLA from Host gold-vdsd to Host camel-vdsb (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c765cd1', 'b394a093-ec51-4a8f-84d4-6e3a442a80be', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:19:09.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:20:09.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:28:09.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:30:09.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:33:09.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:34:09.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:22:08.053+02', 'USER_RUN_VM', 32, 0, 'VM TEST started on Host camel-vdsb', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2029adbc', '8d908c15-cf1e-4523-9969-f606599e4e3b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:22:09.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:23:09.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:23:26.318+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM TEST from Host camel-vdsb to Host gold-vdsc (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fb00292', 'd3792716-6fd8-46a5-b25a-3235208a2970', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:23:30.149+02', 'VM_MIGRATION_TRYING_RERUN', 128, 1, 'Migration failed due to Error: Fatal error during migration (VM: TEST, Source Host: camel-vdsb). Trying to migrate to another Host.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fb00292', 'd3792716-6fd8-46a5-b25a-3235208a2970', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-24 18:23:30.285+02', 'VM_MIGRATION_START', 62, 0, 'Starting migration of VM TEST from Host camel-vdsb to Host gold-vdsd (User: admin@internal.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fb00292', 'd3792716-6fd8-46a5-b25a-3235208a2970', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:25:09.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:35:09.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:36:09.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:37:09.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:38:09.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:39:09.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:40:09.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:42:09.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:43:09.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:44:09.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:45:09.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:46:09.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:47:09.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:48:09.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:49:09.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:50:09.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:51:09.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:52:09.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:53:09.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:54:09.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:55:09.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:56:09.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:57:09.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:58:09.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 18:59:09.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:00:09.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:01:09.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:02:09.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:03:09.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:04:09.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:05:09.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:06:09.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:07:09.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:08:09.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:09:09.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:10:09.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-24 19:11:09.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:11:41.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:11:43.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:12:43.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:13:43.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:14:43.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:15:43.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:16:43.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:17:43.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:18:43.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:19:43.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:20:43.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:21:43.699+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:22:43.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:23:43.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:24:43.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:25:43.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:26:43.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:27:43.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:28:43.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:29:43.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:30:43.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:31:43.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:32:43.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:33:43.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:34:43.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:35:43.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:36:43.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:37:43.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:38:43.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:39:43.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:40:43.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:41:43.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:42:43.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:43:43.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:44:43.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:45:43.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:46:43.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:47:43.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:48:43.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:49:43.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:50:43.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:51:43.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:52:43.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:53:43.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:57:43.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:58:43.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:00:43.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:03:43.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:09:43.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:10:43.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:11:43.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:12:43.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:13:43.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:15:43.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:19:43.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:20:43.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:24:43.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:53:43.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:01:43.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:20:43.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:21:43.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:24:43.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:26:43.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:30:43.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:54:43.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:55:43.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:04:43.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:05:43.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:06:43.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:07:43.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:08:43.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:14:43.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:18:43.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:22:43.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:29:43.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:32:43.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:33:43.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:34:43.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:40:43.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:41:43.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:49:43.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:50:43.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:51:43.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:56:43.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:58:43.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:03:43.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:04:43.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:09:43.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:19:43.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:36:43.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-25 12:37:43.047+02', 'USER_STOP_VM', 33, 0, 'VM TEST powered off by admin@internal (Host: camel-vdsb).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '63a6dedf', 'b62e76f3-2903-436a-8306-21c9e6b6ddbc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:37:43.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-25 12:37:44.239+02', 'USER_STOP_VM', 33, 0, 'VM BLABLA powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60723595', '9be19d48-5f12-409d-b07f-104ff98dbfd3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:38:58.449+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 2 creation for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f1ceccd', 'd2d6d2d2-b480-4f8a-bfd1-ced58695aa50', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:39:43.714+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:39:51.503+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 3 creation for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b876716', '4f609ade-95f2-45e7-a8ac-39e801637081', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:40:04.172+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f07b479', 'adcb23c8-bfdb-4fe2-bca4-8ccbf5267c24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:45:43.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:45:55.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:45:55.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:56:43.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 10:59:43.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:01:43.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:02:43.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:23:43.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:25:43.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:26:43.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:30:43.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:36:43.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:37:43.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:38:43.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:39:43.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:42:43.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:52:43.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:02:43.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:05:43.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:12:43.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:13:43.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:14:43.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:15:43.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:16:43.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:23:43.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:25:43.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:33:43.712+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:40:21.964+02', 'USER_TRY_BACK_TO_SNAPSHOT_FINISH_SUCCESS', 71, 0, 'Snapshot-Preview for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f07b479', 'adcb23c8-bfdb-4fe2-bca4-8ccbf5267c24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:46:44.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:16:43.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:17:43.649+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:21:43.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:27:43.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:28:43.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:31:43.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:35:43.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:43:43.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:44:43.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:45:43.732+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:46:43.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:47:43.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:48:43.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:54:43.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:55:43.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:57:43.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 11:59:43.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:00:43.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:06:43.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:07:43.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:08:43.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:10:43.627+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:11:43.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:17:43.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:18:43.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:22:43.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:27:43.699+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:28:43.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:29:43.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:31:43.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:32:43.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:34:43.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:35:43.699+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:38:37.329+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b87e394', 'dce421dc-6aef-4ba1-98e5-747b4e0e1223', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:38:43.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:38:51.349+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b87e394', 'dce421dc-6aef-4ba1-98e5-747b4e0e1223', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:39:21.472+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 2 creation for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f1ceccd', 'd2d6d2d2-b480-4f8a-bfd1-ced58695aa50', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:39:29.717+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 3 creation for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b876716', '4f609ade-95f2-45e7-a8ac-39e801637081', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:40:43.725+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:41:43.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:42:43.671+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:43:44.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:44:43.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:47:31.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:47:32.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:47:43.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:48:33.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:48:43.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:48:44.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:48:44.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:49:33.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:49:43.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:49:45.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:50:08.739+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5cee1362', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:50:11.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:50:11.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:50:33.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:50:43.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:50:45.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:51:13.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:51:33.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:51:43.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:51:45.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:52:13.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:52:16.016+02', 'USER_RESTORE_FROM_SNAPSHOT_START', 1190, 0, 'Restoring VM BLABLA from snapshot started by user admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32d2f6b', 'eef2fdc2-c5c2-43b9-b3c2-a20780c2e9fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 12:52:21.068+02', 'USER_RESTORE_FROM_SNAPSHOT_FINISH_SUCCESS', 100, 0, 'VM BLABLA restoring from Snapshot has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32d2f6b', 'eef2fdc2-c5c2-43b9-b3c2-a20780c2e9fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:52:33.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:52:43.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:53:09.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:53:09.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:53:13.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:53:33.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:53:43.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:54:11.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:54:13.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:54:33.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:54:43.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:55:11.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:55:13.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:55:33.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:55:43.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:56:11.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:56:13.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:56:33.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:56:43.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:57:13.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:58:13.353+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:58:33.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:58:43.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:01:43.685+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:57:33.835+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:57:43.664+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:05:34.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:21:11.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:22:02.57+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5e1ca8fb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 15:22:23.536+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 4 creation for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c76b72', '80d56ad6-8392-4816-b9a2-520ffbf2b2a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:13.789+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '11ba7c56', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:19.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:19.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:28:14.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:39:14.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:41:35.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:42:14.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:42:35.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:44:35.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:45:14.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:45:35.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:47:14.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:59:13.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:59:43.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:00:13.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:00:33.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:00:43.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:04:33.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:50:01.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:51:01.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:53:01.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:58:01.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-25 15:06:25.833+02', 'USER_STOP_VM', 33, 0, 'VM DAFNA powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e979186', 'e34d7d4e-f764-40a0-8eb6-04f3ea898a71', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 12:59:33.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:01:13.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:01:33.782+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:02:33.814+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 13:03:33.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:45:00.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:45:00.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-25 14:45:15.564+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '507c010c', '60849be4-7d7f-4236-aecd-ff3ac641d988', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:46:01.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:40:14.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-25 14:46:16.831+02', 'USER_RUN_VM', 32, 0, 'VM DAFNA started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '507c010c', '60849be4-7d7f-4236-aecd-ff3ac641d988', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:47:01.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:48:01.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:49:01.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:52:01.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:54:01.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:55:01.217+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:56:01.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:57:01.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 14:59:01.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:00:01.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:01:01.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:02:01.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:03:01.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:04:01.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:05:01.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:06:01.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:06:34.72+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5c0d4111', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:06:37.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:06:38.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 15:06:50.8+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4650ed8a', '0688876a-fc8b-44a5-b414-dbb994f448db', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:07:01.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:07:09.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:07:09.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 15:07:12.484+02', 'USER_TRY_BACK_TO_SNAPSHOT_FINISH_SUCCESS', 71, 0, 'Snapshot-Preview for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4650ed8a', '0688876a-fc8b-44a5-b414-dbb994f448db', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:07:40.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:08:01.955+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:08:11.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:08:40.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:09:01.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:09:11.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:09:40.877+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:10:01.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:10:11.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:31:14.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:31:35.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:32:14.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:32:35.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:33:14.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:36:14.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:39:35.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:40:35.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:43:14.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:44:14.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:46:14.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:46:35.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:47:35.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:48:14.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:48:35.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:51:35.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:52:35.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:10:40.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:11:40.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:12:11.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:12:40.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:13:01.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:13:40.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:21:30.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:21:40.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:30:14.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:34:14.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:34:35.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:35:14.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:38:14.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:43:35.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:49:14.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:11:01.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:11:11.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:12:01.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:13:11.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:14:01.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:14:11.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:14:40.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:15:01.967+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:15:11.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:15:40.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:16:01.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:16:11.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:16:40.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:17:01.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:17:11.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:17:40.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:18:01.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:18:11.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:18:40.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:19:01.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:19:11.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:19:40.84+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:20:02.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:20:11.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:20:40.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:20:56.802+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5607f153', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:20:59.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:20:59.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 15:21:11.424+02', 'USER_RESTORE_FROM_SNAPSHOT_START', 1190, 0, 'Restoring VM BLABLA from snapshot started by user admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e7c9db5', '854e9dbf-e23b-483a-a3ff-0962da1a59b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:21:30.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:22:33.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:22:40.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:03.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:35.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:40.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:24:02.702+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:24:22.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:24:33.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:25:02.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:26:35.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:27:14.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:27:35.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:28:35.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:29:14.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 15:21:21.69+02', 'USER_RESTORE_FROM_SNAPSHOT_FINISH_SUCCESS', 100, 0, 'VM BLABLA restoring from Snapshot has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e7c9db5', '854e9dbf-e23b-483a-a3ff-0962da1a59b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:21:28.131+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '74bf69cf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:22:02.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:22:08.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-25 15:22:52.427+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 4 creation for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c76b72', '80d56ad6-8392-4816-b9a2-520ffbf2b2a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:31.733+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3ca69d69', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:23:33.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:24:40.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:25:22.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:26:12.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:26:12.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:36:35.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:50:14.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:53:14.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:53:35.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:54:14.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:29:35.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:30:35.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:33:35.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:37:35.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:38:35.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:41:14.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:50:35.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:51:14.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:52:14.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:54:35.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:55:14.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:35:35.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:37:14.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:49:35.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:55:35.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:56:14.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:56:35.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:57:14.201+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:57:35.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:58:14.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:58:35.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:59:14.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 15:59:35.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:00:14.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:00:35.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:01:14.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:01:35.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:02:14.225+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:02:35.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:03:14.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (1999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:03:35.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:04:14.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:04:35.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:05:14.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:05:35.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:06:14.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:06:35.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:07:14.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:07:35.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:08:14.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:08:35.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:09:14.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:09:35.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:10:14.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:10:35.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:11:14.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:11:35.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:12:14.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:12:35.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:13:14.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:13:35.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:14:14.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:14:35.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:15:14.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:15:35.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:16:14.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:16:35.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:17:14.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:17:35.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:21:14.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:21:35.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:22:14.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:22:35.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:25:14.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:25:35.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:26:35.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:27:35.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:31:14.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:31:35.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:32:14.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:32:35.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:33:14.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:34:14.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:36:14.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:36:35.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:53:35.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:56:35.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:58:14.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:04:35.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:12:35.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:17:35.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:25:35.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:31:14.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:33:14.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:18:14.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:19:35.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:20:35.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:27:14.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:34:35.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:35:14.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:41:14.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:42:14.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:43:35.712+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:44:14.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:45:14.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:52:14.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:58:35.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:59:35.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:05:35.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:06:35.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:07:14.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:08:14.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:09:14.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:17:14.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:23:14.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:24:14.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:28:36.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:29:14.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:29:36.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:30:14.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:32:36.031+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:33:36.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:36:14.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:38:36.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:39:14.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:39:36.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:40:36.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:44:14.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:53:14.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:55:36.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:57:36.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:18:35.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:26:14.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:30:14.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:38:14.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:39:35.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:41:35.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:42:35.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:47:35.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:49:14.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:49:35.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:50:14.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:55:14.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:55:35.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:56:14.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:03:35.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:10:35.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:11:14.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:26:35.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:27:14.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:30:36.011+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:35:14.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:35:36.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:47:36.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:50:14.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:51:14.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:19:14.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:20:14.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:23:14.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:23:35.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:24:14.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:28:14.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:29:14.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:29:35.714+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:33:35.718+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:35:35.743+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:37:35.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:39:14.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:44:35.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:50:35.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:51:14.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:52:35.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:53:14.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:54:35.882+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:57:14.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:57:35.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:59:14.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:03:14.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:04:14.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:05:14.353+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:06:14.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:13:35.927+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:14:14.321+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:14:35.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:15:35.924+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:16:14.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:18:36.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:19:35.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:20:14.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:20:35.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:21:14.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:22:35.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:23:35.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:26:14.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:32:14.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:34:14.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:34:36.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:38:14.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:42:14.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:45:36.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:50:36.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:24:35.702+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:28:35.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:30:35.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:37:14.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:38:35.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:40:14.28+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:40:35.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:45:35.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:46:14.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:46:35.844+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:47:14.286+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:48:35.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:51:35.831+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:54:14.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:00:14.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:00:35.871+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:01:14.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:01:35.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:02:14.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:02:35.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:08:35.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:11:35.936+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:12:14.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:13:14.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:37:14.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:40:14.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:41:36.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:43:14.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:43:36.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:46:36.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:47:14.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:48:36.096+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:56:14.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:00:14.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:43:14.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 16:48:14.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:07:35.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:09:35.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:10:14.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:15:14.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:16:35.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:18:14.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:19:14.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:21:35.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:22:14.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:24:35.97+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:25:14.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:27:35.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:28:14.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:31:36.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:36:36.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:37:36.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:41:14.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:42:36.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:44:36.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:45:14.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:46:14.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:48:14.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:49:14.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:49:36.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:52:36.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:53:36.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:54:14.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:55:14.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:56:36.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:57:14.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:59:14.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:59:36.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:51:36.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:52:14.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:54:36.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:58:14.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 17:58:36.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:00:36.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:01:14.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:01:36.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:02:14.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:02:36.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:03:14.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:03:36.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:04:14.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:04:36.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:05:14.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:05:36.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:06:14.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:06:36.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:07:14.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:07:36.201+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:08:14.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:08:36.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:09:14.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:09:36.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:10:14.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:10:36.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:11:14.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:11:36.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:12:14.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:12:36.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:13:14.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:13:36.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:14:14.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:14:36.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:15:14.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:15:36.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:16:14.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:16:36.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:17:14.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:17:36.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:18:14.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:18:36.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:19:14.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:19:36.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:20:14.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:20:36.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:24:36.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:25:36.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:26:14.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:30:14.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:35:36.313+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:38:14.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:39:36.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:40:36.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:49:14.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:49:36.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:51:14.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:51:36.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:52:36.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:53:36.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:54:36.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:57:36.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:59:36.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:00:14.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:03:14.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:03:36.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:21:14.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:22:14.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:22:36.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:28:14.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:46:14.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:48:36.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:50:14.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:57:14.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:01:14.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:21:36.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:23:14.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:24:14.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:26:36.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:27:14.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:29:14.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:29:36.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:33:14.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:33:36.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:34:14.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:35:14.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:37:36.313+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:40:14.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:23:36.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:25:14.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:30:36.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:32:36.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:38:36.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:27:36.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:28:36.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:31:36.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:39:16.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:48:14.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:55:14.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:55:36.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:58:36.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:59:14.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:01:36.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:02:14.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:02:36.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:04:36.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:15:16.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:24:16.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:25:16.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:26:16.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:34:16.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:35:16.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:36:16.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:37:16.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:38:16.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:40:16.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:41:16.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:43:16.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:44:16.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:47:16.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:49:16.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:50:16.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:51:16.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:54:16.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:57:16.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:59:16.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:15:16.671+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:18:17.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:20:17.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:34:18.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:37:18.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:40:18.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:31:14.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:32:14.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:34:36.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:36:14.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:36:36.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:37:14.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:41:14.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:41:36.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:42:14.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:42:36.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:43:14.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:43:36.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:44:14.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:44:36.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:45:14.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:45:36.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:46:36.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:47:14.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:47:36.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:50:36.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:52:15.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:53:14.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:54:14.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:56:14.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:56:36.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 18:58:14.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:00:36.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-25 19:04:14.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:34:13.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:34:13.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:35:15.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:36:14.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:37:14.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:38:14.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:39:14.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:40:14.924+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:41:14.935+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:42:14.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:43:14.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:44:14.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:45:14.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:46:14.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:47:14.933+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:48:14.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:49:14.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:50:14.943+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:51:14.927+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:02:16.119+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:06:16.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:07:16.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:10:16.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:52:14.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:54:14.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:55:14.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:03:16.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:04:16.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:13:16.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:14:16.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-26 11:18:17.688+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 5 creation for VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '750a27be', 'b90d1d98-b315-4fca-a7f1-7a582b5f6aaf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-26 11:18:45.092+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 5 creation for VM BLABLA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '750a27be', 'b90d1d98-b315-4fca-a7f1-7a582b5f6aaf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:23:16.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:58:16.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:01:16.672+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:03:16.644+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:05:16.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:07:16.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:10:16.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:11:16.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:12:16.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:14:16.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:17:17.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:21:17.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:22:17.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:24:17.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:25:17.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:30:18.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:33:18.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:35:18.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:49:17.933+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:53:17.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:54:17.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:55:17.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:53:14.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:56:14.893+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:57:14.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:58:14.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 10:59:15.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:00:16.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:01:16.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:05:16.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:08:16.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:09:16.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:11:16.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:12:16.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:16:16.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:17:16.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:18:16.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:19:16.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:20:16.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:21:16.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:22:16.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:27:16.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:28:16.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:29:16.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:30:16.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:31:16.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:32:17.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:33:16.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:39:16.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:42:16.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:45:16.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:46:16.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:48:16.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:52:16.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:53:16.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:55:16.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 11:56:16.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:00:16.659+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:02:16.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:04:16.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:06:16.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:08:16.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:09:16.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:13:16.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:16:16.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:19:17.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:23:17.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:26:17.622+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:27:18.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:28:18.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:29:18.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:31:18.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:32:18.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:36:18.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:38:18.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:39:18.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:41:18.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:42:18.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:43:17.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:44:17.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:45:17.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:46:17.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:47:18.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:48:17.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:50:17.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:51:17.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:52:17.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:56:17.85+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:57:17.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:58:17.889+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 12:59:17.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:00:19.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:01:19.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:02:17.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:03:17.87+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:04:18.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:05:19.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:06:18.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:07:17.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:08:17.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:09:17.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:10:17.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:11:17.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:12:17.836+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:13:17.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:14:17.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:15:17.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:16:17.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:17:17.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:18:17.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:19:17.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:20:17.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:21:17.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:23:17.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:44:17.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:45:17.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:46:17.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:49:17.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:54:17.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:56:17.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:59:17.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:05:17.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:09:17.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:10:17.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:14:18.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:14:30.875+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:14:31.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:15:18.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:16:18.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:17:18.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:18:18.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:20:18.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:24:18.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:26:18.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:28:18.225+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:36:18.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:39:18.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:44:18.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:48:18.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:49:18.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:50:18.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:57:18.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:01:18.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:03:18.702+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:04:18.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:05:18.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:11:18.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:15:18.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:16:18.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:17:18.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:18:18.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:19:18.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:21:18.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:24:18.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:32:19.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:36:19.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:38:19.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:22:17.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:24:17.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:25:17.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:26:17.786+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:27:17.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:28:17.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:29:17.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:30:17.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:31:17.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:32:17.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:33:17.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:34:17.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:35:17.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:36:17.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:37:17.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:38:17.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:39:17.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:40:17.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:41:17.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:42:17.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:43:17.814+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:47:17.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:48:17.871+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:50:17.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:51:17.831+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:52:17.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:53:17.868+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:55:17.85+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:57:17.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 13:58:17.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:00:17.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:01:17.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:02:17.786+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:03:17.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:04:17.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:06:17.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:07:17.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:08:17.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:12:18.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:13:18.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:19:18.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:23:18.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:32:20.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:33:18.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:34:18.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:11:17.659+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:21:18.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:22:18.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:25:18.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:27:18.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:29:18.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:30:18.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:31:18.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:35:18.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:37:18.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:38:18.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:40:18.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:41:18.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:52:18.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:53:18.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:56:18.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:58:18.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:59:18.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:00:18.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:10:18.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:12:18.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:13:19.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:22:18.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:23:20.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:27:18.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:42:19.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:13:18.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:14:18.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:17:18.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:23:19.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:33:21.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:34:20.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:36:21.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:37:21.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:39:21.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:42:21.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:43:22.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:45:21.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:54:21.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:55:21.781+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:57:22.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:09:22.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:13:22.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:14:22.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:15:22.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:42:18.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:43:18.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:45:19.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:46:18.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:47:18.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:51:18.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:54:19.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 14:55:18.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:02:18.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:06:18.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:07:18.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:08:18.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:09:18.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:14:18.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:20:18.936+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:25:18.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:26:18.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:29:19.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:39:19.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:43:20.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:44:19.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:47:19.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:28:19.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:30:19.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:31:19.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:33:19.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:34:19.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:35:19.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:37:19.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:40:19.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:41:19.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:45:19.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:46:19.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:49:19.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:50:19.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:51:19.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:52:18.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:53:18.987+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:54:18.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:59:18.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:00:18.934+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:01:18.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:02:18.927+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:03:18.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:04:19.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:05:19.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:06:18.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:07:19.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:10:18.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:11:19.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:18:18.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:19:19.133+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:20:18.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:21:18.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:22:20.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 16:22:21.53+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6bb1d9f7', '876332cb-84b5-4169-9133-98fdf802e12b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:25:19.921+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:26:19.916+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:27:19.93+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:29:20.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:30:20.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:31:20.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:40:21.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:41:21.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:46:22.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:06:22.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:48:19.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:55:19.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:56:18.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:57:18.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 15:58:18.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:08:19.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:09:19.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:12:18.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:15:19.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:16:19.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:24:19.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:28:19.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:32:21.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:35:20.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:38:21.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:44:22.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:47:21.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:48:21.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:49:21.849+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:50:21.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:51:21.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:52:21.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:53:21.88+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:56:21.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:58:22.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 16:59:22.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:00:22.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:01:22.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:02:22.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:03:22.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:04:22.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:05:22.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:07:22.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:08:22.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:27:22.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:28:22.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:29:22.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:30:22.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:31:22.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:32:22.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:33:22.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:34:22.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:35:22.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:38:22.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:39:22.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:10:22.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:11:22.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:12:22.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:16:22.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:18:22.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:22:22.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:23:22.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:24:22.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:26:22.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:36:22.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:37:23.685+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:44:22.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:50:22.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:51:22.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:53:22.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:17:22.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:19:22.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:20:22.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:21:22.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:25:22.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:40:22.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:41:22.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:47:22.09+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:48:22.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:49:22.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:42:22.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:43:22.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:45:22.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:46:22.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:52:22.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:54:22.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:55:22.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:56:22.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:57:22.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:58:22.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 17:58:41.749+02', 'USER_UPDATE_VDS', 43, 0, 'Host camel-vdsb parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32c01bf6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2814, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 17:58:41.815+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Connected to host camel-vdsb.qa.lab.tlv.redhat.com with SSH key fingerprint: 5b:e6:cf:50:87:f5:55:58:df:12:bf:34:16:b0:b4:ec.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 17:58:43.883+02', 'VDS_INSTALL_FAILED', 505, 2, 'Host camel-vdsb installation failed. SSH authentication to ''root@camel-vdsb.qa.lab.tlv.redhat.com'' failed make sure host is configured for password authentication.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12ca1fca', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 17:58:58.49+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d3195d3', '1f6856ba-0d59-426f-8bf1-6e8a3a643629', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2817, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 17:59:03.762+02', 'VDS_FAILURE', 12, 2, 'Host camel-vdsb is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 17:59:22.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 18:00:08.404+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '692db717', 'b0d28fa6-fe43-48dd-9852-946fd695dbb2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:00:22.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:01:22.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:02:22.814+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:03:22.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:04:22.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'c22a4ed8-c351-4f0d-8811-5b1360779e5a', 'camel-vdsb', '2012-12-26 18:04:43.388+02', 'USER_REMOVE_VDS', 44, 0, 'Host camel-vdsb was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58c12c7e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:05:22.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:06:22.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:07:22.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:07:58.682+02', 'USER_ADD_VDS', 42, 0, 'Host camel-vdsb was added by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18166c78', 'a8a906a2-eb44-4b92-a11a-2536b896e801', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2831, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:07:58.847+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Connected to host 10.35.116.2 with SSH key fingerprint: 5b:e6:cf:50:87:f5:55:58:df:12:bf:34:16:b0:b4:ec.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2832, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:00.4+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Initializing.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2833, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:00.441+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Environment setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2834, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:00.458+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Installation packages setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2835, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.087+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Programs detection.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2836, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.104+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Environment customization.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2837, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.125+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Logs at host located at: ''/tmp/ovirt-host-deploy-20121226160557.log''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2838, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.27+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Enfocing host reboot.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2839, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.292+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Setup validation.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2840, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.317+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Hardware supports virtualization.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2841, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.332+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Transaction setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2842, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:11.401+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Package installation.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2844, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:14.06+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Download/Verify: qemu-kvm-rhev-tools-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2845, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:14.095+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Check Package Signatures.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2846, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:14.111+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Running Test Transaction.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2847, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:14.125+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Running Transaction.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2848, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:14.333+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Installing: 1/1: 2:qemu-kvm-rhev-tools-0.12.1.2-2.295.el6_3.10.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:08:22.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2853, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:24.481+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Enrolling certificate.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2854, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:25.652+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Transaction commit.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2855, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:25.694+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Closing up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2856, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:26.3+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Reboot scheduled.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2857, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:26.314+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Pre-termination.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2858, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:26.343+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Reboot scheduled.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2859, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:26.359+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121226180826-10.35.116.2.log''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2860, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:26.545+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Termination.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:26.879+02', 'VDS_INSTALL', 504, 0, 'Host camel-vdsb installed', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '61a17627', 'a8a906a2-eb44-4b92-a11a-2536b896e801', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:09:22.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:12:23.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:15:23.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:22:23.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:23:23.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:24:23.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:25:23.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:26:23.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:28:23.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:30:23.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:32:23.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:38:23.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:40:23.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:53:23.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:54:23.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:55:23.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:58:23.786+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:59:23.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:00:23.782+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:01:23.804+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:05:23.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2843, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:12.235+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Status: Downloading Packages.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2849, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:20.28+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Yum Verify: 1/1: qemu-kvm-rhev-tools.x86_64 2:0.12.1.2-2.295.el6_3.10 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2850, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:20.518+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Misc configuration.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2851, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:08:22.722+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Setting time.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:14:23.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2868, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 18:14:31.474+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:16:23.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:17:22.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:18:22.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:19:23.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:20:23.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:10:22.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:11:22.671+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:13:23.313+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:21:23.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:27:23.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:29:23.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:31:23.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:33:23.437+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:34:23.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:35:23.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:39:23.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:41:23.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:42:23.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:44:23.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:48:23.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:49:23.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:57:23.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:36:23.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:37:23.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:43:23.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:45:23.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:46:23.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:47:23.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:50:23.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:51:23.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:52:23.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 18:56:23.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:02:23.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:03:23.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:04:23.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2920, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:07:38.846+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:27:50.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2921, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 19:07:38.843+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2922, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:07:42.897+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsc is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2923, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:07:45.603+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39a9900d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2924, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:07:45.727+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2925, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:07:49.53+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2926, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:08:01.817+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsc is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2927, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:08:09.144+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:08:24.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2929, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:08:37.251+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28cd0310', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2930, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:08:42.137+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:08:50.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:08:50.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:09:50.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2934, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:10:26.669+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:10:50.882+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2936, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:11:42.353+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1302dcfe', 'fcd2c956-f8d3-4e04-9391-bdb16298cd53', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:11:50.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:12:50.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:13:50.882+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2940, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:14:03.841+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:14:50.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2942, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:15:00.555+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '774da383', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2943, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:15:01.305+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:15:50.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-26 19:15:55.699+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e739131', '98b98ebf-21d2-44d4-ba3d-578f18540c9e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2946, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:15:55.866+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f25fcc5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2947, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:15:59.905+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2948, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:16:19.774+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:16:40.813+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '483b7146', 'ca4f6361-65a4-46eb-8ed6-bf60d76c98ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2950, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2012-12-26 19:16:50.702+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2d11509f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:16:50.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2953, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:17:22.822+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b481bfc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:17:50.844+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2957, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:18:11.768+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2963, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:21:11.953+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '27e252b7', 'f506b4c4-72da-410a-b55f-ee34e76e6cff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:22:50.844+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:24:50.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:25:50.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:26:50.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2972, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:28:00.642+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2fa4bcf5', 'd682e319-5ada-487c-8fd1-db2e6621e06b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:28:50.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:29:50.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2975, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:30:01.265+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2977, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:31:00.007+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsd is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:31:50.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:32:50.921+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:32:55.753+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-sf1-02 (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '456b6252', '67bf3333-68e7-4b9f-87cf-4d2dc7dbf79e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3014, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:33:01.889+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fde509b', '788a335e-f77e-41cb-9e25-7fe57765cc7b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2985, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:34:19.081+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '760ea7df', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:36:50.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:37:50.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2991, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:37:51.862+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b2b301b', 'fb189371-d418-43d1-b2e0-1c4ea4aedd7e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2993, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:40:00.435+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2998, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:53:01.649+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '524a7d6e', 'dc95b579-8811-4b6a-849f-c64ff458a7c7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2999, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:55:00.336+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3000, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:58:00.528+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3404e2ef', '5e59b42c-07ce-45c6-871e-7f462ba7d931', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3003, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:05:01.234+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3004, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:08:01.536+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a6fd19c', 'ba83f15b-b36c-4062-945d-d68d5e8d8740', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3005, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:10:01.757+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:01:28.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2952, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:17:02.279+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:18:50.835+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:19:50.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:20:24.189+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '114134cd', 'd789fea5-a32d-4e3f-9290-998b5eef76d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2961, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-26 19:20:24.958+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:20:50.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:21:50.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:23:50.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2968, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:25:00.465+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:30:50.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2978, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:31:06.479+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2979, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:31:39.077+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:32:46.899+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-sf1-03 (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '69393edf', '0a78a23e-140c-4771-b530-3e118472e87b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:33:50.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2994, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:43:00.6+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b43d6bf', 'e18d2642-033e-45c5-9bd9-223c0719af79', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2996, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:48:01.183+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60fb7533', '39a0f0b8-71bf-41ff-9981-464e5da60e09', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2997, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:50:01.451+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3010, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:23:00.821+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48fb0e80', 'fb20ba82-5bd6-4fcf-9e14-7665e898ec67', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3011, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:25:01.057+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3012, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:28:01.207+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1de07457', '35a93ee8-410e-46fb-8a18-a582d4f0ff33', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3013, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:30:01.707+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3015, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:35:02.091+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3017, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:40:00.575+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3026, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:03:00.719+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e0d443b', '5dd36daf-d9e4-47a0-bc1e-c2fc701000e6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3030, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:13:01.612+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '102fd53', 'bc1f5efb-c5b9-4b15-8a2b-6a7552aff0f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3032, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:18:02.064+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a11a6bc', '5f8ee6fe-3323-46d6-98c6-a4474a62fa7d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3034, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:23:00.815+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5953fd82', '21615204-59e4-487e-853a-27bfc863501c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3036, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:28:01.224+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69c73a40', '07b9bfc5-6dbc-444d-ac09-e475e2472900', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3039, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:35:01.889+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3041, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:40:00.23+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3046, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:53:01.211+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '17c7ae4e', 'd13279fe-7579-48ff-a839-9f9437ff72aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3052, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:08:00.373+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d0144a6', 'b5ec1809-67c9-4367-bbfb-c4b60c608895', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:02:31.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2954, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:17:28.582+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2956, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:17:58.262+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:34:50.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2987, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:34:51.67+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:35:50.893+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-26 19:38:50.874+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (2995, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 19:45:00.949+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3001, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:00:00.826+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3002, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:03:00.997+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b324370', '5aa8a2f6-a730-41e7-bf0c-c4fa4f222ada', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3007, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:15:00.204+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3008, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:18:00.375+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '197479e7', '8b89b218-4f9b-40df-bc4b-6e771d5a902e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3020, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:48:01.076+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e56d7fb', '2573b0e7-7791-4759-af75-c69b15d6968a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3021, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:50:01.38+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3022, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:53:01.543+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65fffac3', '73738f80-d339-4d44-aaae-b8599983d8d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3023, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:55:01.773+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3024, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:58:01.947+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dfcc268', 'fa18b7d6-98e2-4046-a8d6-572f704525f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3025, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:00:00.56+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3029, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:10:01.449+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3031, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:15:01.862+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3033, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:20:00.644+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3006, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:13:01.926+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b5820d7', '3c113fc0-0850-4afc-9966-793a3e729860', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3018, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:43:00.751+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '502fd8e0', '3865e029-5b6e-469a-ae82-c0cb2be8fc87', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3028, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:08:01.123+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bb8439f', 'c7dcfc97-f83d-4d25-be3a-1ae025e2d3fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3035, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:25:01.087+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3040, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:38:02.049+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2add3064', 'a66c710a-309f-4ea8-b53d-283b047058ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3042, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:43:00.39+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e578627', '57b298ac-85bf-4661-a538-a64d467fac62', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3043, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:45:00.697+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3044, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:48:00.839+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1719949b', '10dc4021-b4e3-489e-aede-96ac473e9296', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3045, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:50:01.042+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3048, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:58:01.577+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ac56e2', 'ef4fb1f2-70e4-4d54-b4a5-0cd26280e5e9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3049, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:00:01.801+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3051, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:05:00.208+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3053, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:10:00.634+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3057, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:20:00.143+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7149a7f2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3058, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:20:01.336+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3060, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:25:01.737+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3009, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:20:00.618+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3016, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:38:02.246+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2851738c', 'a73d4a30-c797-40e5-9048-3bdc6c3f2132', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3019, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 20:45:00.92+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3027, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:05:00.96+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3037, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:30:01.525+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3038, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:33:01.69+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '660e1f17', '73bbf7c2-ac3f-4187-bfe8-f5bcfc1bb97c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3047, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 21:55:01.394+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3050, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:03:01.955+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '23179d9a', 'ed29bfa6-b92f-43c4-85ad-2dd958829cbc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3055, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:15:00.969+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3056, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:18:01.183+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f77fbf7', 'a21b28e8-e9c3-4e17-a609-bf28d0c9527b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3065, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:38:00.779+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1cc8e6cc', '5cce7ac0-c0a6-4fcb-8456-6b70dc8b2e92', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3067, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:43:01.102+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b207de9', '3ebe675f-9c88-4d8f-812a-c795a3ba742e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3072, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:55:00.275+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3073, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:58:00.443+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e174b47', 'af0eabd5-e6ef-48c5-82a9-5a3b99b64343', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3076, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:05:01.201+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3077, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:08:01.376+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '236a54ca', '9b146843-2922-47e4-a8c1-d43f9d4a2ac2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3078, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:10:01.57+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3080, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:15:01.969+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3081, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:18:02.164+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '794dfe5c', 'eaadcbde-45b2-47a3-bff1-090f3b29a059', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3082, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:20:00.312+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3085, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:28:00.886+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4fad181c', '5a45705d-2ca4-4933-b380-49acbb714798', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3094, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:50:00.607+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3095, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:53:00.8+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f446eec', '50e035fa-d213-4cc3-8b9e-66ffb5d01f01', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3096, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:55:01.004+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3098, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:00:01.378+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3099, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:03:01.63+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5aa14322', '73b33eca-278b-470e-b3f3-941d00ec5c85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3101, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:08:01.955+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39263874', 'af6e920e-a4d3-47e2-9443-13f747a36a07', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3102, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:10:00.218+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3104, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:15:00.575+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3105, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:18:00.729+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58738e8f', '4007bbeb-ec70-4f63-bc3b-1fe3711b819e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3106, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:20:00.963+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3109, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:28:01.88+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1401339f', 'a5421b14-d122-480e-b057-ef2580e62533', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:11:24.878+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3054, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:13:00.802+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dc4e39', '1f0baed0-91fe-4d7e-84b4-2175b0631450', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3059, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:23:01.564+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '153995ba', '69a8d54c-8f9a-433b-bc97-d814a2623d97', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3061, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:28:01.904+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39d88fd5', '0974b687-93e7-4c67-b40b-fd0b2db05598', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3062, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:30:02.105+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3063, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:33:02.271+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4048d48f', '96b12d3a-1040-45f3-8e13-89d3bb61f671', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3064, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:35:00.542+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3066, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:40:00.917+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3068, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:45:01.266+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3069, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:48:01.407+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '443f28a', '350c8c27-e2d2-4cd4-b18d-844275a004d0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3070, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:50:01.915+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3071, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 22:53:02.101+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7df00396', 'dbe4c03a-8412-4edc-b6b3-ada74c1f3be1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3074, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:00:00.812+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3075, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:03:00.96+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2135af15', '76500af7-4049-41e2-a5a5-65980373e74d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3079, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:13:01.751+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2acb505d', '237fc392-93bb-4eb9-96c5-72846c4ba718', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3083, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:23:00.487+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28a9d5bf', '1b40e456-8512-4eb6-859d-3e157b12e622', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3084, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:25:00.726+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3086, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:30:01.141+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3087, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:33:01.334+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e49dd3e', 'd730a2ba-7774-4dd9-b2a4-5437e9e9a293', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3088, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:35:01.49+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3089, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:38:01.687+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72891196', '19a5c2ed-0ec5-4a9f-980f-67018888bf9b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3090, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:40:01.845+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3091, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:43:01.982+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f0ed56', '217ad950-6c3c-4be5-beea-68dffb499eed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3092, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:45:00.222+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3093, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:48:00.401+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d482f5b', 'e0e74524-96b3-448e-a323-c1fe40bb3e65', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3097, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-26 23:58:01.165+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '726a02f5', 'd46f1d33-d461-4fe9-a495-7453e93c57cd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3100, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:05:01.791+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3103, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:13:00.375+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39daeead', '9b355b58-4953-4484-9ddc-7e0d2e2d01b9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3107, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:23:01.141+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e6f670', 'a20c77f2-5ddc-4444-b35f-c0821428a30d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3108, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:25:01.743+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3111, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:33:00.534+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e94723c', '70750cee-16aa-4f9b-8a27-2972c7d977b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3116, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:45:01.435+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3117, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:48:01.616+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3185329f', 'bf76d137-a556-4fbb-b4a9-d3280944f2a9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3128, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:15:00.209+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3110, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:30:00.355+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3112, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:35:00.733+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3113, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:38:00.908+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5630843e', '3c0adaec-2902-4422-bb10-af952d0de790', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3114, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:40:01.094+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3115, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:43:01.233+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21dabb19', 'bddb357f-3e8f-489d-bfc1-d5ee138d45c5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3118, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:50:01.813+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3121, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:58:00.386+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '598d9bee', 'e37bc10e-d8be-4607-b65b-7f36dbdebbe5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3122, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:00:00.618+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:29:31.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3123, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:03:00.771+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15677a5f', '45d8fe48-e50e-4ade-b00a-aabaa712db0c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3124, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:05:01.03+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3125, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:08:01.165+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30fb95ae', '031bd781-f3ff-4b74-9d50-b3e39fcbac15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3131, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:20:00.586+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3133, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:25:01.068+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3134, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:28:01.275+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '469b0b70', 'c2010aaa-e977-429e-b94d-6cc1becb8849', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:02:24.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3135, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:30:01.521+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3136, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:33:01.702+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a558cd0', 'f2708cab-9b23-45ae-b6b6-e903f4e59920', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3137, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:35:01.906+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3138, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:38:02.079+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55f523f1', '1c940cf8-a6b4-4b0e-9559-561b066b4c6d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3119, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:53:01.968+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e73c411', '4962c261-4b20-4846-9459-61521531d719', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3120, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 00:55:00.213+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3126, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:10:01.373+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3127, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:13:01.609+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f13d5e9', '584eacce-03ec-4a2d-886c-cba488e0c708', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3129, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:18:00.415+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dfb9e4b', '6a0ceba0-aea9-4dc1-8a72-65b9160f3441', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3130, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:20:00.232+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '156ba098', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3132, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:23:00.794+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a5f0f62', '37c02dbb-2ebb-4e49-b671-160f170806b7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3139, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:40:00.303+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3140, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:43:00.45+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4eaa385a', '3a2159ac-8e33-4e84-9bc8-287a901182d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3141, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:45:00.705+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3142, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:48:00.85+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ef089b', '93e0f970-cae1-4fed-acda-bde3ca08b2ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3143, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:50:01.017+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3144, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:53:01.22+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d6506e0', '14b47ab6-885f-45d1-b5d8-021bf16de441', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:31:25.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3145, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:55:01.507+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3146, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 01:58:01.662+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e4c0b7b', '652ff33f-587e-4641-ada1-a18c215ab8ec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3147, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:00:01.855+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3148, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:03:02.048+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4156943e', '375b0324-885a-49cf-a67a-ada2ad646808', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3149, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:05:00.248+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3150, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:08:00.455+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57f32a79', '782c7612-308d-486f-abbf-21a9f5bc0ed0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3151, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:10:00.66+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3152, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:13:00.807+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '306e489f', '9277944a-315b-4047-9f2c-ca9f8fe4633c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3153, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:15:00.985+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3154, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:18:01.166+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '460ada72', '1401ead7-566e-4566-9144-da3b69e0c30b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3155, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:20:01.387+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3156, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:23:01.525+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a798b7f', 'ab80b98b-0d19-4574-981c-24506ddeca8a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3157, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:25:01.861+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3158, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:28:02.067+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33b5ed7e', 'e5010fe4-8d65-46e7-9884-f0864aa76790', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3159, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:30:00.176+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3160, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:33:00.365+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '489e2d47', 'f8fdadac-9c66-40da-b872-39c48b40de7a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3161, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:35:00.565+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3162, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:38:00.726+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b04e00a', 'f09ba512-5dce-40a5-8e51-e96dbc06b274', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3163, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:40:00.917+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3164, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:43:01.073+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2be227f1', '47122dea-c4c5-4bea-a60f-9fb096da4ead', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3165, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:45:01.373+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3166, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:48:01.531+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c2608e', '33c80a6d-69e2-45e2-8820-b233fd579700', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3167, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:50:00.195+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3168, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:53:00.364+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11d1dfe2', '86195d10-290d-4346-9545-8dc64a6aa421', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3169, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:55:00.598+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3170, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 02:58:00.73+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '610c16bb', '2bebce3e-6785-4da3-9f09-1bf422b294af', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3172, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:03:01.285+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37d0c42f', '68ee558d-a40c-4a5b-a016-71ce39b2c075', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3179, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:20:00.692+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3180, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:23:00.907+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26ce9087', '1e2ffe5b-dc72-4c31-b487-e7f4c056dbf9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3189, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:45:00.885+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3190, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:48:01.05+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7fc206d', '21510935-8a35-4506-849f-84780099616a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3192, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:53:00.471+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6abc26a', '45f91ecf-65a3-4409-97e0-8915083f154d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3194, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:58:00.961+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79cb9006', 'a2d7abd9-56db-42a7-8a46-9afe1ffee838', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3196, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:03:01.424+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dfbbd20', '7366713a-0a42-4661-98bb-359f32e0f2ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3197, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:05:01.676+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3200, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:13:02.265+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33fd7a30', '21e110cb-d9e4-4921-ac52-754a81832847', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:57:25.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3201, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:15:01.973+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3207, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:28:01.224+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16668eae', 'c3fda1b8-880f-4f39-a01e-f30bbbdb4f3d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3208, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:30:01.756+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3217, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:53:00.324+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b14ded0', '3e9646d2-90e6-4633-9ce6-4f343d2f27ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3222, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:05:01.698+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3225, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:13:02.287+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55de508b', '722abdd7-d0cf-431e-8be7-fa4711958a06', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3226, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:15:00.5+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3230, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:25:01.327+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3231, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:28:01.496+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f452e84', 'b7c074c9-89d0-4f1e-a4a3-db1d9ad60a0a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3232, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:30:02.091+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:03:24.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3237, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:43:01.053+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '655f9a7c', '4d87570f-f3af-4d19-ac0d-c8651e308d25', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3238, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:45:01.268+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3239, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:48:01.412+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73d4bf80', 'a0ceb860-ddf9-4b92-8084-7ede14f3fb24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3244, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:00:00.351+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3245, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:03:00.534+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d4aaf2f', '29da44ad-e89e-419c-baf7-8bb04b0257cf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3247, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:08:01.115+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2996bbfc', '301f7ac8-cae9-487d-9ad5-32b74a1d46b7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3250, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:15:02.034+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3252, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:20:01.19+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3261, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:43:01.127+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b4a8471', 'cbbc9895-e7a1-4907-af0d-b58abd27d8a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3267, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:58:00.655+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e09f0c5', '706d969b-a474-4c42-8f24-403824879400', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:12:31.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3171, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:00:01.128+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3173, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:05:01.557+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3175, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:10:01.912+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3176, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:13:02.049+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ddfe19c', 'f351a00a-78c8-4138-bb46-41b297869791', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:39:31.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3177, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:15:00.289+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3178, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:18:00.464+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15b8aed3', '4e726523-c365-44ee-a025-7ed9ad767a1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3182, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:28:01.353+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d012d', 'e0efc1b2-92a4-41ea-875c-5cc9900a089f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3183, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:30:01.589+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:57:31.101+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3187, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:40:00.406+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3195, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:00:01.23+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3198, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:08:01.842+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '792da3f0', '5140eca9-a90f-458a-9b43-f27b18bfef98', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3199, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:10:02.033+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3210, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:35:00.489+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3211, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:38:00.704+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e39581c', 'ef59758d-2551-46aa-94f7-4b093673a05b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3213, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:43:01.138+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b602ed', 'a916f926-3b7a-45a6-8b44-9167216d8fac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3215, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:48:01.815+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '539b119e', 'd604b886-d502-4146-8612-cfbca0735068', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3216, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:50:00.179+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3220, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:00:01.31+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3223, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:08:01.857+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6175aff4', 'd46674d6-d8f1-48f9-aa9e-915223069d7e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3228, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:20:00.926+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3229, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:23:01.117+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'cf3176d', '443ff9e8-2469-4630-9859-d50b3301d057', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3241, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:53:01.794+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62890676', '48bfffdf-9e90-420b-b7bb-cb29f3a64f8b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3242, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:55:01.96+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3243, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:58:02.146+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d5e313f', '106ae963-71f0-4643-b913-3bf6fd538793', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3251, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:18:02.182+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ddf9d7', '1ea7e252-c533-45a2-ab7b-46348bbc01ca', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3253, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:23:01.327+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10f68373', 'cc9c35f1-9a4a-4459-bc5b-05d173c71160', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3255, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:28:01.762+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '358ed4d', '31308cf6-c3b6-4e1d-9371-67fb3cf7096b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3256, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:30:02.092+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3260, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:40:00.957+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3262, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:45:01.472+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3263, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:48:01.648+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f24f545', '12e75b5f-a460-4ece-ac94-5db70625cb36', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3280, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:28:01.157+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1398e4b9', '45751141-d951-4c2f-8441-390ee22abdfd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3282, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:33:01.552+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '230229d4', 'a2df4643-770d-48f6-9bb5-19ff7e961055', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3174, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:08:01.732+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d241e96', '9a587c06-aa40-4ca7-819c-a548f27fc062', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3181, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:25:01.146+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3184, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:33:01.892+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b601426', 'b1ae1707-f46b-4f6d-ba92-b962fb1ac7cf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3185, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:35:01.956+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3186, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:38:04.554+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b597282', '5a05fd13-61fd-4b90-8635-8a746a506d04', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:58:25.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3188, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:43:00.675+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18e9d143', '50207b37-98a0-40f8-8bee-68463019239e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3191, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:50:00.316+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3193, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 03:55:00.776+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3202, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:18:02.134+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fcbec73', 'ef16be13-be7f-43a0-a7f6-81554017a674', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3203, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:20:00.554+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3204, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:23:00.695+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'eb1df0', '7a27b176-205f-486a-8081-480169d81e8a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3205, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:25:00.163+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42230d92', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3206, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:25:01.073+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3209, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:33:01.936+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13a684a2', '8bce5a59-1b0a-4aa6-bab0-a25aa9107484', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3212, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:40:00.985+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3214, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:45:01.566+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3218, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:55:00.823+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3219, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 04:58:00.999+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5edb9771', '769a10e8-5d43-4d05-931a-159b3f28c604', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3221, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:03:01.463+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7326a714', 'd846ad12-69d4-4965-8892-780d05a576e5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:04:31.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3224, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:10:02.105+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3227, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:18:00.674+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2389f197', 'f60d8670-b2c7-4b09-93d6-7d713c10d19d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3233, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:33:02.301+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4afcd082', '5ba47f00-eadf-46f0-a3cb-672a2a979e85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3234, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:35:00.475+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3235, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:38:00.625+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '312dba21', '4d106c27-77e9-4504-90b2-5eed0b1fe71d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3236, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:40:00.868+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3240, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 05:50:01.629+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3246, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:05:00.867+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3248, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:10:01.305+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3249, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:13:01.453+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '27e43a7c', '703aa6d1-28bc-4693-876a-feb403a6a48b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3254, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:25:01.589+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3257, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:33:02.279+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13e89e55', '8c5b1c3a-423e-4770-886b-ea9093fdffee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3258, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:35:00.544+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:40:25.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3259, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:38:00.717+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a75bf99', '918bb325-4bbc-4806-b2e6-a3cb2155dca2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3264, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:50:01.947+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3265, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:53:02.134+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'eb950c6', '7e230280-492f-4150-a1cc-ff6422d02e2c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3266, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 06:55:00.485+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3268, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:00:00.898+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3269, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:03:01.091+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d462c86', '15dac3fe-60b2-46a6-9753-bb6f0ce956d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3270, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:05:01.321+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3271, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:08:01.518+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ad205b7', 'c4053933-41c1-4893-9d89-82a624bc231d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3273, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:13:01.951+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e081e75', '25927389-0bf3-4af4-b21f-6955669dc7be', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3279, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:25:00.992+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3296, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:08:00.677+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a331146', '5e3cda73-32bd-4db9-96ef-7561b9333c0f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3299, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:15:01.511+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3300, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:18:01.68+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '108292f3', '9aaa2815-f732-4cb6-aaa2-dda5ca670b22', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3305, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:30:00.868+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3306, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:33:01.026+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b1b44fa', '6b40bd43-c83b-4439-89c6-684409f47381', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3307, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:35:01.225+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3319, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:05:01.852+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3320, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:08:01.986+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5643136c', 'd7f726d2-ddf8-4373-9bcd-d7ca33e653c2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:01:29.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:06:24.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:07:31.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:09:25.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:09:31.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3365, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:10:01.508+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:15:24.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:16:24.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3384, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:18:02.051+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '518bff27', '92fa9a2d-a7c5-485e-8898-3fa19e496a34', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:18:24.899+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:18:31.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:24:24.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:24:31.029+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3431, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:27:16.705+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:27:24.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:11.482+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '104256ab', '5d490030-7f0f-4d16-bb15-2c5dd98eb66b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3272, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:10:01.773+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3274, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:15:00.188+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3275, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:18:00.422+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67bc396', '1766e1de-3cb8-4dbc-baed-047bfaab5741', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3276, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:20:00.64+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3277, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:23:00.818+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53cf0c64', 'ebe906f6-3ea4-4ab7-9e53-2deaa08eb362', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3278, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:25:00.174+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '238cc969', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3281, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:30:01.39+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3285, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:40:00.25+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3286, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:43:00.406+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2add0398', '95ffcdc5-f68c-404e-b745-5b302b63b1dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3287, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:45:00.657+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3288, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:48:00.838+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69091161', '2bab8287-4235-442f-8878-4a55be56a4ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3291, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:55:01.681+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3292, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:58:01.903+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c2bdc34', '53b9dc14-b665-43a7-8ce9-dc5a2eb659d0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3293, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:00:02.102+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3294, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:03:02.241+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '415b2c9b', '31341fa8-9d00-405c-9018-dab3ac605b4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3297, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:10:00.906+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3298, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:13:01.043+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6386b4d0', '6eefd9a0-825c-42ed-8b55-7384fa7d7067', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3303, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:25:00.322+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3310, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:43:01.703+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '64aa3a0e', 'e308b1f9-57a1-4b9e-9d68-a8e724cb2534', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3311, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:45:02.04+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3326, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:23:01.309+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ab172b9', 'f8edb06f-08d6-4a55-83f7-d1a593fbf047', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3330, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:33:02.142+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77e023c9', '6da6a002-9149-40bf-b56c-ed84cf78b930', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3336, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:48:01.561+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44ed2ba5', 'c126726c-d42b-4a01-a9b2-131a67d7e386', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3337, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:50:01.769+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3338, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:53:01.915+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19c64930', '8fdaee88-3e56-4918-8278-1098439a664b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3339, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:55:00.189+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:01:24.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3389, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:20:00.228+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3391, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:20:16.91+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3394, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 10:20:37.635+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3397, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:20:53.527+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Initializing.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:42:31.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3398, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:20:53.563+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Environment setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3399, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:20:53.609+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Installation packages setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3283, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:35:01.784+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3284, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:38:02.015+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d6ba6d6', 'b77a801a-b74c-43f0-8f93-e130b15feb13', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3289, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:50:01.25+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3290, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 07:53:01.425+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a8ffbf9', '555c0df3-5d8b-4954-a9c3-58d2c47e221b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3295, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:05:00.523+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3301, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:20:01.921+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:06:31.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3302, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:23:02.123+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ee878a5', '17226997-2f0b-4337-90b0-cffaa819f080', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3304, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:28:00.609+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a581ec2', '3ce9bb6c-5d50-4fc7-95dc-2e6b6cc79f01', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3308, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:38:01.361+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60e917a5', '759741ba-89fd-461a-a9fb-8b90199cf5b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3309, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:40:01.571+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3312, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:48:02.438+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '38a42156', 'b6346dcf-3b3e-400a-bb20-10a0e0e7abbc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3313, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:50:00.541+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3314, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:53:00.792+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53ff1efd', 'cfbec263-127d-4f6f-9caa-2440cb57096a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3315, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:55:01.096+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3316, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 08:58:01.25+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29fd1805', '13b0d6af-dba7-47d4-bc9a-640c1d59e050', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3317, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:00:01.492+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3318, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:03:01.638+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e05662', '20b5b8b0-57f1-49f2-a252-8af8ee88990f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3321, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:10:00.258+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3322, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:13:00.433+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21986ff9', '39f76481-fd5f-4657-b6d9-64c24dabc8e4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3323, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:15:00.694+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3324, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:18:00.847+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f2775b0', '13339983-7cd0-482d-a8d2-b351001b7d39', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3325, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:20:01.137+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3327, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:25:01.591+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3328, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:28:01.745+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e702720', '71f8c78a-60dc-48f1-adc6-cd1501c0d422', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3329, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:30:01.943+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3331, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:35:00.521+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3332, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:38:00.723+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '74ccf6', 'fb949a07-7a13-461a-94a0-cdc5a46e5230', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3333, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:40:00.952+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:56:31.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3334, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:43:01.114+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f982e5e', '00c3966b-b109-49ca-a7e5-cda5d9b32f49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3335, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:45:01.355+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3340, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 09:58:00.376+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5760c958', '85d8aaaa-4b4e-4567-b9b9-1de140b7c578', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3341, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:00:00.703+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:01:23.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3348, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:03:00.869+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c23d7b2', 'fc891a17-5dc5-4908-b0d1-aedd07af9ab9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:03:31.011+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:04:24.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3353, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:05:01.117+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:05:24.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:05:31.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:07:24.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3360, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:08:01.299+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '737cfd67', 'd28cede6-9a7e-44fb-89b1-150b26bef104', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:08:24.897+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:08:31.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:10:24.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:10:31.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:11:31.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:12:24.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3372, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:13:01.692+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsd failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e7414a1', '116c8dd9-de99-4fdf-9416-2b23666f407e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:13:24.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:13:31.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:14:24.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:14:31.022+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:15:31.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:16:31.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:17:31.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:19:31.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3390, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:20:10.36+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsd is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:20:24.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:20:31.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3408, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.642+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Misc configuration.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:22:24.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:23:24.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:26:31.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:29:24.247+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-02 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '51eb9adc', 'ee9d236c-a4f5-4f1a-8d3e-334586dfd29d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:29:26.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:29:49.123+02', 'USER_ADD_VM', 34, 0, 'VM DAFNA_TEST was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e962d26', 'b1caca95-da59-4604-95d9-8662ad6299c7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:02.858+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DAFNA_TEST_Disk1 was initiated on VM DAFNA_TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2de71890', '2c4a5d36-ea93-49f8-b8fc-4b77cf0175d8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0902caea-46eb-4f88-bd8f-38572a50024d', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:13.639+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '104256ab', '5d490030-7f0f-4d16-bb15-2c5dd98eb66b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:31:07.136+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 2 creation for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57af1acb', 'ed312bda-55c9-4f28-921d-6ce8700b10f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:31:24.606+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 2 creation for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57af1acb', 'ed312bda-55c9-4f28-921d-6ce8700b10f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3377, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 10:15:01.893+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsd is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:17:24.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:19:24.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:20:50.618+02', 'USER_UPDATE_VDS', 43, 0, 'Host camel-vdsb parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '473e7038', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3413, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:11.223+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Reboot scheduled.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3396, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:20:50.852+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Connected to host 10.35.116.2 with SSH key fingerprint: 5b:e6:cf:50:87:f5:55:58:df:12:bf:34:16:b0:b4:ec.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3400, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:04.981+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Programs detection.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3401, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:04.998+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Environment customization.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3402, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.021+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Logs at host located at: ''/tmp/ovirt-host-deploy-20121227082907.log''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3403, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.234+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Enfocing host reboot.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3404, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.261+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Setup validation.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3405, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.293+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Hardware supports virtualization.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3406, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.317+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Transaction setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3407, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:05.329+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Package installation.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3409, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:07.543+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Setting time.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:47:31.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3410, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:09.202+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Enrolling certificate.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:21:24.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:21:31.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:25:24.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:26:24.932+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:29:47.427+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-03 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '64485c7e', '2f2cfb2f-fcf9-4818-9c12-5e915067881c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:29:51.731+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DAFNA_TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b1347a3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:29:51.77+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DAFNA_TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '278199cb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:02.869+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM DAFNA was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1fb297a9', '1e36339d-e62d-4759-9c66-e7c595af3cd0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:06.645+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM BLABLA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49c45ae2', '5ea2b8fa-2d65-4bae-a636-bb76b99390b1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3812d92a-70b5-4202-a780-91136642eed0', 'BLABLA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:13.445+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM BLABLA was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49c45ae2', '5ea2b8fa-2d65-4bae-a636-bb76b99390b1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:23.736+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c190ef8', '3b1b2e20-f748-4c1d-95ad-7052a3ab93b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:33:24.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:35:25.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:36:31.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:38:31.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:41:25.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:41:31.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:44:25.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:46:31.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:47:25.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:49:31.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3411, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:10.391+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Transaction commit.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3412, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:10.433+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Closing up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:42:25.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3414, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:11.237+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Pre-termination.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3415, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:11.267+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Reboot scheduled.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3416, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:11.305+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20121227102111-10.35.116.2.log''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3417, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:11.513+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host camel-vdsb. Stage: Termination.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 10:21:11.681+02', 'VDS_INSTALL', 504, 0, 'Host camel-vdsb installed', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dd8d0b6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:22:31.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:23:31.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:25:31.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:27:31.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:28:24.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:28:31.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7afd18c5-6c19-424a-a12e-5c598dcc1473', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:29:46.618+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DAFNA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1fb297a9', '1e36339d-e62d-4759-9c66-e7c595af3cd0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:13.638+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ec7417e', '44594252-ca2d-4364-baa3-6b0b52f28ed7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '801bef5f-6364-44b4-9b3f-b0e747d3a9d9', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:15.403+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c190ef8', '3b1b2e20-f748-4c1d-95ad-7052a3ab93b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:30:31.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:36.028+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67f6bcaa', 'f38dcf63-659a-4739-85ab-875a88ff0e6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:37:25.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:37:31.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:39:25.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:15.367+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DAFNA_TEST_Disk1 was successfully added to VM DAFNA_TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2de71890', '2c4a5d36-ea93-49f8-b8fc-4b77cf0175d8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '56509722-493b-4dd6-8c2e-69b3b350d7af', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:23.788+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ec7417e', '44594252-ca2d-4364-baa3-6b0b52f28ed7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:30:25.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:30:44.355+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67f6bcaa', 'f38dcf63-659a-4739-85ab-875a88ff0e6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:32:24.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:32:31.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:33:54.64+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 3 creation for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '166fa2a6', 'cc8f47dd-7089-479b-9628-ab7f4fc81a62', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:43:31.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:31:31.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:34:25.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:34:31.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:36:25.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:38:25.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:40:31.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:43:25.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:44:31.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:45:25.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:46:25.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:48:25.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:48:31.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:50:25.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:50:31.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:33:31.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:33:32.857+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 3 creation for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '166fa2a6', 'cc8f47dd-7089-479b-9628-ab7f4fc81a62', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:35:31.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:45:31.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:49:25.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:51:25.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:51:31.131+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:52:25.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:52:31.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:53:25.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:53:31.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:54:25.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:54:31.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:55:25.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:55:31.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:56:25.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:58:31.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:58:39.756+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ce62e16', 'ee2dfa53-5202-456f-8863-55fc96775f0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 10:58:55.034+02', 'USER_TRY_BACK_TO_SNAPSHOT_FINISH_SUCCESS', 71, 0, 'Snapshot-Preview for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ce62e16', 'ee2dfa53-5202-456f-8863-55fc96775f0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:59:25.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 10:59:31.09+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:00:25.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:26.994+02', 'USER_ADD_VM', 34, 0, 'VM DAFNA1 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6111e8bd', 'ea0716c0-5cca-4d13-b571-8b36ed552128', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:28.969+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DAFNA1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dd27c1d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:28.994+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DAFNA1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3107aae4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:00:31.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:34.679+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DAFNA1_Disk1 was initiated on VM DAFNA1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b77495e', '356d4e1c-348d-42a6-8a8f-07df6aa1339b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:44.601+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DAFNA1_Disk1 was successfully added to VM DAFNA1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b77495e', '356d4e1c-348d-42a6-8a8f-07df6aa1339b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:47.899+02', 'USER_RESTORE_FROM_SNAPSHOT_START', 1190, 0, 'Restoring VM DAFNA_TEST from snapshot started by user admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c97c87b', 'a9b53b68-5da5-4ceb-ac3a-96a83557e98b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:00:54.341+02', 'USER_RESTORE_FROM_SNAPSHOT_FINISH_SUCCESS', 100, 0, 'VM DAFNA_TEST restoring from Snapshot has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c97c87b', 'a9b53b68-5da5-4ceb-ac3a-96a83557e98b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:01:06.981+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62604df1', 'f4de0ffc-a1a2-40f7-9569-d555e1701e07', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:01:25.153+02', 'USER_TRY_BACK_TO_SNAPSHOT_FINISH_SUCCESS', 71, 0, 'Snapshot-Preview for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62604df1', 'f4de0ffc-a1a2-40f7-9569-d555e1701e07', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:01:25.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:03:31.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:10:31.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:11:25.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:13:26.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:13:31.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:14:26.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:14:31.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:18:26.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:19:20.264+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7372d68b', '146026ae-f8b9-4335-a950-a2e6ade50b30', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:19:25.031+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM DAFNA1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '145125da', '140d62fc-9fd3-4791-b1b9-562b8cfb6e4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:19:25.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:20:25.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:22:25.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:23:31.134+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:24:25.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:25:25.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:29:25.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:29:31.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:30:31.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:33:25.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:33:34.296+02', 'USER_ADD_VM', 34, 0, 'VM VM was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cf005a3', '19d0c368-6a3e-4f2b-bb00-01afd727fab6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:33:36.948+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM VM. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8bdfc54', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:33:36.98+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM VM. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f23e6c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:33:55.294+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VM_Disk1 was successfully added to VM VM.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6646961b', '58bb41d1-e814-4d30-958b-1bd098c900b3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:34:25.658+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30508f32', 'd7ce6dc4-450e-4d05-b82e-8458cbc09fee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:34:31.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3689, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:53:20.528+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:34:58.816+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 2 creation for VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bdd1173', '5a6f864b-bc2c-432a-b09c-e6dcc41c212a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:35:25.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:40:31.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:41:31.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:43:06.491+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 3 creation for VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '652cb5f5', '80fa9764-65b5-40f5-9216-6e9466f478d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:43:31.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:46:31.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:53:25.444+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '6869f559', '2b530dff-a1b4-4a13-8e5e-c045d4236f66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3692, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:53:27.029+02', 'VDS_STORAGE_VDS_STATS_FAILED', 534, 2, 'Host camel-vdsb reports about one of the Active Storage Domains as Problematic.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:01:31.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:04:25.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:05:05.198+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 3 creation for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b827e08', 'd2c8d7c7-7173-4ae7-8f6a-277c4469d83a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:05:25.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:05:57.181+02', 'USER_RESTORE_FROM_SNAPSHOT_START', 1190, 0, 'Restoring VM DAFNA_TEST from snapshot started by user admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ca1972b', 'e56fe899-e2a6-458d-bbcd-c4f84430ed39', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:06:04.727+02', 'USER_RESTORE_FROM_SNAPSHOT_FINISH_SUCCESS', 100, 0, 'VM DAFNA_TEST restoring from Snapshot has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ca1972b', 'e56fe899-e2a6-458d-bbcd-c4f84430ed39', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:06:31.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:09:31.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:15:25.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:15:26.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:15:31.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:16:31.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:19:25.001+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM DAFNA_TEST was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7372d68b', '146026ae-f8b9-4335-a950-a2e6ade50b30', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:19:31.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:20:31.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:21:31.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:23:25.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:33:31.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:34:25.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:35:25.658+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 3 creation for VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '95ee479', '23e42b22-6ec4-40cf-8328-c92f5b2a20ef', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:35:31.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:35:46.224+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 3 creation for VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '95ee479', '23e42b22-6ec4-40cf-8328-c92f5b2a20ef', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:36:31.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:38:25.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:40:25.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:42:52.882+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 3 creation for VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '652cb5f5', '80fa9764-65b5-40f5-9216-6e9466f478d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:43:25.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:02:22.128+02', 'USER_RESTORE_FROM_SNAPSHOT_START', 1190, 0, 'Restoring VM DAFNA_TEST from snapshot started by user admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e289bb6', '78a5f7fe-61ae-49d7-87ed-5f9ff30e0376', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:02:25.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:03:25.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:04:31.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:05:16.11+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2942208e', 'b751f673-52c6-4472-864b-f09803d3c7e8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:05:31.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:05:35.473+02', 'USER_TRY_BACK_TO_SNAPSHOT_FINISH_SUCCESS', 71, 0, 'Snapshot-Preview for VM DAFNA_TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2942208e', 'b751f673-52c6-4472-864b-f09803d3c7e8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:13:25.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:16:26.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:17:25.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:21:25.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:22:31.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:25:31.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:27:25.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:27:31.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:28:25.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:28:31.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:30:25.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:34:35.657+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30508f32', 'd7ce6dc4-450e-4d05-b82e-8458cbc09fee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:35:15.787+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 2 creation for VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bdd1173', '5a6f864b-bc2c-432a-b09c-e6dcc41c212a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:37:25.607+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:37:31.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:39:25.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:42:25.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:44:31.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:45:25.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:45:31.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:46:35.188+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '25fbfba5', '22c48f3f-9d96-4de7-9dad-1b2783018f6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:46:36.246+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM VM was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '25fbfba5', '22c48f3f-9d96-4de7-9dad-1b2783018f6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:49:25.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:49:31.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:51:25.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:51:31.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3681, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 11:52:06.644+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35881579', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:52:31.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3687, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 11:52:59.693+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:53:19.543+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36f76f8', 'dba1c8ff-0de7-4821-a455-285a0b6ab4a7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:02:31.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:02:34.527+02', 'USER_RESTORE_FROM_SNAPSHOT_FINISH_SUCCESS', 100, 0, 'VM DAFNA_TEST restoring from Snapshot has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e289bb6', '78a5f7fe-61ae-49d7-87ed-5f9ff30e0376', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:06:25.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:07:31.074+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:08:25.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:08:31.079+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:10:24.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:10:24.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:10:25.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:12:25.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:12:26.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:12:31.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:14:25.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:16:25.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:17:26.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:17:31.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:39:31.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:41:25.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:42:31.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:43:41.394+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot 2 deletion on VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10b7eb46', '9e4b57c2-ae77-4c8d-aab5-95b904de3825', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:44:25.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:44:26.038+02', 'USER_REMOVE_SNAPSHOT_FINISHED_SUCCESS', 356, 0, 'Snapshot 2 deletion on VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10b7eb46', '9e4b57c2-ae77-4c8d-aab5-95b904de3825', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:44:50.213+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot 3 deletion on VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66b5262', 'acc31e5e-fe94-4763-bd89-07d18bdbaf3b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:45:46.203+02', 'USER_REMOVE_SNAPSHOT_FINISHED_SUCCESS', 356, 0, 'Snapshot 3 deletion on VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66b5262', 'acc31e5e-fe94-4763-bd89-07d18bdbaf3b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:46:25.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:47:25.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:55:31.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:56:25.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:07:31.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:11:31.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:12:25.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:13:31.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:14:25.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:15:31.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3754, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:15:40.075+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:18:25.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:18:31.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:24:25.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:33:25.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:39:25.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3773, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 12:24:26.025+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a1efeca', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:25:25.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e9e05dc-322d-4281-b4e2-e45fbc15b970', 'DAFNA_TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:04:50.349+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 3 creation for VM DAFNA_TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b827e08', 'd2c8d7c7-7173-4ae7-8f6a-277c4469d83a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:18:25.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:24:31.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:26:25.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:33:41.533+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VM_Disk1 was initiated on VM VM by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6646961b', '58bb41d1-e814-4d30-958b-1bd098c900b3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:37:02.905+02', 'USER_RESTORE_FROM_SNAPSHOT_START', 1190, 0, 'Restoring VM VM from snapshot started by user admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f4be056', '6cc66edc-59e0-4e25-b424-0e060bce0641', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:31:31.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:37:05.842+02', 'USER_RESTORE_FROM_SNAPSHOT_FINISH_SUCCESS', 100, 0, 'VM VM restoring from Snapshot has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f4be056', '6cc66edc-59e0-4e25-b424-0e060bce0641', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:48:25.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:48:31.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:52:25.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:52:26.358+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f70c2ba', 'f85c7238-02c9-4679-8df5-e815efc408a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:59:25.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:00:31.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:01:25.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:02:25.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:03:31.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:04:31.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:05:25.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:07:15.511+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '2e4646e5', '37827cc0-b99a-4a00-834a-d6b418351b3c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:07:34.12+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a64e776', 'eddff9ad-270f-4638-aed3-cbd7cdb41ddc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:08:25.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:09:25.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:11:09.892+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '48df4c6c', 'e2a5484a-a45b-4574-a81c-2690d7207f15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:11:25.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:15:00.144+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', 'a74d84b', '844a438d-7c14-40f0-9bce-5fe8632d2fdd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:15:25.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:20:31.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:21:25.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:21:31.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3776, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 12:25:00.053+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:29:31.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:30:31.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:31:25.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:39:31.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:40:31.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:47:31.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:07:25.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:09:25.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:11:26.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:11:31.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:18:31.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce56250-1edc-4b79-ae9b-80340804e5c6', 'DAFNA1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:19:22.001+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DAFNA1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '145125da', '140d62fc-9fd3-4791-b1b9-562b8cfb6e4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:26:31.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:31:25.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:32:25.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:32:31.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:36:16.865+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1cc1ccae', '549a5967-17cf-4174-8642-f09c599497d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:36:25.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3711, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 12:00:01.504+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0ce2c108-32d2-4410-8efd-56e7c59c2200', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 11:36:36.517+02', 'USER_TRY_BACK_TO_SNAPSHOT_FINISH_SUCCESS', 71, 0, 'Snapshot-Preview for VM VM has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1cc1ccae', '549a5967-17cf-4174-8642-f09c599497d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:38:31.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:47:31.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:50:25.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:50:31.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3682, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 11:52:17.042+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3683, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 11:52:18.146+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:04:25.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:05:31.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:07:26.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:09:20.776+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '213a5cf3', 'f2731f83-9224-4380-b96c-84a4fd5664e0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3734, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:09:21.052+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:13:25.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:14:03.904+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3330a202', 'd80c875a-3c77-4314-82ba-a29bcd14c344', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:14:31.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:15:37.373+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71eedbfa', '592643ef-9949-4433-8764-75de314b5141', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:17:25.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:17:31.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:19:25.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:20:25.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:22:25.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:22:31.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:23:30.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3771, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:24:20.311+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:29:25.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:34:31.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:35:31.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:53:25.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:54:25.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:54:31.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3698, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:55:01.934+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3699, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:55:02.66+02', 'VDS_STORAGE_VDS_STATS_FAILED', 534, 2, 'Host camel-vdsb reports about one of the Active Storage Domains as Problematic.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3700, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:55:02.757+02', 'VDS_SET_NONOPERATIONAL_DOMAIN', 522, 1, 'Host camel-vdsb cannot access one of the Storage Domains attached to the Data Center iSCSI1. Setting Host state to Non-Operational.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '256fc53d', '2ba8145b-247f-4ed5-a2ef-cfd47e731385', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:56:31.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:57:25.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:58:25.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:00:25.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:03:25.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:06:31.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:19:31.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3779, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:26:15.836+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:27:31.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:28:31.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:30:25.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:31:31.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:32:25.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:33:31.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:38:25.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:42:25.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:43:25.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:43:31.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:47:25.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:50:25.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:52:32.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:54:31.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3693, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:53:27.214+02', 'VDS_SET_NONOPERATIONAL_DOMAIN', 522, 1, 'Host camel-vdsb cannot access one of the Storage Domains attached to the Data Center iSCSI1. Setting Host state to Non-Operational.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ccd588e', '91154e5b-e5c6-4021-9aa6-f74c8874f71b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:53:31.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3697, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 11:55:00.424+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host camel-vdsb was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'cc0ed65', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:55:25.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:57:31.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:58:31.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 11:59:31.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:01:31.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:02:31.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:06:25.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:08:31.28+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:09:05.845+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '1fd94ce9', 'a61c9c58-ab61-47c6-a661-7c2c0ca3f8a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:09:31.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:10:25.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:10:31.313+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3742, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 12:12:12.563+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:12:31.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:16:25.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:16:31.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:23:31.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:24:31.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3775, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 12:24:34.479+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3782, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 12:26:30.072+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:26:31.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3784, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 12:26:55.783+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:27:25.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:56:31.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:57:31.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:02:31.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:03:25.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:07:25.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:08:25.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:12:25.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:15:25.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:24:31.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:26:25.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:25:31.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3780, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 12:26:21.83+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ed78848', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:26:25.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:28:25.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:32:31.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:34:25.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:35:25.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:36:25.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:36:31.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:37:25.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:38:31.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:40:25.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:41:25.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:42:31.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:44:25.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:44:31.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:45:31.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:46:25.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:46:31.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:49:25.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:51:31.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:53:31.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:55:31.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:56:25.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:57:25.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:58:25.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:58:31.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:01:31.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:03:31.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:04:25.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:07:31.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:08:31.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:10:25.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:13:31.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:17:25.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:17:31.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:20:31.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:21:25.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:21:31.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:37:31.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:41:31.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:45:25.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:51:25.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:52:25.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:53:25.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:54:25.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:55:25.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:14:31.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:16:25.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:23:25.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:23:31.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:25:25.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:48:25.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:48:31.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:49:31.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:50:31.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:59:25.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 12:59:31.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:00:25.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:00:31.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:01:25.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:02:25.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:04:31.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:05:25.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:05:31.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:06:25.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:06:31.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:09:25.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:09:31.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:10:31.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:11:25.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:11:31.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:12:31.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:13:25.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:14:25.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:15:31.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:16:31.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:18:25.771+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:18:31.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:19:25.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:19:31.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:20:25.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:22:25.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:22:31.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:24:25.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:25:31.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:26:31.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:27:25.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:27:31.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:28:25.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:28:31.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:29:25.743+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:29:31.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:30:25.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:30:31.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:31:25.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:31:31.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:32:25.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:32:31.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:34:25.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:41:31.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:42:31.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:43:31.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:44:31.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:45:25.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:53:25.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:55:31.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3974, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 13:59:56.344+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:01:25.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:05:31.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:07:31.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:09:25.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:10:25.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:13:38.35+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3444fca3', 'c1087d30-dec9-46c8-a04f-b8addab5543c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:13:41.934+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69ac497', '620f8ecd-9ac3-49a1-b8d3-c998e23c7b39', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:14:19.494+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '35436b88', '3fe0f902-3580-4f35-bb28-26cdf13ef686', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:14:25.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4017, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 14:14:41.624+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:16:10.58+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '23664c81', 'a037778a-7497-4c33-8c71-9c5191094ffe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:16:15.898+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5dca4ad8', '9009a9b2-2f9e-4273-9ecd-69404e4150b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4023, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:16:16.017+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:16:17.589+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ab2d8d8', 'f27a1567-2c68-4119-bf71-ed02b8630552', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:17:31.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:18:31.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:20:31.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:24:57.697+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '513cae', 'fb3606a8-ffd6-4f79-9cef-e8b0307a5629', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:24:57.912+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '513cae', 'd189c766-9243-40d0-a024-99bc45d91ec5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:25:30.024+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '211196df', 'cb5f828d-5338-48b2-83a7-e9f9ec0f7cf9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:25:31.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:26:25.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:26:31.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:27:25.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:27:31.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:28:25.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:30:25.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:33:25.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:37:31.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:40:31.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:41:25.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:42:25.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:43:25.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:44:25.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:46:31.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:49:31.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:50:25.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:54:25.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:55:25.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:57:25.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3971, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 13:59:30.085+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:59:31.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3973, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 13:59:34.713+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:00:31.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:33:31.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:35:25.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:35:31.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:36:31.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:37:25.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:39:25.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:45:31.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:46:25.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:47:31.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:48:31.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:51:25.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:34:31.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:36:25.81+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:38:25.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:38:31.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:39:31.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:40:25.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:47:25.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:48:25.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:49:25.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:50:31.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:51:31.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:52:25.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:52:31.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:53:31.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:54:31.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:56:25.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:56:31.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:57:31.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:58:26.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:58:31.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3969, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 13:59:21.341+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b778d50', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 13:59:25.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:01:31.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:02:31.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:03:31.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:05:25.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:09:31.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:11:00.547+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '383d68ca', '0e6ab8f2-fca0-4365-94a0-d64c180d1345', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:11:04.284+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7cd5c027', '8125a226-c6eb-469e-a4cd-593726ed4474', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:11:25.831+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:12:25.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:12:31.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:13:25.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:14:31.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4016, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 14:14:36.871+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '300a9e2a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4025, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:16:19.394+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:16:25.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:16:31.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:17:25.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:18:25.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:20:25.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:00:25.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:02:25.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:03:25.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:04:25.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:04:31.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:06:25.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:06:31.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:07:25.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:08:25.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:08:31.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:09:47.578+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '2eb24c2', 'd58cff13-3ade-4294-9d90-df17788ecb41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (3997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:10:31.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:11:31.157+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3509b11e', '51ce9c29-05d0-416e-a93f-cb0cf3355ced', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:11:31.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:40:26.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4003, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:11:32.934+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:11:40.399+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '47e17a2d', 'cbac914e-6ea5-4431-b8d3-1ace61177503', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:11:51.74+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'afaa341', '072b5244-a092-41ce-ab93-6fa3aa6aaeb7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4006, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:11:53.262+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:13:31.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4018, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 14:15:10.855+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:15:25.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:15:31.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:19:25.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:19:31.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:21:25.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:21:31.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:22:25.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:24:25.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:24:31.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:30:31.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:31:31.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:33:31.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:37:10.289+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c3608d3', '0df8080c-d619-4f74-bc66-4af34211e444', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4075, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:37:11.785+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:39:26.011+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:42:26.035+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:42:31.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:47:26.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:47:31.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:48:26.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:48:31.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:22:31.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:23:25.771+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:23:31.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:27:54.571+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '544eed2a', 'cfb8bda6-6bda-48cc-9d61-8ceb1551af0d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:31:25.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:32:25.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:32:31.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:33:25.836+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:34:25.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:34:31.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:37:31.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:44:31.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:45:31.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:46:26.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:46:31.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:54:26.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:55:13.724+02', 'USER_ADD_DISK', 2020, 0, 'Add-Disk operation of ''Direct2'' was initiated by admin@internal.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '00000000-0000-0000-0000-000000000000', '', 'd192b28', '15574eed-f550-48c1-ba1c-53a3d4980865', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:55:26.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:58:26.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:04:31.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:08:25.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:08:31.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:09:25.987+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:09:31.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:12:04.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:16:31.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:17:31.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:21:21.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:25.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:39.086+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '29fb77cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:25:25.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:25:31.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:27:25.97+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:31:31.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:34:26.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:35:31.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:37:26.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 15:43:03.285+02', 'USER_UPDATE_VM', 35, 0, 'VM test parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36687ab4', '610a18c6-ff64-436a-9b16-62a748fef658', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:43:05.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:43:05.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:43:31.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:44:19.581+02', 'USER_DELETE_QUOTA', 3004, 0, 'Quota fdfdf has been deleted by admin@internal.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7bf8eed', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:25:25.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:28:31.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:29:25.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:29:31.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:35:25.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:35:31.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:36:25.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:36:31.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:37:31.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:37:07.437+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c63c617', '91b33b96-bb0d-4623-8a56-102fce978eb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4073, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:37:07.655+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:37:26.127+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:38:26.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:38:31.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:38:50.45+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '32e4e00d', '3fead00d-a12b-4b56-9a8a-f81679609554', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 14:38:56.68+02', 'USER_ADD_VM', 34, 0, 'VM test was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33c2ff9', 'cdbd6cf9-9937-475f-be42-8eae605f168a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:01:31.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 14:38:59.418+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM test. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3469ffa9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 14:38:59.525+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM test. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '38708177', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:39:16.104+02', 'USER_ADD_DISK', 2020, 0, 'Add-Disk operation of ''Floating'' was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '1e562f34', '89fc51c9-5aa3-4734-a72d-4cca3fd1e442', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:39:31.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:40:31.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:41:26.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:41:31.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:43:26.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:43:31.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:44:26.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:45:26.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:50:31.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:51:26.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:51:31.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:52:26.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:53:31.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:54:14.239+02', 'USER_ADD_DISK', 2020, 0, 'Add-Disk operation of ''FF'' was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '51afc331', '5378b06a-4566-4524-9e4e-982ba49d1dc9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:54:31.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:56:31.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:57:26.011+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:57:31.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:58:31.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:59:18.328+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '37964774', 'dbdafcbd-bf56-452d-b085-7885dbd3f81c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:59:31.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:00:26.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:49:26.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:39.409+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '604342b6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4111, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 14:49:44.403+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-02 experienced a high latency of 19.0807609558 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4113, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 14:49:44.459+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-03 experienced a high latency of 18.8296921253 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:39:31.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4115, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 14:49:44.482+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 23.2155721188 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:52:31.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:53:26.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:56:26.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:59:26.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:29:25.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:30:31.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:49:31.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4107, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:49:43.338+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-02 experienced a high latency of 16.0123429298 seconds from host camel-vdsb. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4108, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:49:43.408+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-03 experienced a high latency of 16.0695660114 seconds from host camel-vdsb. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4109, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 14:49:43.43+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 16.1901168823 seconds from host camel-vdsb. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4110, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:49:44.392+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-02 experienced a high latency of 16.3386750221 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4112, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:49:44.432+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-03 experienced a high latency of 16.430711031 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4114, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 14:49:44.474+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 25.2863981724 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:52:39.682+02', 'USER_ADD_DISK', 2020, 0, 'Add-Disk operation of ''direct1'' was initiated by admin@internal.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '00000000-0000-0000-0000-000000000000', '', '5f28fa61', 'b68ca517-8e09-4e00-a65e-3c7808b935e8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:05:31.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:06:26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:07:31.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:10:25.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:10:31.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:13:25.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:13:31.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:15:25.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:15:31.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:19:25.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:22:25.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:22:31.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:45.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '463b1926', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:30:25.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:31:25.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:33:26.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:36:26.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:41:31.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:45:07.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:45:07.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:45:26.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:47:11.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:47:12.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:47:15.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:47:15.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:50:26.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 14:55:31.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:02:26.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:02:31.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:03:23.571+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '1f30c35a', 'f23fb9bd-53ab-46dc-8fa5-e767e4eabfd1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:03:31.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:07:25.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:12:31.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:16:25.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:17:25.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:19:31.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:20:18.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:20:25.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:26:25.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:26:31.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:32:31.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:33:31.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:43:33.882+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:43:34.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:44:26.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:45:04.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:45:04.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:45:31.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:50:26.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:51:40.236+02', 'USER_ADD_VM_TEMPLATE', 48, 0, 'Creation of Template small from VM test was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6289fb7d', '435f4ced-4c11-4b31-a1f5-491b95a8e13b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:52:26.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:42:44.835+02', 'USER_ADD_QUOTA', 3000, 0, 'Quota fdfdf has been added by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '458e60d4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:52:27.902+02', 'USER_ADD_VM_TEMPLATE_FINISHED_SUCCESS', 51, 0, 'Creation of Template small from VM test has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6289fb7d', '435f4ced-4c11-4b31-a1f5-491b95a8e13b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:53:31.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:53:37.903+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk test_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '3a4d6870', 'e06211cf-a3db-48a3-be0d-4f4ee8fc1ac6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:54:26.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:55:17.662+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk test_Disk1 to domain Dafna-sf1-03.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ca1b45f', 'd7fdba95-5f93-4c53-b127-d00db3170fdc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:55:31.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:59:26.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a7576927-211f-4f43-ba1f-4d9414d4aee2', 'pool-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:24.7+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-9 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bfab77b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2099f72-4990-4757-93c9-3282a5c4726e', 'pool-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:57.83+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-14 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d7b0532', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5d937635-bc18-44ba-859d-e0d9056be713', 'pool-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:15.145+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-16 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dd74c1a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d7c9ae5-0766-4cc0-9d5d-66911bcb1c25', 'pool-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:34.309+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-12 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '125c0a31', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:15:26.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '006faeec-eafc-4555-8aad-16b837b9892a', 'pool-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:37.767+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-19 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a907bae', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:00:31.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:01:26.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:01:31.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:03:26.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:03:49.644+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '74d73e71', '6d2efba4-149d-43ce-9886-295e8979120a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:11:26.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:11:31.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:12:21.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:12:25.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:13:35.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:14:25.977+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:14:31.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:18:25.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:18:31.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:21:31.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:22:48.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3cdf456', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:24:25.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:24:31.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:29:31.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:36:31.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:42:26.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:42:31.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:43:26.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:44:02.494+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '242cddce', 'd3198864-ae12-4878-b997-fac07ab7fa9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 15:44:15.37+02', 'USER_UPDATE_VM', 35, 0, 'VM test parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62f5b096', '36cdd809-6c76-4f83-a494-1f82ff7e0590', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:46:26.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:52:59.165+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk test_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a4d6870', 'e06211cf-a3db-48a3-be0d-4f4ee8fc1ac6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:53:26.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:56:26.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:58:26.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:51:31.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3bc84795-5c4b-4187-9c40-37635bb8085a', 'pool-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:19.336+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-8 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '453218b2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:00:26.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:00:31.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '69d2c9e4-9bb0-46bd-ac2e-ab9070f1e4ff', 'pool-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:36.324+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-7 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '518d9333', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a7576927-211f-4f43-ba1f-4d9414d4aee2', 'pool-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:53.275+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-9 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bfab77b', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5649cbfc-ca7d-4e34-a501-071db59b4896', 'pool-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:54.311+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-13 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '148f3e1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd751f08f-def1-44b5-91c3-5611c2fa06a6', 'pool-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:01.467+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-10 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dddf76', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:34:31.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:04:25.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:05:25.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:06:31.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:20:31.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:20:49.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:21:22.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:21:25.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:31.33+02', 'USER_ADD_PERMISSION', 850, 0, 'User/Group admin@internal was granted permission for Role UserRole on VM test, by admin@internal.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '375a0a34', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:31.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:23:39.407+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7b7affa6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:27:31.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:28:25.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:28:31.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:32:25.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:34:31.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:35:26.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:38:26.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:38:31.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:39:26.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:40:26.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:40:31.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:41:26.161+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:42:52.286+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:42:52.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:46:31.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 15:46:54.565+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of test_Disk1 was initiated on VM test by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f9ea53', '685728b9-de15-4100-ad87-4507372d6487', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 15:47:07.512+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk test_Disk1 was successfully added to VM test.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f9ea53', '685728b9-de15-4100-ad87-4507372d6487', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:47:26.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:47:31.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:50:31.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:52:31.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:55:26.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:55:58.063+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk test_Disk1 to domain Dafna-sf1-03.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '2ca1b45f', 'd7fdba95-5f93-4c53-b127-d00db3170fdc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:58:31.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:59:31.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:19:26.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a44b112-8fd1-46a7-9580-aacba75f4c8d', 'pool-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:59:32.796+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4060515', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1406e2d9-37f3-427a-8d93-042b933f1a2e', 'pool-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:59:37.123+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-2 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71e6aff1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2778f69-1752-44e9-ba14-d1635ce83d1c', 'pool-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:59:43.159+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-3 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ffaa47c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:55:26.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:44:25.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:44:25.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:44:31.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:48:26.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:48:31.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:49:26.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:49:31.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:51:26.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:54:31.653+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:56:31.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62eac70e-be7b-4340-a423-f3e07e5ad97c', 'pool-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:03.201+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-6 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d4efbd8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c8e42df-b74b-43a2-b4c1-783a35b2e5f6', 'pool-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:34.979+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-5 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '228e9b2d', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5649cbfc-ca7d-4e34-a501-071db59b4896', 'pool-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:32.959+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-13 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '148f3e1', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5e7fa784-9eb6-4db6-822d-f12480cbbe9f', 'pool-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:33.007+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-18 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c02e62f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:35:31.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5d937635-bc18-44ba-859d-e0d9056be713', 'pool-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:52.684+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-16 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dd74c1a', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b85fa728-3eba-4503-a2ba-053fc9fc3d85', 'pool-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:00.197+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-22 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66afe5de', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:57:26.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 15:57:31.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1406e2d9-37f3-427a-8d93-042b933f1a2e', 'pool-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:18.762+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-2 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71e6aff1', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62eac70e-be7b-4340-a423-f3e07e5ad97c', 'pool-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:34.503+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-6 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d4efbd8', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd751f08f-def1-44b5-91c3-5611c2fa06a6', 'pool-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:35.132+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-10 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dddf76', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a55c84d-b1d6-4661-bb4f-1966670ceb26', 'pool-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:39.703+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-11 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f375dfa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3bc84795-5c4b-4187-9c40-37635bb8085a', 'pool-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:52.828+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-8 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '453218b2', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b1243bf-47c6-42d7-8f37-9c0561632fef', 'pool-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:08.015+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-15 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56a068fe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '898b7cea-db4d-49df-a9c1-94c59a4624eb', 'pool-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:21.957+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-17 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46dfb75', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff1f1502-9855-4a36-a35a-84ecc591b3b3', 'pool-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:44.708+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-20 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60e1c15f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '473e4e66-f0c7-49ef-aafb-ae042a457a3c', 'pool-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:52.732+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-21 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cf7874e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:19:31.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5e7fa784-9eb6-4db6-822d-f12480cbbe9f', 'pool-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:01.289+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-18 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c02e62f', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d9914ac-33f4-4303-b2c1-a77d27546de1', 'pool-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:59:50.424+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-4 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f266558', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c8e42df-b74b-43a2-b4c1-783a35b2e5f6', 'pool-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 15:59:52.428+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-5 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '228e9b2d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a44b112-8fd1-46a7-9580-aacba75f4c8d', 'pool-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:06.61+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4060515', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2778f69-1752-44e9-ba14-d1635ce83d1c', 'pool-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:18.669+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-3 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ffaa47c', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d9914ac-33f4-4303-b2c1-a77d27546de1', 'pool-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:19.284+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-4 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f266558', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '69d2c9e4-9bb0-46bd-ac2e-ab9070f1e4ff', 'pool-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:10.176+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-7 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '518d9333', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d7c9ae5-0766-4cc0-9d5d-66911bcb1c25', 'pool-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:00:46.366+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-12 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '125c0a31', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:01:26.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b1243bf-47c6-42d7-8f37-9c0561632fef', 'pool-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:37.725+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-15 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56a068fe', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e63aafd8-3b2b-4321-beb0-90cfb94afe79', 'pool-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:13.635+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-24 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a904657', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a55c84d-b1d6-4661-bb4f-1966670ceb26', 'pool-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:09.389+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-11 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f375dfa', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:22:50.916+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2099f72-4990-4757-93c9-3282a5c4726e', 'pool-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:32.797+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-14 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d7b0532', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:24:26.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '898b7cea-db4d-49df-a9c1-94c59a4624eb', 'pool-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:01:46.276+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-17 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46dfb75', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76ddb070-9425-4402-9c52-1dc2e815c531', 'pool-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:06.863+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-23 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8748cd8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff1f1502-9855-4a36-a35a-84ecc591b3b3', 'pool-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:20.513+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-20 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60e1c15f', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '006faeec-eafc-4555-8aad-16b837b9892a', 'pool-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:22.188+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-19 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a907bae', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '767e5b76-e9f8-4cfa-bd3f-e00fe563fba6', 'pool-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:22.259+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-25 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b3da5f4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:02:26.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd7899c4b-8dfa-4a1d-9703-b4cf37c2255a', 'pool-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:29.873+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-26 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6941cd9f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:02:31.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76ddb070-9425-4402-9c52-1dc2e815c531', 'pool-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:36.967+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-23 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8748cd8', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '473e4e66-f0c7-49ef-aafb-ae042a457a3c', 'pool-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:37.103+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-21 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cf7874e', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b85fa728-3eba-4503-a2ba-053fc9fc3d85', 'pool-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:37.217+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-22 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66afe5de', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bbf60a95-98e9-4ace-be7e-7d0499716ed1', 'pool-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:37.272+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-27 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b8718cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c132c8cc-c950-448c-8f29-9a122dedf3a1', 'pool-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:40.491+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-28 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4775cc72', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e63aafd8-3b2b-4321-beb0-90cfb94afe79', 'pool-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:50.242+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-24 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a904657', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2de65063-dd1e-4e8b-85bb-165722895ff7', 'pool-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:50.291+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-29 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd69bf9c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '767e5b76-e9f8-4cfa-bd3f-e00fe563fba6', 'pool-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:52.862+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-25 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b3da5f4', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd7899c4b-8dfa-4a1d-9703-b4cf37c2255a', 'pool-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:58.904+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-26 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6941cd9f', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba6cb465-113f-4614-8500-6cdfd02f9769', 'pool-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:02:59.406+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-30 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36da4cd5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2dcb28f5-aa54-40f9-8c27-918ecdbcb329', 'pool-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:07.044+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-31 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d5148cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bbf60a95-98e9-4ace-be7e-7d0499716ed1', 'pool-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:08.363+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-27 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b8718cd', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '173ac2a5-7331-4f8c-b031-dc6795cdceea', 'pool-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:14.356+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-32 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a1808ab', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dd9d2b05-6545-4c84-88d4-cbab56fa2d83', 'pool-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:21.202+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-33 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e125cd7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:03:26.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c132c8cc-c950-448c-8f29-9a122dedf3a1', 'pool-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:27.077+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-28 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4775cc72', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2de65063-dd1e-4e8b-85bb-165722895ff7', 'pool-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:27.804+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-29 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd69bf9c', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62dd325b-aa17-4c91-b475-9b36e6e590ec', 'pool-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:28.854+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-34 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6795cf06', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:03:31.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:24:31.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e8e03656-0d1d-4bc1-8134-f8280735be5a', 'pool-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:32.555+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-35 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e8f8592', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:00:31.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba6cb465-113f-4614-8500-6cdfd02f9769', 'pool-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:40.489+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-30 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36da4cd5', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aacdd158-30df-4075-adab-2422998f59a6', 'pool-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:40.656+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-36 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '299da223', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dd9d2b05-6545-4c84-88d4-cbab56fa2d83', 'pool-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:47.422+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-33 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e125cd7', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '752f9ef7-aea6-48cb-a55b-71d27722c028', 'pool-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:53.412+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-38 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37da55be', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e8e03656-0d1d-4bc1-8134-f8280735be5a', 'pool-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:05.669+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-35 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e8f8592', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff4afff4-9313-49d0-8f32-21a1f0b10be7', 'pool-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:08.801+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-49 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d00e8fd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45fad767-2757-41d2-8ef2-3423a71714af', 'pool-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:39.865+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-53 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '676adc6d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dc80a41-0ab5-410f-8e59-7c2036898fbb', 'pool-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:55.942+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-50 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd8b0efa', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce2d199-4483-4f06-b4c1-65d553aa2395', 'pool-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:08.072+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-57 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d989709', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45fad767-2757-41d2-8ef2-3423a71714af', 'pool-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:24.368+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-53 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '676adc6d', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'adcfc7cb-9c96-4d5c-a593-1c43f79038b8', 'pool-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:29.329+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-55 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '816e340', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:06:31.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c169e4f6-b130-49a5-b833-5aa65a15c029', 'pool-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:33.63+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-60 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '291edda1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce2d199-4483-4f06-b4c1-65d553aa2395', 'pool-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:41.03+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-57 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d989709', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62cc5010-e5c3-49e5-b238-c03e9b8d714c', 'pool-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:45.954+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-58 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22d1c29e', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c169e4f6-b130-49a5-b833-5aa65a15c029', 'pool-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:55.726+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-60 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '291edda1', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:10:26.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:11:26.627+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:11:31.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:12:31.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:13:31.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:14:26.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:14:31.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:16:26.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:20:31.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:22:50.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:29:31.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '540a3482-47bb-44d4-bc1c-eeccdc6cb1ba', 'Two-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:29:41.45+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '755c90cb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b61f4911-fad6-44cd-8472-33117aa06b43', 'Two-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:29:45.826+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-2 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '23fa53b3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '540a3482-47bb-44d4-bc1c-eeccdc6cb1ba', 'Two-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:02.885+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '755c90cb', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b61f4911-fad6-44cd-8472-33117aa06b43', 'Two-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:14.428+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-2 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '23fa53b3', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '173ac2a5-7331-4f8c-b031-dc6795cdceea', 'pool-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:40.608+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-32 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a1808ab', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11d85c36-12f2-4297-8b04-dd13b10ad0b1', 'pool-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:36.144+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-39 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34f203af', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '847096e5-b20a-4725-94fc-b3f67d40fd41', 'pool-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:47.459+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-46 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6135df7a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '95bfa00f-ff34-40cd-af00-1521a96aaf98', 'Two-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:06.163+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-5 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '310dc373', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1ce1b935-3685-4bf6-9587-18ca3b999f61', 'Two-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:13.189+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-6 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18ac0223', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1932947e-cd08-401c-90e1-1c690c99cbc5', 'Two-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:19.905+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-7 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a231b3c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:30:26.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8f0e98e0-8c7c-4a7c-ad2d-c38de82d9e2c', 'Two-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:27.903+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-8 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '178d8a71', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '95bfa00f-ff34-40cd-af00-1521a96aaf98', 'Two-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:47.535+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-5 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '310dc373', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e5647c5e-c432-4071-8bcd-08d3070e6d0d', 'Two-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:20.016+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-15 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42edbc16', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a5d7c430-0d86-4f29-8c29-474316d6854c', 'Two-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:27.658+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-12 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a10a38d', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0e9c9e18-73bc-47e3-90f3-af0ea5fc9f0d', 'Two-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:33.402+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-17 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a123408', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c3052df-9f90-456a-870c-8bb9ee67e304', 'Two-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:41.113+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-18 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cf11337', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2fd39a6b-de67-4b04-8ebc-1eb9b637d5bc', 'Two-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:43.494+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-24 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56415808', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '969c3bb5-d0a0-48ed-9b37-31dae2125818', 'Two-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:22.561+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-27 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12a8da19', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '754bc972-a5e0-44b3-bacf-71e6a2a5914f', 'Two-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:42.602+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-36 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '789a9fc3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5bddf9b6-a552-43b5-9e9a-f864787e9f28', 'Two-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:01.781+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-38 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c779218', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8ffaf8be-28a8-4aaa-a78a-151aab403ae8', 'Two-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:00.365+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-42 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51d20b97', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '33e653b2-ace2-431f-a8d2-a172e949e0b5', 'Two-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:00.568+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-46 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fc0dc82', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '04a1b50e-8239-4374-83a7-743d17399ea8', 'Two-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:08.366+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-44 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dfceb0c', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76c8ab4f-7db7-4cd3-adac-c10e981a3d80', 'Two-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:11.527+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-48 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66168b43', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:08:26.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fefc7be0-2700-4cd7-8642-aae13fcc8fcc', 'Two-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:20.077+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-45 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ecfd3ba', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:35:26.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '07a40631-6697-4586-b408-572feb346df5', 'Two-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:29.29+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-47 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c225474', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a3ee36d-d7af-41fd-9edc-995f7d8b9571', 'Two-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:34.697+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-51 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cc41efc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76c8ab4f-7db7-4cd3-adac-c10e981a3d80', 'Two-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:50.145+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-48 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66168b43', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6307c96-51c8-49c7-8962-bf1d577a4595', 'Two-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:54.466+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-49 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5cd14f4f', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:01:26.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2dcb28f5-aa54-40f9-8c27-918ecdbcb329', 'pool-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:40.952+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-31 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d5148cd', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5c0d9ff3-d066-45cb-9fe5-b96e6691ed29', 'pool-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:45.437+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-37 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bdd4430', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8f0e98e0-8c7c-4a7c-ad2d-c38de82d9e2c', 'Two-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:58.436+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-8 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '178d8a71', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd3e9d704-facd-45b8-87bd-9c18956478a1', 'Two-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:12.283+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-9 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42cb72d4', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:31:26.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:31:31.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98145409-4676-4e24-ba7c-a5dd0fcdefcf', 'Two-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:49.732+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-13 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58c9535c', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21467be0-f330-46a4-b02a-5eb7ce0e0cd6', 'Two-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:55.648+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-16 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37399fb6', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c3052df-9f90-456a-870c-8bb9ee67e304', 'Two-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:06.638+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-18 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cf11337', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffa392bd-7879-46cf-9826-066214ccfafa', 'Two-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:10.008+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-22 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ba0b952', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:15:31.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:21:26.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4b933b5a-dab5-42e5-88c3-0036e1ef0c20', 'Two-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:11.801+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-23 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a22139f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '914efa4a-ffaa-4384-8985-db8989d53ab5', 'Two-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:24.454+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-19 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76734728', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2fd39a6b-de67-4b04-8ebc-1eb9b637d5bc', 'Two-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:24.611+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-24 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56415808', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:32:26.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffa392bd-7879-46cf-9826-066214ccfafa', 'Two-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:36.401+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-22 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ba0b952', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f829b048-8b79-4f27-b7e3-f5a685ad2a57', 'Two-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:47.314+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-32 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44fb398e', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '15442a9f-a16c-4e3f-ba92-2d1869b8cb5b', 'Two-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:00.687+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-33 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62ae266a', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bef04343-e680-4e96-8f48-cdab0d540037', 'Two-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:09.514+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-35 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3aa3db1d', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3ad40651-3524-4b46-9b07-fd4a3e02a871', 'Two-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:09.615+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-39 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a3efd59', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd9a30422-8ef1-4b17-8573-a8d639eeb81a', 'Two-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:23.405+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-37 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b3def37', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5b90d9b6-bb0b-4bc4-bc47-779a60f87180', 'Two-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:23.546+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-41 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f5dbbfe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '04a1b50e-8239-4374-83a7-743d17399ea8', 'Two-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:48.496+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-44 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dfceb0c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8051acb6-2ea3-4fc3-b724-7adf5279840c', 'Two-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:00.527+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-43 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b46c614', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '07a40631-6697-4586-b408-572feb346df5', 'Two-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:04.877+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-47 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c225474', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6307c96-51c8-49c7-8962-bf1d577a4595', 'Two-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:16.369+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-49 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5cd14f4f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '33e653b2-ace2-431f-a8d2-a172e949e0b5', 'Two-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:54.097+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-46 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fc0dc82', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '805839f9-2a1e-4502-a7b6-e380942cc5b3', 'Two-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:54.589+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-50 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '369d907c', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f62c38c3-113e-46cb-8e2e-6faf73ed5818', 'Two-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:57.579+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-54 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ed04aca', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:02:26.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11d85c36-12f2-4297-8b04-dd13b10ad0b1', 'pool-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:03:58.466+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-39 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34f203af', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b4929989-875f-40ab-ab6a-38b0f53518ab', 'pool-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:15.849+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-45 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40a0673d', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dc80a41-0ab5-410f-8e59-7c2036898fbb', 'pool-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:17.836+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-50 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd8b0efa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '175401c9-f6de-425e-ad04-00cf66bdf066', 'pool-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:25.361+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-47 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ad15e4a', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:05:26.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14bb8a98-55ea-42c9-8048-7dbb47a81b5b', 'pool-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:33.563+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-48 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e331301', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85ebbd5e-3ddc-4adf-b8bd-15c429088a1d', 'pool-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:48.752+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-54 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2335ab1e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:07:26.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:12:26.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:22:26.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:22:31.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:22:47.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:26:26.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f557921-bc9d-427c-a274-6e4e5737e482', 'Two-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:29:51.647+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-3 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7745b33e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '82788ad4-86a2-49cc-9f78-55c5a622cb60', 'Two-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:12.331+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-14 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67a4d0cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21585d3b-a1b7-447a-ab35-8909d4682166', 'Two-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:19.964+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-11 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ab0cca0', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21467be0-f330-46a4-b02a-5eb7ce0e0cd6', 'Two-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:26.285+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-16 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37399fb6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '82788ad4-86a2-49cc-9f78-55c5a622cb60', 'Two-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:48.801+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-14 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67a4d0cd', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:08:31.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21f544e6-9a39-4091-aee7-58b643aac754', 'Two-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:51.848+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-20 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d4337ee', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21f544e6-9a39-4091-aee7-58b643aac754', 'Two-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:24.573+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-20 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d4337ee', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '771e7519-8de9-4f3a-afee-3f19eaf3aea6', 'Two-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:29.72+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-25 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a84e214', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:32:31.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:34:26.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5bddf9b6-a552-43b5-9e9a-f864787e9f28', 'Two-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:30.736+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-38 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c779218', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8051acb6-2ea3-4fc3-b724-7adf5279840c', 'Two-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:39.934+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-43 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b46c614', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0cc66d5-c352-4cda-baa4-a5bd79cb13d4', 'Two-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:48.349+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-40 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '616905ea', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fefc7be0-2700-4cd7-8642-aae13fcc8fcc', 'Two-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:52.856+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-45 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ecfd3ba', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a3ee36d-d7af-41fd-9edc-995f7d8b9571', 'Two-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:06.9+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-51 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cc41efc', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62dd325b-aa17-4c91-b475-9b36e6e590ec', 'pool-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:05.575+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-34 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6795cf06', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5123da53-a4a5-4c12-9f9a-40b72ad7ebce', 'pool-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:05.725+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-40 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46d31d04', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9aef8393-bb78-4492-b8d7-3f35f31b70dc', 'pool-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:07.406+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-41 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bc5a533', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5c0d9ff3-d066-45cb-9fe5-b96e6691ed29', 'pool-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:19.02+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-37 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bdd4430', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:04:31.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '752f9ef7-aea6-48cb-a55b-71d27722c028', 'pool-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:37.366+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-38 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37da55be', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9aef8393-bb78-4492-b8d7-3f35f31b70dc', 'pool-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:56.93+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-41 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bc5a533', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a72d38af-997a-476c-8a36-4ee5e47b0522', 'pool-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:03.138+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-44 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2192b495', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:58:31.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '847096e5-b20a-4725-94fc-b3f67d40fd41', 'pool-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:16.596+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-46 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6135df7a', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:05:31.714+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff4afff4-9313-49d0-8f32-21a1f0b10be7', 'pool-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:34.29+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-49 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d00e8fd', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62cc5010-e5c3-49e5-b238-c03e9b8d714c', 'pool-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:13.086+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-58 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22d1c29e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:06:26.607+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8057aa04-76a2-4180-b227-95358c406287', 'pool-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:28.396+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-59 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '687dcb19', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f84c9092-72a3-42b7-a065-3ce343f8c9ec', 'pool-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:40.933+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-56 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4965974a', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8057aa04-76a2-4180-b227-95358c406287', 'pool-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:46.137+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-59 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '687dcb19', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:07:31.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:10:31.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:18:26.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:18:31.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:20:26.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:21:31.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:23:31.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:25:26.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:25:31.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4b933b5a-dab5-42e5-88c3-0036e1ef0c20', 'Two-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:36.235+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-23 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a22139f', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '269a0446-ca50-4ebd-a22e-8cab45d9ee65', 'Two-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:36.439+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-26 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11f8fe62', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '60d21570-5a52-49d1-9e6c-b192050013a0', 'Three-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:30.267+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-7 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2153fc69', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e9fd5e9-cdde-4941-a091-9001c4894e1c', 'Three-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:40.241+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-4 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '304eb5f', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aacdd158-30df-4075-adab-2422998f59a6', 'pool-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:18.668+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-36 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '299da223', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a0a15bb0-29af-46c4-9313-6a69cc5ae7d3', 'pool-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:19.067+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-42 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4250ac93', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a72d38af-997a-476c-8a36-4ee5e47b0522', 'pool-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:37.668+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-44 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2192b495', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a0a15bb0-29af-46c4-9313-6a69cc5ae7d3', 'pool-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:52.601+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-42 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4250ac93', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '175401c9-f6de-425e-ad04-00cf66bdf066', 'pool-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:56.969+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-47 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ad15e4a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14bb8a98-55ea-42c9-8048-7dbb47a81b5b', 'pool-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:59.51+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-48 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e331301', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0187582b-3cda-412b-a755-b0c45f28bdf8', 'pool-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:21.649+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-51 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4917d0e6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:52:35.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:41:31.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f4bbdbdd-5ee1-4de7-bc64-f38e8798126a', 'pool-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:31.826+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-52 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e65357c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0187582b-3cda-412b-a755-b0c45f28bdf8', 'pool-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:55.662+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-51 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4917d0e6', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'adcfc7cb-9c96-4d5c-a593-1c43f79038b8', 'pool-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:55.976+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-55 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '816e340', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:09:26.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:09:31.644+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:17:26.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:17:31.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:26:31.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:27:31.664+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:28:31.67+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:29:29.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:30:31.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3d81d4b-a229-4eef-8b99-d4759f2efaa9', 'Two-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:29:59.459+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-4 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30876567', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f557921-bc9d-427c-a274-6e4e5737e482', 'Two-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:35.112+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-3 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7745b33e', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd3e9d704-facd-45b8-87bd-9c18956478a1', 'Two-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:36.264+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-9 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42cb72d4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1932947e-cd08-401c-90e1-1c690c99cbc5', 'Two-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:51.28+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-7 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a231b3c', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98145409-4676-4e24-ba7c-a5dd0fcdefcf', 'Two-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:02.625+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-13 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58c9535c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74931f7-a6d5-44e1-a13a-dea28d4b2e33', 'Two-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:36.044+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-21 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d52f04c', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a44b112-8fd1-46a7-9580-aacba75f4c8d', 'pool-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.272+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-1 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76d556b6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd751f08f-def1-44b5-91c3-5611c2fa06a6', 'pool-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.341+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-10 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '602eb921', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a55c84d-b1d6-4661-bb4f-1966670ceb26', 'pool-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.494+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-11 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75fc1add', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d7c9ae5-0766-4cc0-9d5d-66911bcb1c25', 'pool-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.542+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-12 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42d8a603', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5649cbfc-ca7d-4e34-a501-071db59b4896', 'pool-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.575+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-13 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d553911', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2099f72-4990-4757-93c9-3282a5c4726e', 'pool-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.602+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-14 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b0469fb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b1243bf-47c6-42d7-8f37-9c0561632fef', 'pool-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.639+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-15 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e0185b4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41b8ac01-fdfe-42f5-9a47-e75af8a1d6fc', 'pool-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:21.724+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-43 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f65ec45', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:04:26.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5123da53-a4a5-4c12-9f9a-40b72ad7ebce', 'pool-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:37.63+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-40 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46d31d04', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b4929989-875f-40ab-ab6a-38b0f53518ab', 'pool-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:41.815+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-45 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40a0673d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41b8ac01-fdfe-42f5-9a47-e75af8a1d6fc', 'pool-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:04:53.271+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-43 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f65ec45', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f84c9092-72a3-42b7-a065-3ce343f8c9ec', 'pool-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:05:59.763+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM pool-56 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4965974a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:08:31.683+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f4bbdbdd-5ee1-4de7-bc64-f38e8798126a', 'pool-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:04.471+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-52 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e65357c', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85ebbd5e-3ddc-4adf-b8bd-15c429088a1d', 'pool-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:28.316+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM pool-54 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2335ab1e', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:06:33.779+02', 'USER_ADD_VM_POOL_WITH_VMS', 302, 0, 'VM Pool pool (containing 60 VMs) was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5483bb54', 'f1a18007-7790-4c5c-8bf8-6179037d9359', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:13:26.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:16:31.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:23:26.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:27:26.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:27:28.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:28:26.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1ce1b935-3685-4bf6-9587-18ca3b999f61', 'Two-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:48.084+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-6 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18ac0223', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21585d3b-a1b7-447a-ab35-8909d4682166', 'Two-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:51.329+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-11 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ab0cca0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a5d7c430-0d86-4f29-8c29-474316d6854c', 'Two-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:58.496+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-12 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a10a38d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '914efa4a-ffaa-4384-8985-db8989d53ab5', 'Two-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:48.841+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-19 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76734728', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0e9c9e18-73bc-47e3-90f3-af0ea5fc9f0d', 'Two-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:01.415+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-17 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a123408', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74931f7-a6d5-44e1-a13a-dea28d4b2e33', 'Two-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:02.962+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-21 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d52f04c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d380a2a-b602-4ce4-89de-592c1a8babb6', 'Two-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:04.671+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-30 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29ab82f6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f829b048-8b79-4f27-b7e3-f5a685ad2a57', 'Two-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:14.563+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-32 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44fb398e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'de34ae74-4c7d-48d6-ba27-8d767c54de87', 'Two-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:23.067+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-29 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7051ea61', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:33:26.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a7ad2ce-7a8b-4a9a-83e7-678c1530cc4a', 'Two-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:29.88+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-34 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57507a4d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:33:31.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d380a2a-b602-4ce4-89de-592c1a8babb6', 'Two-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:31.719+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-30 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29ab82f6', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd9a30422-8ef1-4b17-8573-a8d639eeb81a', 'Two-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:53.935+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-37 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b3def37', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '754bc972-a5e0-44b3-bacf-71e6a2a5914f', 'Two-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:23.506+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-36 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '789a9fc3', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3d81d4b-a229-4eef-8b99-d4759f2efaa9', 'Two-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:29.014+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-4 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30876567', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '504628fc-d031-4df3-a6ba-63ace31458ba', 'Two-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:30:43.264+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-10 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40a6e36b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '504628fc-d031-4df3-a6ba-63ace31458ba', 'Two-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:12.193+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-10 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40a6e36b', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e5647c5e-c432-4071-8bcd-08d3070e6d0d', 'Two-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:31:48.59+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-15 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42edbc16', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '969c3bb5-d0a0-48ed-9b37-31dae2125818', 'Two-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:39.548+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-27 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12a8da19', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '173ac2a5-7331-4f8c-b031-dc6795cdceea', 'pool-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.503+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-32 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e4b1f75', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:56:35.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dd9d2b05-6545-4c84-88d4-cbab56fa2d83', 'pool-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.534+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-33 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3115ca45', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62dd325b-aa17-4c91-b475-9b36e6e590ec', 'pool-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.585+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-34 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ba22d12', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e8e03656-0d1d-4bc1-8134-f8280735be5a', 'pool-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.62+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-35 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '448f3573', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aacdd158-30df-4075-adab-2422998f59a6', 'pool-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.672+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-36 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '671aaf6e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5c0d9ff3-d066-45cb-9fe5-b96e6691ed29', 'pool-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.745+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-37 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16415cb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:22:35.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '752f9ef7-aea6-48cb-a55b-71d27722c028', 'pool-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.777+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-38 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7cfdc6e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11d85c36-12f2-4297-8b04-dd13b10ad0b1', 'pool-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.82+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-39 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5063c540', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d9914ac-33f4-4303-b2c1-a77d27546de1', 'pool-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.874+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-4 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7504bb3a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5123da53-a4a5-4c12-9f9a-40b72ad7ebce', 'pool-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.92+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-40 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '481cf680', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9aef8393-bb78-4492-b8d7-3f35f31b70dc', 'pool-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.953+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-41 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5753c689', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a0a15bb0-29af-46c4-9313-6a69cc5ae7d3', 'pool-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.989+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-42 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46d8c5a6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:36:26.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41b8ac01-fdfe-42f5-9a47-e75af8a1d6fc', 'pool-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.027+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-43 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b10fc2d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a72d38af-997a-476c-8a36-4ee5e47b0522', 'pool-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.083+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-44 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '181116c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b4929989-875f-40ab-ab6a-38b0f53518ab', 'pool-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.134+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-45 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e87e4ce', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '847096e5-b20a-4725-94fc-b3f67d40fd41', 'pool-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.182+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-46 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '9081b96', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '175401c9-f6de-425e-ad04-00cf66bdf066', 'pool-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.214+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-47 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5518b0a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14bb8a98-55ea-42c9-8048-7dbb47a81b5b', 'pool-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.254+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-48 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73814323', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff4afff4-9313-49d0-8f32-21a1f0b10be7', 'pool-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.28+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-49 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5044b783', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c8e42df-b74b-43a2-b4c1-783a35b2e5f6', 'pool-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.345+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-5 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c9a40e7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dc80a41-0ab5-410f-8e59-7c2036898fbb', 'pool-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.391+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-50 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14f8f986', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0187582b-3cda-412b-a755-b0c45f28bdf8', 'pool-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.422+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-51 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6cbaa2c9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f4bbdbdd-5ee1-4de7-bc64-f38e8798126a', 'pool-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.496+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-52 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44f2fd3b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45fad767-2757-41d2-8ef2-3423a71714af', 'pool-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.527+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-53 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bf4ecba', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:02:31.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5d937635-bc18-44ba-859d-e0d9056be713', 'pool-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.662+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-16 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '23d91a9f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '898b7cea-db4d-49df-a9c1-94c59a4624eb', 'pool-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.709+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-17 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ddb9b7d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5e7fa784-9eb6-4db6-822d-f12480cbbe9f', 'pool-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.734+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-18 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ef5d7bc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '006faeec-eafc-4555-8aad-16b837b9892a', 'pool-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.807+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-19 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35f7c934', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1406e2d9-37f3-427a-8d93-042b933f1a2e', 'pool-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.84+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-2 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1df4907f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff1f1502-9855-4a36-a35a-84ecc591b3b3', 'pool-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.893+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-20 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77a6237d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '473e4e66-f0c7-49ef-aafb-ae042a457a3c', 'pool-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.927+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-21 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f24ebb7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b85fa728-3eba-4503-a2ba-053fc9fc3d85', 'pool-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:44.996+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-22 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '532ce025', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76ddb070-9425-4402-9c52-1dc2e815c531', 'pool-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.04+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-23 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1102e435', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e63aafd8-3b2b-4321-beb0-90cfb94afe79', 'pool-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.068+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-24 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77d9ab69', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '767e5b76-e9f8-4cfa-bd3f-e00fe563fba6', 'pool-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.107+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-25 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18b95c95', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bbf60a95-98e9-4ace-be7e-7d0499716ed1', 'pool-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.15+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-27 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '268f159b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c132c8cc-c950-448c-8f29-9a122dedf3a1', 'pool-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.272+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-28 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76423c6e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2de65063-dd1e-4e8b-85bb-165722895ff7', 'pool-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.311+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-29 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57adb464', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2778f69-1752-44e9-ba14-d1635ce83d1c', 'pool-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.339+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-3 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28dcc797', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba6cb465-113f-4614-8500-6cdfd02f9769', 'pool-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.439+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-30 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28eeffd2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2dcb28f5-aa54-40f9-8c27-918ecdbcb329', 'pool-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:45.463+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-31 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '732931', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '214db038-3fcb-4adb-be38-445f0e52df56', 'Two-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:49.672+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-28 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c94808b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '771e7519-8de9-4f3a-afee-3f19eaf3aea6', 'Two-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:57.355+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-25 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a84e214', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'de34ae74-4c7d-48d6-ba27-8d767c54de87', 'Two-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:57.423+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-29 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7051ea61', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '214db038-3fcb-4adb-be38-445f0e52df56', 'Two-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:23.396+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-28 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c94808b', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '15442a9f-a16c-4e3f-ba92-2d1869b8cb5b', 'Two-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:23.492+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-33 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62ae266a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bef04343-e680-4e96-8f48-cdab0d540037', 'Two-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:38.167+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-35 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3aa3db1d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ffd5c1-8e89-4ee3-8c01-37daa9fe475e', 'Two-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:48.082+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-31 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '164fe805', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a7ad2ce-7a8b-4a9a-83e7-678c1530cc4a', 'Two-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:09.416+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-34 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57507a4d', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0cc66d5-c352-4cda-baa4-a5bd79cb13d4', 'Two-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:15.408+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-40 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '616905ea', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8ffaf8be-28a8-4aaa-a78a-151aab403ae8', 'Two-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:30.789+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-42 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51d20b97', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:27.916+02', 'USER_ADD_VM_POOL_WITH_VMS', 302, 0, 'VM Pool Two (containing 80 VMs) was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4aca7da2', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4743a8e5-8880-49f9-8524-e96c62f33c76', 'Two-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:33.334+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-77 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7fd81e8d', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85ebbd5e-3ddc-4adf-b8bd-15c429088a1d', 'pool-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.571+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-54 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a6c1f0e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'adcfc7cb-9c96-4d5c-a593-1c43f79038b8', 'pool-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.602+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-55 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd0aad5a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f84c9092-72a3-42b7-a065-3ce343f8c9ec', 'pool-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.643+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-56 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32ed1b06', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce2d199-4483-4f06-b4c1-65d553aa2395', 'pool-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.669+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-57 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78ad0c2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62cc5010-e5c3-49e5-b238-c03e9b8d714c', 'pool-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.722+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-58 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '386b10a0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8057aa04-76a2-4180-b227-95358c406287', 'pool-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.776+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-59 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2fe7ae16', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62eac70e-be7b-4340-a423-f3e07e5ad97c', 'pool-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.807+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-6 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e3ffc02', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c169e4f6-b130-49a5-b833-5aa65a15c029', 'pool-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.849+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-60 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c43ea16', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '69d2c9e4-9bb0-46bd-ac2e-ab9070f1e4ff', 'pool-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.879+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-7 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f9c8dee', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3bc84795-5c4b-4187-9c40-37635bb8085a', 'pool-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.921+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-8 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73aeebbe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a7576927-211f-4f43-ba1f-4d9414d4aee2', 'pool-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.95+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-9 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d306def', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd7899c4b-8dfa-4a1d-9703-b4cf37c2255a', 'pool-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:32:46.994+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM pool-26 was removed from VM Pool pool by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5073479f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:32:47.061+02', 'USER_REMOVE_VM_POOL', 304, 0, 'VM Pool pool was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e473cdb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '269a0446-ca50-4ebd-a22e-8cab45d9ee65', 'Two-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:08.906+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-26 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11f8fe62', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:39:26.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ffd5c1-8e89-4ee3-8c01-37daa9fe475e', 'Two-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:33:09.859+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-31 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '164fe805', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '805839f9-2a1e-4502-a7b6-e380942cc5b3', 'Two-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:26.826+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-50 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '369d907c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3018c61a-2de6-4045-b7b7-fa58cd164acb', 'Two-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:39.827+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-52 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fd25e7f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d778da-6f56-4538-90a5-29fe572d28f2', 'Two-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:35:54.137+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-53 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39a50dbf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b30b4d34-908c-4a8a-929a-33e2f579d581', 'Two-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:22.436+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-57 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '756baacc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f62c38c3-113e-46cb-8e2e-6faf73ed5818', 'Two-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:31.827+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-54 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ed04aca', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '480ba1ed-f435-43df-a17c-a05a6bac60ef', 'Two-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:39.773+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-55 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19f9367c', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b30b4d34-908c-4a8a-929a-33e2f579d581', 'Two-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:57.058+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-57 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '756baacc', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a1d7f5b-3747-436c-b65c-c0a47561f55d', 'Two-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:21.121+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-72 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7946d8c6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28c9b961-dea7-443a-9125-16a13b5d2f2f', 'Two-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:25.195+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-73 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c86d088', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:38:26.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8f0e98e0-8c7c-4a7c-ad2d-c38de82d9e2c', 'Two-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.674+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-8 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31436877', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '99557ae2-ac03-45f3-8bb0-77299c01048a', 'Two-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.759+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-80 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6532552e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd3e9d704-facd-45b8-87bd-9c18956478a1', 'Two-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.908+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-9 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '91825e6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f557921-bc9d-427c-a274-6e4e5737e482', 'Two-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.974+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-3 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '38853ca7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:40:58.114+02', 'USER_REMOVE_VM_POOL', 304, 0, 'VM Pool Two was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73f66c2f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3ad40651-3524-4b46-9b07-fd4a3e02a871', 'Two-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:48.459+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-39 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a3efd59', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:06:31.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5b90d9b6-bb0b-4bc4-bc47-779a60f87180', 'Two-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:34:54.152+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-41 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f5dbbfe', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7ac4cdc9-5ee0-4c0a-a11d-30c3b741c402', 'Two-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:22.514+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-65 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66ce515', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4f44928d-ade0-49c2-a161-2d299308a649', 'Two-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:29.754+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-61 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '586d954e', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b9ed5ff4-22d1-4e1f-b0b5-33640ed65b7d', 'Two-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:54.525+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-69 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20a8316f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b81dfaa2-ad3b-4c4a-9328-4bd7316395c5', 'Two-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:11.625+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-71 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12a48f67', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e9951d91-d3b8-4645-8696-d4b04dfdda71', 'Two-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:20.817+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-68 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '460c9c0f', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:42:26.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '480ba1ed-f435-43df-a17c-a05a6bac60ef', 'Two-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:02.253+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-55 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19f9367c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:36:31.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4f44928d-ade0-49c2-a161-2d299308a649', 'Two-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:54.653+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-61 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '586d954e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:58:23.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0a7cf61e-96ef-43e4-95ef-4fe9beecdde3', 'Two-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:56.335+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-56 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '171c26a7', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '417a6570-0296-428b-8684-84f3aebf173c', 'Two-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:02.458+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-62 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42644091', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:38:31.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b97b6246-bda3-417d-9c32-1f40a85d3fa5', 'Two-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:47.022+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-70 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '648a57e4', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b81dfaa2-ad3b-4c4a-9328-4bd7316395c5', 'Two-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:57.673+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-71 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12a48f67', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28c9b961-dea7-443a-9125-16a13b5d2f2f', 'Two-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:13.361+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-73 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c86d088', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '36729cbd-e7a4-408a-bf5c-000fa2028b7b', 'Two-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:28.188+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-74 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d8363b9', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21585d3b-a1b7-447a-ab35-8909d4682166', 'Two-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.278+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-11 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c51630d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a5d7c430-0d86-4f29-8c29-474316d6854c', 'Two-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.354+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-12 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43f40ec7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98145409-4676-4e24-ba7c-a5dd0fcdefcf', 'Two-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.395+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-13 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16cc084a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '82788ad4-86a2-49cc-9f78-55c5a622cb60', 'Two-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.425+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-14 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d2f5827', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e5647c5e-c432-4071-8bcd-08d3070e6d0d', 'Two-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.495+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-15 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75f6d3f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21467be0-f330-46a4-b02a-5eb7ce0e0cd6', 'Two-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.537+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-16 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7aac4430', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0e9c9e18-73bc-47e3-90f3-af0ea5fc9f0d', 'Two-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.567+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-17 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ca2662a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c3052df-9f90-456a-870c-8bb9ee67e304', 'Two-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.614+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-18 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4225c7cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '914efa4a-ffaa-4384-8985-db8989d53ab5', 'Two-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.669+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-19 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f278b2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b61f4911-fad6-44cd-8472-33117aa06b43', 'Two-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.697+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-2 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '150711de', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21f544e6-9a39-4091-aee7-58b643aac754', 'Two-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.755+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-20 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a8bad9e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:07:31.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:24:35.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74931f7-a6d5-44e1-a13a-dea28d4b2e33', 'Two-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.783+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-21 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11fd04af', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffa392bd-7879-46cf-9826-066214ccfafa', 'Two-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.815+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-22 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47b2fe59', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4b933b5a-dab5-42e5-88c3-0036e1ef0c20', 'Two-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.842+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-23 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32377e1c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2fd39a6b-de67-4b04-8ebc-1eb9b637d5bc', 'Two-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.88+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-24 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c6531e5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '771e7519-8de9-4f3a-afee-3f19eaf3aea6', 'Two-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.918+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-25 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15a0c9c0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '269a0446-ca50-4ebd-a22e-8cab45d9ee65', 'Two-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.96+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-26 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10a772a3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '969c3bb5-d0a0-48ed-9b37-31dae2125818', 'Two-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:54.998+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-27 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21e7e2bc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '214db038-3fcb-4adb-be38-445f0e52df56', 'Two-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.032+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-28 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c11c54b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'de34ae74-4c7d-48d6-ba27-8d767c54de87', 'Two-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.067+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-29 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77ced1f3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0a7cf61e-96ef-43e4-95ef-4fe9beecdde3', 'Two-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:12.95+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-56 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '171c26a7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8c1b803f-d1c0-4f3e-b678-6aadd0a04e3c', 'Two-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:30.155+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-58 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d637aa5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e7abf46-0960-49f2-827d-21f411258407', 'Two-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:39.891+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-59 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77ddf80e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f8e1fac-28fa-489e-9a26-2622931ed140', 'Two-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:43.248+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-60 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30b1b60', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8c1b803f-d1c0-4f3e-b678-6aadd0a04e3c', 'Two-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:04.752+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-58 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d637aa5', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f8e1fac-28fa-489e-9a26-2622931ed140', 'Two-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:19.754+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-60 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30b1b60', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f679c040-0a6b-40d3-9aa1-3af76183ac71', 'Two-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:30.835+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-66 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10933e48', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:37:31.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48ba6de2-4c8d-487f-8046-a2d920a9ee09', 'Two-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:36.133+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-67 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c4a2e2b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e9951d91-d3b8-4645-8696-d4b04dfdda71', 'Two-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:45.117+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-68 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '460c9c0f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7ac4cdc9-5ee0-4c0a-a11d-30c3b741c402', 'Two-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:54.28+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-65 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66ce515', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b97b6246-bda3-417d-9c32-1f40a85d3fa5', 'Two-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:02.644+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-70 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '648a57e4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b9ed5ff4-22d1-4e1f-b0b5-33640ed65b7d', 'Two-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:31.671+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-69 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20a8316f', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '36729cbd-e7a4-408a-bf5c-000fa2028b7b', 'Two-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:38.52+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-74 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d8363b9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c6998f96-5945-409e-ba80-17e256c16329', 'Two-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:47.064+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-75 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7036721e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a1d7f5b-3747-436c-b65c-c0a47561f55d', 'Two-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:58.493+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-72 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7946d8c6', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4743a8e5-8880-49f9-8524-e96c62f33c76', 'Two-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:04.867+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-77 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7fd81e8d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3018c61a-2de6-4045-b7b7-fa58cd164acb', 'Two-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:22.355+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-52 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fd25e7f', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d778da-6f56-4538-90a5-29fe572d28f2', 'Two-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:36:37.35+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-53 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39a50dbf', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2f0e5d9-3781-4367-b188-3a56fbf4393c', 'Two-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:10.685+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-63 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c758af8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e7abf46-0960-49f2-827d-21f411258407', 'Two-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:19.438+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-59 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77ddf80e', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '77b70a0d-dd73-472c-8244-36c4199d3767', 'Two-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:19.795+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-64 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62d15311', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:37:26.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:20:12.281+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '7390c30a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '417a6570-0296-428b-8684-84f3aebf173c', 'Two-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:30.789+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-62 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42644091', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2f0e5d9-3781-4367-b188-3a56fbf4393c', 'Two-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:37:39.865+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-63 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c758af8', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f679c040-0a6b-40d3-9aa1-3af76183ac71', 'Two-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:11.585+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-66 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10933e48', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4728a108-cdb1-4fb2-a9a5-84e92cd0946b', 'Two-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:18.26+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-79 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56ec379f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '99557ae2-ac03-45f3-8bb0-77299c01048a', 'Two-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:27.698+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-80 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8547096', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:39:31.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '77b70a0d-dd73-472c-8244-36c4199d3767', 'Two-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:11.413+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-64 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62d15311', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48ba6de2-4c8d-487f-8046-a2d920a9ee09', 'Two-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:21.066+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-67 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c4a2e2b', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '19c0a0ef-31e8-48f9-baf2-57c02bd0d877', 'Two-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:38:55.341+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-76 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '321e0cd6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e64dbf2c-7906-40cf-9bd3-a1d0f4fcb71e', 'Two-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:13.417+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Two-78 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3126530d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c6998f96-5945-409e-ba80-17e256c16329', 'Two-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:27.62+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-75 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7036721e', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '19c0a0ef-31e8-48f9-baf2-57c02bd0d877', 'Two-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:33.199+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-76 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '321e0cd6', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e64dbf2c-7906-40cf-9bd3-a1d0f4fcb71e', 'Two-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:39.958+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-78 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3126530d', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '99557ae2-ac03-45f3-8bb0-77299c01048a', 'Two-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:49.817+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-80 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8547096', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:40:26.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4728a108-cdb1-4fb2-a9a5-84e92cd0946b', 'Two-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:39:40.04+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Two-79 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56ec379f', 'f95e5b86-d107-452a-b008-bc7c22217520', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:40:31.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '540a3482-47bb-44d4-bc1c-eeccdc6cb1ba', 'Two-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:53.95+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-1 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50d36e70', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '504628fc-d031-4df3-a6ba-63ace31458ba', 'Two-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:53.986+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-10 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '198c3bb8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:41:26.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84c6e8ed-8a6c-4a3f-a8d4-8fc573f39dc9', 'Three-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:30.224+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '375de305', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a3ee36d-d7af-41fd-9edc-995f7d8b9571', 'Two-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.207+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-51 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5ea94e21', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '42098141-0a06-4535-b356-f9ced9658014', 'Three-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:35.87+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-5 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bb59952', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68815a60-8f53-4955-adda-7851642555c5', 'Three-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:40.29+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-9 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '583a9c91', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '780364f3-d4d4-4de4-9e34-b46ed15db531', 'Three-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:48.202+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-6 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45a475b1', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a983cf06-d51a-4fa0-93df-4d7352977ed0', 'Three-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:55.666+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-11 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52bf6d60', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68815a60-8f53-4955-adda-7851642555c5', 'Three-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:07.095+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-9 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '583a9c91', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d380a2a-b602-4ce4-89de-592c1a8babb6', 'Two-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.316+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-30 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '524a9c3e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ffd5c1-8e89-4ee3-8c01-37daa9fe475e', 'Two-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.4+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-31 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56cf96c4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f829b048-8b79-4f27-b7e3-f5a685ad2a57', 'Two-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.427+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-32 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '242ac037', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '15442a9f-a16c-4e3f-ba92-2d1869b8cb5b', 'Two-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.451+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-33 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '364a4ad6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a7ad2ce-7a8b-4a9a-83e7-678c1530cc4a', 'Two-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.483+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-34 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62abdbd5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bef04343-e680-4e96-8f48-cdab0d540037', 'Two-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.518+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-35 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78100133', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '754bc972-a5e0-44b3-bacf-71e6a2a5914f', 'Two-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.547+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-36 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '23024c12', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd9a30422-8ef1-4b17-8573-a8d639eeb81a', 'Two-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.572+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-37 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16a922a6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5bddf9b6-a552-43b5-9e9a-f864787e9f28', 'Two-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.599+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-38 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '387ea3ed', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3ad40651-3524-4b46-9b07-fd4a3e02a871', 'Two-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.649+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-39 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a749d83', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3d81d4b-a229-4eef-8b99-d4759f2efaa9', 'Two-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.694+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-4 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e9c1b87', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0cc66d5-c352-4cda-baa4-a5bd79cb13d4', 'Two-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.737+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-40 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45c365c7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5b90d9b6-bb0b-4bc4-bc47-779a60f87180', 'Two-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.779+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-41 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b437422', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8ffaf8be-28a8-4aaa-a78a-151aab403ae8', 'Two-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.81+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-42 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '345be5ba', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8051acb6-2ea3-4fc3-b724-7adf5279840c', 'Two-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.852+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-43 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f3ec55d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '04a1b50e-8239-4374-83a7-743d17399ea8', 'Two-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.888+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-44 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41a512ea', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fefc7be0-2700-4cd7-8642-aae13fcc8fcc', 'Two-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.924+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-45 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72edaae3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '33e653b2-ace2-431f-a8d2-a172e949e0b5', 'Two-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:55.986+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-46 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1baef44e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '07a40631-6697-4586-b408-572feb346df5', 'Two-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.045+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-47 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '649d09e5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76c8ab4f-7db7-4cd3-adac-c10e981a3d80', 'Two-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.076+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-48 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32827a67', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6307c96-51c8-49c7-8962-bf1d577a4595', 'Two-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.106+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-49 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fa495b1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '95bfa00f-ff34-40cd-af00-1521a96aaf98', 'Two-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.135+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-5 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c231585', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '805839f9-2a1e-4502-a7b6-e380942cc5b3', 'Two-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.179+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-50 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7985d264', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3018c61a-2de6-4045-b7b7-fa58cd164acb', 'Two-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.282+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-52 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '264d3e9b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d778da-6f56-4538-90a5-29fe572d28f2', 'Two-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.318+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-53 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '27add9e0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f62c38c3-113e-46cb-8e2e-6faf73ed5818', 'Two-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.344+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-54 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f4b1ea1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '480ba1ed-f435-43df-a17c-a05a6bac60ef', 'Two-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.398+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-55 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48e5fed6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0a7cf61e-96ef-43e4-95ef-4fe9beecdde3', 'Two-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.425+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-56 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fab8a50', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b30b4d34-908c-4a8a-929a-33e2f579d581', 'Two-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.463+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-57 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d9d1d9f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8c1b803f-d1c0-4f3e-b678-6aadd0a04e3c', 'Two-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.492+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-58 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1831ec12', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e7abf46-0960-49f2-827d-21f411258407', 'Two-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.545+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-59 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fbff965', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1ce1b935-3685-4bf6-9587-18ca3b999f61', 'Two-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.584+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-6 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4530d377', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f8e1fac-28fa-489e-9a26-2622931ed140', 'Two-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.609+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-60 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a28edc7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4f44928d-ade0-49c2-a161-2d299308a649', 'Two-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.664+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-61 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a5a6f76', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '417a6570-0296-428b-8684-84f3aebf173c', 'Two-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.738+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-62 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '279b9d33', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2f0e5d9-3781-4367-b188-3a56fbf4393c', 'Two-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.775+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-63 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '414e6739', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '77b70a0d-dd73-472c-8244-36c4199d3767', 'Two-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.827+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-64 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ec9d468', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7ac4cdc9-5ee0-4c0a-a11d-30c3b741c402', 'Two-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.86+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-65 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62c171e2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f679c040-0a6b-40d3-9aa1-3af76183ac71', 'Two-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.898+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-66 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b070756', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48ba6de2-4c8d-487f-8046-a2d920a9ee09', 'Two-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.944+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-67 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41af60b5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e9951d91-d3b8-4645-8696-d4b04dfdda71', 'Two-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:56.986+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-68 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47fd910d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b9ed5ff4-22d1-4e1f-b0b5-33640ed65b7d', 'Two-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.03+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-69 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'dafb6d2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1932947e-cd08-401c-90e1-1c690c99cbc5', 'Two-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.071+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-7 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16e0d3af', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b97b6246-bda3-417d-9c32-1f40a85d3fa5', 'Two-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.113+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-70 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7304ceaa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b81dfaa2-ad3b-4c4a-9328-4bd7316395c5', 'Two-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.142+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-71 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ce96ed6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a1d7f5b-3747-436c-b65c-c0a47561f55d', 'Two-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.186+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-72 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b1e93e0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28c9b961-dea7-443a-9125-16a13b5d2f2f', 'Two-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.211+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-73 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c058f38', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '36729cbd-e7a4-408a-bf5c-000fa2028b7b', 'Two-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.319+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-74 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c42dd47', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c6998f96-5945-409e-ba80-17e256c16329', 'Two-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.38+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-75 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20654a9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '19c0a0ef-31e8-48f9-baf2-57c02bd0d877', 'Two-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.422+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-76 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71718c4e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4743a8e5-8880-49f9-8524-e96c62f33c76', 'Two-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.477+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-77 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cdaf2da', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:46:35.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e64dbf2c-7906-40cf-9bd3-a1d0f4fcb71e', 'Two-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.551+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-78 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '144a85b7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4728a108-cdb1-4fb2-a9a5-84e92cd0946b', 'Two-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:40:57.593+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Two-79 was removed from VM Pool Two by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ad1b064', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84c6e8ed-8a6c-4a3f-a8d4-8fc573f39dc9', 'Three-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:41:47.503+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '375de305', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f1efd89-d9e7-4609-85c3-5c9fbbc12740', 'Three-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:41:51.9+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-2 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56bec3b5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b34f92ea-930c-4381-b7f2-14ac01fd20fe', 'Three-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:41:57.927+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-3 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34996c74', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e9fd5e9-cdde-4941-a091-9001c4894e1c', 'Three-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:04.608+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-4 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '304eb5f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '42098141-0a06-4535-b356-f9ced9658014', 'Three-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:11.572+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-5 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bb59952', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '780364f3-d4d4-4de4-9e34-b46ed15db531', 'Three-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:20.574+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-6 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45a475b1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '60d21570-5a52-49d1-9e6c-b192050013a0', 'Three-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:05.857+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-7 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2153fc69', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f1efd89-d9e7-4609-85c3-5c9fbbc12740', 'Three-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:29.942+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-2 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56bec3b5', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e85934a6-95dd-4a73-8161-541133a773eb', 'Three-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:48.252+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-10 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41877c86', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e106feda-7420-495f-a68a-35c97cd4b215', 'Three-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:06.777+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-12 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37fb3729', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74f52ac-9b13-43ec-9dfb-14111eb04508', 'Three-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:17.489+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-14 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57c3ac3e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b34f92ea-930c-4381-b7f2-14ac01fd20fe', 'Three-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:30.064+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-3 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34996c74', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:42:31.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84898278-1066-42fc-a60e-8fd51835bf7b', 'Three-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:42:34.843+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-8 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '61099055', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84898278-1066-42fc-a60e-8fd51835bf7b', 'Three-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:06.737+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-8 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '61099055', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5d2fee2-8e19-4d62-bfd7-5c3d96edc3e6', 'Three-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:11.389+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-13 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bb471cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a983cf06-d51a-4fa0-93df-4d7352977ed0', 'Three-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:25.086+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-11 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52bf6d60', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e85934a6-95dd-4a73-8161-541133a773eb', 'Three-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:25.411+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-10 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41877c86', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '51484b38-8555-4602-a315-03fdd02fda60', 'Three-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:25.544+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-15 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '731d9d1a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:43:26.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:43:31.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e106feda-7420-495f-a68a-35c97cd4b215', 'Three-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:32.521+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-12 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37fb3729', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '64763ea2-33fd-407f-bcfc-2d71731eba53', 'Three-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:32.582+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-16 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bf81d9b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ebe593ed-a64f-41b6-a27c-ad74512a2193', 'Three-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:35.77+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-17 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c36d52d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a1d1de1c-8b03-4eeb-b86e-fe2ed2e5c5e8', 'Three-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:39.56+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-18 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47ea6d47', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11446b15-21ab-4712-aaee-1445239b6007', 'Three-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:46.912+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-19 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e952972', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '51484b38-8555-4602-a315-03fdd02fda60', 'Three-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:54.57+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-15 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '731d9d1a', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:10:27.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5d2fee2-8e19-4d62-bfd7-5c3d96edc3e6', 'Three-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:43:58.769+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-13 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bb471cd', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74f52ac-9b13-43ec-9dfb-14111eb04508', 'Three-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:00.576+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-14 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57c3ac3e', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '64763ea2-33fd-407f-bcfc-2d71731eba53', 'Three-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:00.755+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-16 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bf81d9b', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a1d1de1c-8b03-4eeb-b86e-fe2ed2e5c5e8', 'Three-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:00.862+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-18 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47ea6d47', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e492f422-0985-4e75-8cae-126a92e79682', 'Three-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:00.903+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-20 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bc77f55', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b2417ad-13da-48b1-a8e6-65de3cdbe55b', 'Three-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:05.357+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-21 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55c35652', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9b620aaf-d6b6-46b1-9aa0-20d41a646650', 'Three-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:09.682+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-22 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b49eac2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11446b15-21ab-4712-aaee-1445239b6007', 'Three-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:19.425+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-19 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e952972', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:47:31.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ebe593ed-a64f-41b6-a27c-ad74512a2193', 'Three-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:19.63+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-17 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c36d52d', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f2ea5063-ca8e-4a09-90c9-a6fa77dadf6a', 'Three-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:19.676+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-23 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bfc2612', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:44:26.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e492f422-0985-4e75-8cae-126a92e79682', 'Three-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:26.694+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-20 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bc77f55', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4426c99b-9c30-49a3-86b6-a90f22dcde30', 'Three-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:30.137+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-24 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '276c23e0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:44:31.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b2417ad-13da-48b1-a8e6-65de3cdbe55b', 'Three-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:31.802+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-21 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55c35652', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:03:26.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c83ee0e1-b0c6-44f8-8bdf-278dff43b7a3', 'Three-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:35.275+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-25 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19f06b25', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9b620aaf-d6b6-46b1-9aa0-20d41a646650', 'Three-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:48.348+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-22 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b49eac2', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d6644a0-4d43-4495-915c-01362edf9500', 'Three-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:01.932+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-29 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ab9073e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f6d5c79-831c-4af4-b08b-4a4dfaf9b6b7', 'Three-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:09.808+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-30 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69edbed', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14e8b156-4efd-4d3c-93cf-2b40daea1af0', 'Three-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:19.944+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-31 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '318a00eb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:45:31.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'daa47a48-80aa-4641-bb53-adad21e18486', 'Three-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:54.55+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-36 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5beff54d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1888062e-5b7a-4398-bae1-411a9603c9b0', 'Three-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:01.71+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-37 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b1c3000', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '348ef884-868c-4faa-bc8b-2568d99b0499', 'Three-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:14.538+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-46 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a82986f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '16266a19-7c2f-4127-954c-7031a44ea1d4', 'Three-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:20.569+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-42 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '657df5aa', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bee0db5f-8904-4801-8d71-7c766dbb3abe', 'Three-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:22.015+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-47 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '298f7350', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '348ef884-868c-4faa-bc8b-2568d99b0499', 'Three-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:40.839+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-46 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a82986f', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bee0db5f-8904-4801-8d71-7c766dbb3abe', 'Three-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:57.479+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-47 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '298f7350', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76bf82c5-1df6-4e8f-95e4-d7e369b3b5d9', 'Three-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:13.629+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-48 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7925d33', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f7bbfa9-96b5-456a-9fe0-641c9be93ccf', 'Three-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:21.349+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-55 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31e31fdf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd390a481-b0b4-4a66-bd02-344ecf8df8ac', 'Three-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:38.312+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-52 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3feb9f10', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c62ce235-adc9-4e1e-bec7-5ce9b309be65', 'Three-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:25.909+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-65 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f251ee4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:54:26.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:55:31.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 16:57:27.657+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna-sf2-02 was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c557cc8', 'b463efcd-9021-4c0c-b3b9-4b34c74a05cd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0c3e94c2-571b-43f0-ad11-cdb0241c5c23', 'Three-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:41.845+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-26 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34e6dd23', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '13e23116-76d9-4548-8a64-849e95aab8ea', 'Three-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:53.582+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-28 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3430a9c2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '789ebb60-6c3f-49b3-a99f-3fc6d42c023b', 'Three-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:16.871+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-33 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bfc76e9', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'daa47a48-80aa-4641-bb53-adad21e18486', 'Three-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:27.037+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-36 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5beff54d', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '16266a19-7c2f-4127-954c-7031a44ea1d4', 'Three-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:41.483+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-42 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '657df5aa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b90a1779-05c6-437c-bf00-d0124d49d2ae', 'Three-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:50.213+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-43 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b1ac962', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1303ee5b-2505-45b0-b00e-0ff1d213a486', 'Three-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:05.082+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-45 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20070106', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f880f79-c7e0-41cc-965b-f5a7f45e5628', 'Three-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:43.714+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-75 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16e37b5f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2cd4725e-6ec3-4f4f-86ea-0367a0e6b70e', 'Three-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:51.534+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-73 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5edc47a1', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4df7737d-a159-4d6c-91f6-5c2834dadf7c', 'Three-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:08.576+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-74 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '70111478', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f880f79-c7e0-41cc-965b-f5a7f45e5628', 'Three-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:23.316+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-75 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16e37b5f', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c607e1a-138f-4b0d-8cf2-ac388c0a44d3', 'Three-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:28.515+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-77 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c8f71bd', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:51:31.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bcbd6d69-1dd2-4c6c-9f38-43044ea78820', 'Three-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:36.815+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-78 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60260cee', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:49:35.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f2ea5063-ca8e-4a09-90c9-a6fa77dadf6a', 'Three-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:48.211+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-23 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bfc2612', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '37f02f04-4791-417f-850f-7e21ae5a7519', 'Three-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:48.39+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-27 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bd52a98', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c83ee0e1-b0c6-44f8-8bdf-278dff43b7a3', 'Three-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:00.68+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-25 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19f06b25', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:45:26.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '789ebb60-6c3f-49b3-a99f-3fc6d42c023b', 'Three-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:30.611+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-33 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bfc76e9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6929e67-40ec-496d-beb4-13102ccf5a00', 'Three-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:38.698+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-53 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '462cb704', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f7bbfa9-96b5-456a-9fe0-641c9be93ccf', 'Three-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:49.72+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-55 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31e31fdf', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98506668-b4fe-4031-a600-7ec239a5c0f5', 'Three-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:15.223+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-64 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '638f9f9e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cdd9eff8-1846-45c3-8231-9c6c59a2373c', 'Three-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:39.549+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-58 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19227a0f', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a587b2ad-a6cc-463d-a4c9-414d683c2d72', 'Three-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:41.563+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-66 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76117419', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '844ecacf-a533-4984-ab1c-7c4deafb46d8', 'Three-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:44.84+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-67 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ccdd587', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98506668-b4fe-4031-a600-7ec239a5c0f5', 'Three-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:56.093+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-64 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '638f9f9e', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5126, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 17:10:29.741+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a132fd4a-5bd5-4bd1-be61-0722adecb101', 'Three-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:05.709+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-70 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7473ff22', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:49:36.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '844ecacf-a533-4984-ab1c-7c4deafb46d8', 'Three-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:22.355+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-67 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ccdd587', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '91cf4732-aa22-4387-b65a-abdff6c93d08', 'Three-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:22.66+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-72 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ce20638', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:50:26.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a132fd4a-5bd5-4bd1-be61-0722adecb101', 'Three-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:43.568+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-70 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7473ff22', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '91cf4732-aa22-4387-b65a-abdff6c93d08', 'Three-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:51.068+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-72 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ce20638', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c607e1a-138f-4b0d-8cf2-ac388c0a44d3', 'Three-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:55.029+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-77 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c8f71bd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bcbd6d69-1dd2-4c6c-9f38-43044ea78820', 'Three-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:02.814+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-78 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60260cee', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:59:26.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:07:26.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:09:26.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:09:31.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4426c99b-9c30-49a3-86b6-a90f22dcde30', 'Three-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:44:55.202+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-24 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '276c23e0', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0c3e94c2-571b-43f0-ad11-cdb0241c5c23', 'Three-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:19.455+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-26 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34e6dd23', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:50:35.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '37f02f04-4791-417f-850f-7e21ae5a7519', 'Three-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:19.9+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-27 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bd52a98', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d6644a0-4d43-4495-915c-01362edf9500', 'Three-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:25.161+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-29 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ab9073e', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f66b5209-319e-48a3-95f0-d74d4a3bfda7', 'Three-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:25.242+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-32 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '441a0754', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e54470-0434-4f70-8eb5-9fea9bb2991d', 'Three-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:16.924+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-39 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e702ec7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7f089571-efa7-4260-903a-b55b78ddb9e9', 'Three-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:24.713+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-40 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1771432a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:46:26.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48cb3579-38ce-4c55-9019-55a802e828e0', 'Three-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:24.366+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-56 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5cb26e42', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28b3e870-57ec-4fc4-a708-d50fe77492a2', 'Three-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:38.362+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-57 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73b5aad8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cdd9eff8-1846-45c3-8231-9c6c59a2373c', 'Three-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:42.973+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-58 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19227a0f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a657015-872a-493d-ad56-b05687ed4254', 'Three-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:47.624+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-59 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18a2f5fc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff068dd6-c841-4fb5-ae35-7a2a700edd44', 'Three-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:52.135+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-60 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45c48b32', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff9edd36-b9e6-4cbd-be1e-4bd9b3225f41', 'Three-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:56.859+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-61 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ac781b0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28b3e870-57ec-4fc4-a708-d50fe77492a2', 'Three-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:07.003+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-57 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73b5aad8', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5597, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:03:16.824+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff9edd36-b9e6-4cbd-be1e-4bd9b3225f41', 'Three-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:40.758+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-61 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ac781b0', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f79c2430-95b0-4982-8b2d-4dae80c69809', 'Three-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:41.519+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-63 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1390c16a', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1106d0e8-59a2-4006-bcf2-a7a2b5c60702', 'Three-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:49.948+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-68 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f89ff55', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1106d0e8-59a2-4006-bcf2-a7a2b5c60702', 'Three-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:22.588+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-68 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f89ff55', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2cd4725e-6ec3-4f4f-86ea-0367a0e6b70e', 'Three-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:27.56+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-73 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5edc47a1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:50:31.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '431f8c21-e492-47a3-b4a7-ab5da8223c83', 'Three-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:43.654+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-71 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f40cab', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fb31d4fe-f221-4681-81bd-962e6ed6d79c', 'Three-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:49.434+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-76 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b209693', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 16:54:49.628+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna-sf2-01 was added by admin@internal', false, NULL, '', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '539646e4', 'c0994131-a99f-41e5-89d6-3d9ac069fe61', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 16:55:39.155+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna-sf2-01 was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55aa8fc6', '86267487-a215-4154-9a58-657693b237f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:56:26.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:57:26.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:57:31.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:00:26.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '13e23116-76d9-4548-8a64-849e95aab8ea', 'Three-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:25.027+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-28 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3430a9c2', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f6d5c79-831c-4af4-b08b-4a4dfaf9b6b7', 'Three-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:38.298+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-30 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69edbed', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '638520d2-bda2-46e1-89ee-b98aa57080d6', 'Three-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:43.252+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-35 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18ffbd52', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '638520d2-bda2-46e1-89ee-b98aa57080d6', 'Three-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:27.854+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-35 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18ffbd52', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:46:31.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41119e25-7c82-4f79-b1d9-b762808c1a09', 'Three-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:33.41+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-41 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e94877c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a14d9e2-0199-4ea0-9e18-e1bdd521527d', 'Three-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:44.465+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-38 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1354017a', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e54470-0434-4f70-8eb5-9fea9bb2991d', 'Three-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:52.773+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-39 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e702ec7', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7f089571-efa7-4260-903a-b55b78ddb9e9', 'Three-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:13.934+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-40 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1771432a', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:48:26.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:48:31.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:49:26.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:49:31.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a657015-872a-493d-ad56-b05687ed4254', 'Three-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:39.282+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-59 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18a2f5fc', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e106feda-7420-495f-a68a-35c97cd4b215', 'Three-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:08.654+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-12 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '784907f0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:31:35.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84c6e8ed-8a6c-4a3f-a8d4-8fc573f39dc9', 'Three-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:08.71+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-1 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33c6fe41', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e85934a6-95dd-4a73-8161-541133a773eb', 'Three-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:08.86+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-10 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d64a3a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a983cf06-d51a-4fa0-93df-4d7352977ed0', 'Three-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.452+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-11 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '590a83dc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5d2fee2-8e19-4d62-bfd7-5c3d96edc3e6', 'Three-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.522+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-13 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f276d67', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:20:12.695+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '3aae6d0b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74f52ac-9b13-43ec-9dfb-14111eb04508', 'Three-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.556+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-14 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c353031', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '51484b38-8555-4602-a315-03fdd02fda60', 'Three-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.593+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-15 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '626d1792', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '64763ea2-33fd-407f-bcfc-2d71731eba53', 'Three-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.615+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-16 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6645e090', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ebe593ed-a64f-41b6-a27c-ad74512a2193', 'Three-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.691+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-17 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '196d3b5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a1d1de1c-8b03-4eeb-b86e-fe2ed2e5c5e8', 'Three-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.744+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-18 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '70b49b80', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11446b15-21ab-4712-aaee-1445239b6007', 'Three-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.803+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-19 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1732071f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f1efd89-d9e7-4609-85c3-5c9fbbc12740', 'Three-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.851+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-2 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4cf425c4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e492f422-0985-4e75-8cae-126a92e79682', 'Three-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:09.955+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-20 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a57f05c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b2417ad-13da-48b1-a8e6-65de3cdbe55b', 'Three-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.029+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-21 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40d30e57', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9b620aaf-d6b6-46b1-9aa0-20d41a646650', 'Three-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.07+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-22 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4754edcc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f2ea5063-ca8e-4a09-90c9-a6fa77dadf6a', 'Three-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.14+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-23 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f3fe54b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:03:31.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a193185d-439c-4039-a4fb-96f652076585', 'Three-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:38.398+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-34 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42444aff', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14e8b156-4efd-4d3c-93cf-2b40daea1af0', 'Three-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:48.038+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-31 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '318a00eb', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f66b5209-319e-48a3-95f0-d74d4a3bfda7', 'Three-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:45:56.57+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-32 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '441a0754', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a14d9e2-0199-4ea0-9e18-e1bdd521527d', 'Three-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:09.667+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-38 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1354017a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a193185d-439c-4039-a4fb-96f652076585', 'Three-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:15.83+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-34 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42444aff', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1888062e-5b7a-4398-bae1-411a9603c9b0', 'Three-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:43.88+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-37 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b1c3000', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dcb7e80-c7ee-4756-b1a2-bd857339ae3d', 'Three-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:46:57.793+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-44 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28e8a77f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41119e25-7c82-4f79-b1d9-b762808c1a09', 'Three-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:14.49+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-41 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e94877c', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b90a1779-05c6-437c-bf00-d0124d49d2ae', 'Three-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:21.962+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-43 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b1ac962', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76bf82c5-1df6-4e8f-95e4-d7e369b3b5d9', 'Three-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:25.907+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-48 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7925d33', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:47:26.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd390a481-b0b4-4a66-bd02-344ecf8df8ac', 'Three-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:57.565+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-52 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3feb9f10', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6929e67-40ec-496d-beb4-13102ccf5a00', 'Three-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:01.474+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-53 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '462cb704', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '290c5022-ed3b-4a70-8a9c-4d8fe292b85a', 'Three-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:14.448+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-49 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69d1e51f', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b479f4ea-acbb-42c2-91c2-bb61adac1962', 'Three-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:35.487+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-54 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3146814d', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48cb3579-38ce-4c55-9019-55a802e828e0', 'Three-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:06.756+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-56 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5cb26e42', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28bb581f-4ffd-4c2c-abbb-78c1408ecd36', 'Three-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:07.047+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-62 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51db6017', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f79c2430-95b0-4982-8b2d-4dae80c69809', 'Three-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:10.962+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-63 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1390c16a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff068dd6-c841-4fb5-ae35-7a2a700edd44', 'Three-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:41.446+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-60 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45c48b32', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4df7737d-a159-4d6c-91f6-5c2834dadf7c', 'Three-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:35.094+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-74 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '70111478', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bfc0e08a-14a6-4d42-9d74-38421d70916e', 'Three-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:20.35+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-80 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a4a22ec', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:51:26.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bfc0e08a-14a6-4d42-9d74-38421d70916e', 'Three-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:36.522+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-80 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a4a22ec', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bcbd6d69-1dd2-4c6c-9f38-43044ea78820', 'Three-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.859+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-78 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '516d1d52', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a2895bc5-fb53-47b4-b7fa-fcf2df3c6a44', 'Three-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.894+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-79 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41f6f6c4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84898278-1066-42fc-a60e-8fd51835bf7b', 'Three-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.951+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-8 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e1d3f6e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bfc0e08a-14a6-4d42-9d74-38421d70916e', 'Three-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:13.033+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-80 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a093ca7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:04:26.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dcb7e80-c7ee-4756-b1a2-bd857339ae3d', 'Three-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:30.804+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-44 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28e8a77f', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1303ee5b-2505-45b0-b00e-0ff1d213a486', 'Three-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:35.152+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-45 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20070106', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '290c5022-ed3b-4a70-8a9c-4d8fe292b85a', 'Three-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:37.256+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-49 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69d1e51f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2e8fbeec-5673-47a4-9d9e-48e50edb452d', 'Three-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:41.992+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-50 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4fc7e28a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '79f0579c-0f2e-4631-8b5c-295622b2b15b', 'Three-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:47:46.319+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-51 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20ed5508', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b479f4ea-acbb-42c2-91c2-bb61adac1962', 'Three-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:06.743+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-54 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3146814d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2e8fbeec-5673-47a4-9d9e-48e50edb452d', 'Three-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:21.278+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-50 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4fc7e28a', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '79f0579c-0f2e-4631-8b5c-295622b2b15b', 'Three-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:48:35.663+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-51 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20ed5508', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28bb581f-4ffd-4c2c-abbb-78c1408ecd36', 'Three-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:41.763+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-62 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51db6017', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c62ce235-adc9-4e1e-bec7-5ce9b309be65', 'Three-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:55.251+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-65 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f251ee4', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e05ff0-da5e-4f10-829f-f05dba9372b0', 'Three-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:49:59.852+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-69 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28097e8a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '431f8c21-e492-47a3-b4a7-ab5da8223c83', 'Three-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:11.868+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-71 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f40cab', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a587b2ad-a6cc-463d-a4c9-414d683c2d72', 'Three-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:18.538+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-66 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76117419', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e05ff0-da5e-4f10-829f-f05dba9372b0', 'Three-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:50:44.45+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-69 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28097e8a', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a2895bc5-fb53-47b4-b7fa-fcf2df3c6a44', 'Three-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:11.981+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM Three-79 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e398884', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:20.5+02', 'USER_ADD_VM_POOL_WITH_VMS', 302, 0, 'VM Pool Three (containing 80 VMs) was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '9e3edb6', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fb31d4fe-f221-4681-81bd-962e6ed6d79c', 'Three-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:23.647+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-76 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b209693', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a2895bc5-fb53-47b4-b7fa-fcf2df3c6a44', 'Three-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:51:36.631+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM Three-79 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e398884', '117b759c-297d-4db0-970f-1b71b70f8315', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:52:26.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (4998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:52:31.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4426c99b-9c30-49a3-86b6-a90f22dcde30', 'Three-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.169+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-24 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cbcb3f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c83ee0e1-b0c6-44f8-8bdf-278dff43b7a3', 'Three-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.211+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-25 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62612a02', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0c3e94c2-571b-43f0-ad11-cdb0241c5c23', 'Three-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.236+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-26 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '63450b75', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '37f02f04-4791-417f-850f-7e21ae5a7519', 'Three-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.27+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-27 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d00d3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '13e23116-76d9-4548-8a64-849e95aab8ea', 'Three-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.315+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-28 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ed82d6f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d6644a0-4d43-4495-915c-01362edf9500', 'Three-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.374+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-29 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '676e1a29', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b34f92ea-930c-4381-b7f2-14ac01fd20fe', 'Three-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.398+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-3 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fe6f9b3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f6d5c79-831c-4af4-b08b-4a4dfaf9b6b7', 'Three-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.433+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-30 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19457484', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14e8b156-4efd-4d3c-93cf-2b40daea1af0', 'Three-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.464+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-31 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '141bfb10', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f66b5209-319e-48a3-95f0-d74d4a3bfda7', 'Three-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.5+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-32 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '306ef71a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '789ebb60-6c3f-49b3-a99f-3fc6d42c023b', 'Three-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.523+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-33 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2540e5a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a193185d-439c-4039-a4fb-96f652076585', 'Three-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.58+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-34 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14825d5f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '638520d2-bda2-46e1-89ee-b98aa57080d6', 'Three-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.623+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-35 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '221375cf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'daa47a48-80aa-4641-bb53-adad21e18486', 'Three-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.69+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-36 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1fd664a5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1888062e-5b7a-4398-bae1-411a9603c9b0', 'Three-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.759+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-37 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6009bd63', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a14d9e2-0199-4ea0-9e18-e1bdd521527d', 'Three-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.889+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-38 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c3b8961', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e54470-0434-4f70-8eb5-9fea9bb2991d', 'Three-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.927+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-39 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f75523a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e9fd5e9-cdde-4941-a091-9001c4894e1c', 'Three-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:10.967+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-4 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47ecfa91', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7f089571-efa7-4260-903a-b55b78ddb9e9', 'Three-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.017+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-40 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49a8ec23', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41119e25-7c82-4f79-b1d9-b762808c1a09', 'Three-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.046+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-41 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52012ed1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '16266a19-7c2f-4127-954c-7031a44ea1d4', 'Three-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.097+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-42 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19a533be', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b90a1779-05c6-437c-bf00-d0124d49d2ae', 'Three-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.129+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-43 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b31bb55', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dcb7e80-c7ee-4756-b1a2-bd857339ae3d', 'Three-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.184+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-44 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5554c8e4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1303ee5b-2505-45b0-b00e-0ff1d213a486', 'Three-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.229+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-45 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '155637e5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '348ef884-868c-4faa-bc8b-2568d99b0499', 'Three-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.271+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-46 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76feada4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bee0db5f-8904-4801-8d71-7c766dbb3abe', 'Three-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.317+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-47 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72bb656f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76bf82c5-1df6-4e8f-95e4-d7e369b3b5d9', 'Three-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.347+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-48 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5480e7cb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '290c5022-ed3b-4a70-8a9c-4d8fe292b85a', 'Three-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.425+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-49 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f5aadc6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '42098141-0a06-4535-b356-f9ced9658014', 'Three-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.483+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-5 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd5906a1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2e8fbeec-5673-47a4-9d9e-48e50edb452d', 'Three-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.548+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-50 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e47838', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:33:36.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '79f0579c-0f2e-4631-8b5c-295622b2b15b', 'Three-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.6+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-51 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b07cb69', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd390a481-b0b4-4a66-bd02-344ecf8df8ac', 'Three-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.643+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-52 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42e9fbf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6929e67-40ec-496d-beb4-13102ccf5a00', 'Three-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.678+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-53 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bd9df7f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b479f4ea-acbb-42c2-91c2-bb61adac1962', 'Three-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.718+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-54 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '719be7ec', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f7bbfa9-96b5-456a-9fe0-641c9be93ccf', 'Three-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.746+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-55 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5db45899', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48cb3579-38ce-4c55-9019-55a802e828e0', 'Three-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.799+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-56 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c71f987', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28b3e870-57ec-4fc4-a708-d50fe77492a2', 'Three-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.836+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-57 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e6d375c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cdd9eff8-1846-45c3-8231-9c6c59a2373c', 'Three-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.865+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-58 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3acd65d9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a657015-872a-493d-ad56-b05687ed4254', 'Three-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.934+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-59 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5286ff2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '780364f3-d4d4-4de4-9e34-b46ed15db531', 'Three-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:11.988+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-6 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fb8a843', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff068dd6-c841-4fb5-ae35-7a2a700edd44', 'Three-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.044+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-60 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '508fbead', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff9edd36-b9e6-4cbd-be1e-4bd9b3225f41', 'Three-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.072+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-61 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e5e0b4d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28bb581f-4ffd-4c2c-abbb-78c1408ecd36', 'Three-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.11+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-62 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '100f2afc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f79c2430-95b0-4982-8b2d-4dae80c69809', 'Three-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.157+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-63 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'be05a70', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98506668-b4fe-4031-a600-7ec239a5c0f5', 'Three-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.225+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-64 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3583be19', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c62ce235-adc9-4e1e-bec7-5ce9b309be65', 'Three-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.249+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-65 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b1b7cc2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:34:35.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a587b2ad-a6cc-463d-a4c9-414d683c2d72', 'Three-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.299+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-66 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4733d92b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '844ecacf-a533-4984-ab1c-7c4deafb46d8', 'Three-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.349+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-67 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22096f3b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1106d0e8-59a2-4006-bcf2-a7a2b5c60702', 'Three-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.401+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-68 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36ed070b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e05ff0-da5e-4f10-829f-f05dba9372b0', 'Three-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.461+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-69 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b75a920', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '60d21570-5a52-49d1-9e6c-b192050013a0', 'Three-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.492+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-7 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '263571cb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a132fd4a-5bd5-4bd1-be61-0722adecb101', 'Three-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.557+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-70 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43c7814c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '431f8c21-e492-47a3-b4a7-ab5da8223c83', 'Three-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.591+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-71 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e9700dc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '91cf4732-aa22-4387-b65a-abdff6c93d08', 'Three-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.628+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-72 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f90661f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2cd4725e-6ec3-4f4f-86ea-0367a0e6b70e', 'Three-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.675+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-73 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f697546', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4df7737d-a159-4d6c-91f6-5c2834dadf7c', 'Three-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.713+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-74 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '584a43b6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f880f79-c7e0-41cc-965b-f5a7f45e5628', 'Three-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.743+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-75 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4946db63', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fb31d4fe-f221-4681-81bd-962e6ed6d79c', 'Three-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.786+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-76 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e8b1fe7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c607e1a-138f-4b0d-8cf2-ac388c0a44d3', 'Three-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:12.82+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-77 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5ff5b42c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:53:31.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:54:31.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68815a60-8f53-4955-adda-7851642555c5', 'Three-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 16:53:13.123+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM Three-9 was removed from VM Pool Three by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f8026c1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:53:13.24+02', 'USER_REMOVE_VM_POOL', 304, 0, 'VM Pool Three was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7cb2c90', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:53:26.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:56:31.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:59:31.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:01:31.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:04:31.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:05:26.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:05:31.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-27 16:56:31.725+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna-sf2-02 was added by admin@internal', false, NULL, '', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a664c16', '5e867286-9dc0-4524-8793-7abdfd7d28c3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:58:26.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:58:27.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 16:58:27.87+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:06:26.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:08:26.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:10:27.651+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '76f2a69', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:10:27.744+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '707e0556', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5124, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-27 17:10:29.723+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5125, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 17:10:29.726+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5127, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 17:10:36.317+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52836f44', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5128, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-27 17:10:36.428+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:11:07.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:11:08.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:11:10.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:12:22.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:12:22.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:27:36.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:12:59.194+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf2-01 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '5269b11c', '5f668bab-7f47-4d13-8fee-0cd5530bff76', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:13:22.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:13:46.034+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf2-02 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', '00000000-0000-0000-0000-000000000000', '', '56626b3b', 'f03efc7c-c93f-411a-be67-0bb44874246b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:13:59.653+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk test_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2840d6d0', '39c98ce0-56dc-4ead-86a0-1885085771b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:14:22.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:38:36.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:14:47.859+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk test_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '2840d6d0', '39c98ce0-56dc-4ead-86a0-1885085771b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:15:22.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:16:22.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:17:22.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:18:22.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:19:22.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:20:22.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:21:22.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:22:22.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:23:22.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:24:22.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:25:22.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:26:05.056+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk test_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c99d360', 'd8cecd13-ca27-47ec-a1c8-e467378b5b4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:26:22.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:26:48.598+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk test_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', '00000000-0000-0000-0000-000000000000', '', '7c99d360', 'd8cecd13-ca27-47ec-a1c8-e467378b5b4c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:27:22.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:28:22.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:29:22.844+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:30:22.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cdd9eff8-1846-45c3-8231-9c6c59a2373c', 'Three-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.393+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-58 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b500e5d', '42dc5b3d-3c92-4ee0-8e69-ba1f2b6b6415', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:33:23.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '173ac2a5-7331-4f8c-b031-dc6795cdceea', 'pool-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:23.371+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-32 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ddba30f', '89b8b778-3b95-4ed5-a03e-0df3860086fc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a657015-872a-493d-ad56-b05687ed4254', 'Three-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:26.317+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-59 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c128355', 'ffeeef7a-d68d-4fb9-b374-dc3282dacb63', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dd9d2b05-6545-4c84-88d4-cbab56fa2d83', 'pool-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:37.407+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-33 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35c8051e', '37d4052a-15b9-4458-8035-ca27d945964a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff068dd6-c841-4fb5-ae35-7a2a700edd44', 'Three-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:38.04+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-60 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b8a9ad3', '8d213ee6-a37c-4599-8f9d-69b5daf64a66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62eac70e-be7b-4340-a423-f3e07e5ad97c', 'pool-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:21.334+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-6 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45e726cc', '6ee6cb2a-bff3-4b77-815c-3da3993fcf43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:35:22.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '69d2c9e4-9bb0-46bd-ac2e-ab9070f1e4ff', 'pool-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.847+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24bfbe66', 'ce49741d-0e41-4b12-9b72-2b69a42afebe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e5647c5e-c432-4071-8bcd-08d3070e6d0d', 'Two-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:43.317+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-15 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2850f8d1', 'b1953993-71e3-4e5e-b08d-eeb3c6cbc2ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '69d2c9e4-9bb0-46bd-ac2e-ab9070f1e4ff', 'pool-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:43.385+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-7 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24bfbe66', 'ce49741d-0e41-4b12-9b72-2b69a42afebe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:31:22.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a44b112-8fd1-46a7-9580-aacba75f4c8d', 'pool-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:04.669+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1cbef2cc', 'bfdcc68b-1ad7-46ae-9d1d-44c406f34d09', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd751f08f-def1-44b5-91c3-5611c2fa06a6', 'pool-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:06.658+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-10 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f329a13', '3549b7df-8d3a-4af7-93a1-6d190c008100', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a55c84d-b1d6-4661-bb4f-1966670ceb26', 'pool-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:09.909+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-11 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ccdc386', 'e55f0b46-2bbe-4f23-9b84-f5a90431f976', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d7c9ae5-0766-4cc0-9d5d-66911bcb1c25', 'pool-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:11.882+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-12 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44d3821d', '4bd4d3a4-a1e1-4ac2-93c7-69f025efb6ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5649cbfc-ca7d-4e34-a501-071db59b4896', 'pool-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:13.663+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-13 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48b9976e', '9bcd0312-15db-4049-a60c-17604282d063', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b1243bf-47c6-42d7-8f37-9c0561632fef', 'pool-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:17.854+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-15 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48d32bb7', '2a262665-67f2-4936-9e7d-adbfd6da0827', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d7c9ae5-0766-4cc0-9d5d-66911bcb1c25', 'pool-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:20.287+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-12 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44d3821d', '4bd4d3a4-a1e1-4ac2-93c7-69f025efb6ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff1f1502-9855-4a36-a35a-84ecc591b3b3', 'pool-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:31.825+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-20 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a424e7f', '9da74c2e-3ffe-445a-bf40-96c3502365c0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b85fa728-3eba-4503-a2ba-053fc9fc3d85', 'pool-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:42.752+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-22 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fb73dcd', '2f49ab37-e909-4b03-bfbf-ea31ca6681a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '79f0579c-0f2e-4631-8b5c-295622b2b15b', 'Three-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:47.873+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-51 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c3ef2be', '54d6e3ca-bad1-4462-abb4-7bb602adc9dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd390a481-b0b4-4a66-bd02-344ecf8df8ac', 'Three-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:53.942+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-52 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dbea385', 'ae96c274-140f-49b9-bf0f-43cea3f13252', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6929e67-40ec-496d-beb4-13102ccf5a00', 'Three-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:54.569+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-53 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21c294ab', '146c19fa-a015-499a-bc29-761f35949a49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c132c8cc-c950-448c-8f29-9a122dedf3a1', 'pool-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:55.033+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-28 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fb0ae45', 'a40bbb0f-0c14-43b8-bf35-681e8284087f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b479f4ea-acbb-42c2-91c2-bb61adac1962', 'Three-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:57.006+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-54 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22724022', '2f0c7f51-2ffb-4b34-835a-b569d12dfb35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2de65063-dd1e-4e8b-85bb-165722895ff7', 'pool-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:59.991+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-29 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c00f820', '5ed7ba40-bace-430d-8c3c-ff1a112f6938', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f7bbfa9-96b5-456a-9fe0-641c9be93ccf', 'Three-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:01.598+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-55 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c0c1570', '0b9695b6-a6a2-42a5-bb5d-a1f7d8990048', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '99557ae2-ac03-45f3-8bb0-77299c01048a', 'Two-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:03.551+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-80 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39af1211', '3d9cea99-a967-41dc-8f3a-34760eaf77a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8f0e98e0-8c7c-4a7c-ad2d-c38de82d9e2c', 'Two-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:08.07+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-8 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ab86e29', '280e3914-d535-47df-9f31-b08a678cadd3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a44b112-8fd1-46a7-9580-aacba75f4c8d', 'pool-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:09.898+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1cbef2cc', 'bfdcc68b-1ad7-46ae-9d1d-44c406f34d09', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd751f08f-def1-44b5-91c3-5611c2fa06a6', 'pool-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:09.901+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-10 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f329a13', '3549b7df-8d3a-4af7-93a1-6d190c008100', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2099f72-4990-4757-93c9-3282a5c4726e', 'pool-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:16.077+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-14 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d891ef1', 'f414f4fc-130a-422d-8ac8-a1f855b91376', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a55c84d-b1d6-4661-bb4f-1966670ceb26', 'pool-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:20.337+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-11 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ccdc386', 'e55f0b46-2bbe-4f23-9b84-f5a90431f976', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '898b7cea-db4d-49df-a9c1-94c59a4624eb', 'pool-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:31.791+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-17 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f39431d', 'e4a69172-75aa-422b-a8d9-94840cb6f429', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '006faeec-eafc-4555-8aad-16b837b9892a', 'pool-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:31.827+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-19 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44c3f1fc', 'e29466a3-5cc3-4894-8946-a144d02f4bc5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '473e4e66-f0c7-49ef-aafb-ae042a457a3c', 'pool-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:33.78+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-21 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'df60828', '76036147-a825-4bd0-8770-4cb4b39ec191', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76ddb070-9425-4402-9c52-1dc2e815c531', 'pool-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:42.75+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-23 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '468bced4', 'f425f0e2-eea0-4a70-ba1d-beb4517ff1fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4728a108-cdb1-4fb2-a9a5-84e92cd0946b', 'Two-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:54.651+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-79 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f845ff5', '13b0c3a6-b9ef-4b27-b4ab-44c7410f00ba', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8f0e98e0-8c7c-4a7c-ad2d-c38de82d9e2c', 'Two-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:58.473+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-8 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ab86e29', '280e3914-d535-47df-9f31-b08a678cadd3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6929e67-40ec-496d-beb4-13102ccf5a00', 'Three-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:07.926+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-53 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21c294ab', '146c19fa-a015-499a-bc29-761f35949a49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd3e9d704-facd-45b8-87bd-9c18956478a1', 'Two-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:10.097+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-9 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f8f3dbf', 'db232d8f-f298-4b86-a0bf-0ce3de3b5d53', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba6cb465-113f-4614-8500-6cdfd02f9769', 'pool-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:11.419+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-30 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3afc4891', 'de44b9be-a68c-4989-82f1-012ebf53f9f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd3e9d704-facd-45b8-87bd-9c18956478a1', 'Two-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.195+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-9 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f8f3dbf', 'db232d8f-f298-4b86-a0bf-0ce3de3b5d53', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '173ac2a5-7331-4f8c-b031-dc6795cdceea', 'pool-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:37.305+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-32 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ddba30f', '89b8b778-3b95-4ed5-a03e-0df3860086fc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aacdd158-30df-4075-adab-2422998f59a6', 'pool-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:42.644+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-36 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e7ba7b3', 'f7b7ca0a-5eeb-4123-b494-5203a09098aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e8e03656-0d1d-4bc1-8134-f8280735be5a', 'pool-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:51.294+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-35 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2543e11a', 'c0148ab4-5949-4c20-897e-c058babd9c6a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5c0d9ff3-d066-45cb-9fe5-b96e6691ed29', 'pool-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:51.321+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-37 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f790b4b', '753fbba9-6590-4763-8770-2507ef51a4fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f79c2430-95b0-4982-8b2d-4dae80c69809', 'Three-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.273+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-63 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50cf404b', '64fcb88c-75d6-4aaf-bfe1-a585f8c46484', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '752f9ef7-aea6-48cb-a55b-71d27722c028', 'pool-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.713+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-38 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f9a67', '07dc0dea-de4e-4ca3-854a-79175b9fa77d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5123da53-a4a5-4c12-9f9a-40b72ad7ebce', 'pool-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.771+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-40 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1238f35d', '8cd25fd9-26ad-4dfa-ac7c-e7425ac8c4d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c62ce235-adc9-4e1e-bec7-5ce9b309be65', 'Three-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:05.998+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-65 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b508d37', 'dbec4053-6a1f-4d1a-a99b-bed2b11ec28f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9aef8393-bb78-4492-b8d7-3f35f31b70dc', 'pool-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:08.494+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-41 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '604abbe4', '4278feaf-00c5-47b0-a975-66a5f100265d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a587b2ad-a6cc-463d-a4c9-414d683c2d72', 'Three-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:10.567+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-66 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8fb17ba', '1a851043-9828-4116-b9cd-09055c36c7a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a0a15bb0-29af-46c4-9313-6a69cc5ae7d3', 'pool-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:12.033+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-42 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a748af0', 'fccf4801-e459-4bb1-8a5f-04eb1bfdcfd1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9aef8393-bb78-4492-b8d7-3f35f31b70dc', 'pool-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:13.699+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-41 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '604abbe4', '4278feaf-00c5-47b0-a975-66a5f100265d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:34:22.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e05ff0-da5e-4f10-829f-f05dba9372b0', 'Three-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.159+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-69 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43c6f70d', '81f4ac9a-715c-4932-ac22-d218943fb5da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1106d0e8-59a2-4006-bcf2-a7a2b5c60702', 'Three-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.197+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-68 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62e40b94', '04d1c15c-aa6a-4138-afd7-4ae182a450f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b1243bf-47c6-42d7-8f37-9c0561632fef', 'pool-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:20.207+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-15 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48d32bb7', '2a262665-67f2-4936-9e7d-adbfd6da0827', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5649cbfc-ca7d-4e34-a501-071db59b4896', 'pool-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:20.219+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-13 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '48b9976e', '9bcd0312-15db-4049-a60c-17604282d063', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1406e2d9-37f3-427a-8d93-042b933f1a2e', 'pool-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:28.381+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e0c73ea', '623f1fc8-7259-414e-bf22-396ba73a1d04', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1406e2d9-37f3-427a-8d93-042b933f1a2e', 'pool-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:31.667+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e0c73ea', '623f1fc8-7259-414e-bf22-396ba73a1d04', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5d937635-bc18-44ba-859d-e0d9056be713', 'pool-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:31.746+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-16 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fe4e81', '230e3006-9642-4388-af36-8db5122a13bb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5e7fa784-9eb6-4db6-822d-f12480cbbe9f', 'pool-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:31.857+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-18 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79b8f932', '6fd915da-8604-493d-903a-d6fe30acc31b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76ddb070-9425-4402-9c52-1dc2e815c531', 'pool-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:38.494+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-23 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '468bced4', 'f425f0e2-eea0-4a70-ba1d-beb4517ff1fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:50:36.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e63aafd8-3b2b-4321-beb0-90cfb94afe79', 'pool-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:42.736+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-24 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ea31705', '36af46db-f440-40db-b11a-9fadf5aeeb20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff1f1502-9855-4a36-a35a-84ecc591b3b3', 'pool-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:42.815+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-20 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1a424e7f', '9da74c2e-3ffe-445a-bf40-96c3502365c0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4728a108-cdb1-4fb2-a9a5-84e92cd0946b', 'Two-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:51.417+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-79 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f845ff5', '13b0c3a6-b9ef-4b27-b4ab-44c7410f00ba', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bbf60a95-98e9-4ace-be7e-7d0499716ed1', 'pool-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:53.83+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-27 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '733c2', '1728d6ce-efd9-4c69-b16c-fa21974e6c33', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '99557ae2-ac03-45f3-8bb0-77299c01048a', 'Two-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:07.816+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-80 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39af1211', '3d9cea99-a967-41dc-8f3a-34760eaf77a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f7bbfa9-96b5-456a-9fe0-641c9be93ccf', 'Three-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:07.89+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-55 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5c0c1570', '0b9695b6-a6a2-42a5-bb5d-a1f7d8990048', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2de65063-dd1e-4e8b-85bb-165722895ff7', 'pool-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:08.019+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-29 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c00f820', '5ed7ba40-bace-430d-8c3c-ff1a112f6938', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b479f4ea-acbb-42c2-91c2-bb61adac1962', 'Three-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:08.071+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-54 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22724022', '2f0c7f51-2ffb-4b34-835a-b569d12dfb35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c132c8cc-c950-448c-8f29-9a122dedf3a1', 'pool-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:08.079+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-28 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fb0ae45', 'a40bbb0f-0c14-43b8-bf35-681e8284087f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28b3e870-57ec-4fc4-a708-d50fe77492a2', 'Three-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:13.613+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-57 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '611e67e1', 'f21f2b7b-f9f0-4717-833d-c3d0fca4dfa7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2dcb28f5-aa54-40f9-8c27-918ecdbcb329', 'pool-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:16.449+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-31 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '64f62b8d', '80dc3284-0db3-42a0-a01e-5cb110acbf8f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28b3e870-57ec-4fc4-a708-d50fe77492a2', 'Three-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.076+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-57 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '611e67e1', 'f21f2b7b-f9f0-4717-833d-c3d0fca4dfa7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba6cb465-113f-4614-8500-6cdfd02f9769', 'pool-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.196+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-30 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3afc4891', 'de44b9be-a68c-4989-82f1-012ebf53f9f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48cb3579-38ce-4c55-9019-55a802e828e0', 'Three-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.341+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-56 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ed41a84', 'fa9fda36-8c35-49e5-b014-3d49050fdb32', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dd9d2b05-6545-4c84-88d4-cbab56fa2d83', 'pool-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:27.429+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-33 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35c8051e', '37d4052a-15b9-4458-8035-ca27d945964a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a657015-872a-493d-ad56-b05687ed4254', 'Three-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:37.314+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-59 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c128355', 'ffeeef7a-d68d-4fb9-b374-dc3282dacb63', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '780364f3-d4d4-4de4-9e34-b46ed15db531', 'Three-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:38.011+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-6 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60b89cc3', '32aad7d2-3fb7-43df-8f29-6e8e9bb6b562', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:37:22.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e8e03656-0d1d-4bc1-8134-f8280735be5a', 'pool-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:38.257+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-35 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2543e11a', 'c0148ab4-5949-4c20-897e-c058babd9c6a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff9edd36-b9e6-4cbd-be1e-4bd9b3225f41', 'Three-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:45.115+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-61 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76664f87', '4af16456-5887-463b-a610-bddfac6e478f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5c0d9ff3-d066-45cb-9fe5-b96e6691ed29', 'pool-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:46.533+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-37 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f790b4b', '753fbba9-6590-4763-8770-2507ef51a4fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff068dd6-c841-4fb5-ae35-7a2a700edd44', 'Three-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:51.119+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-60 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b8a9ad3', '8d213ee6-a37c-4599-8f9d-69b5daf64a66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aacdd158-30df-4075-adab-2422998f59a6', 'pool-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:51.189+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-36 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e7ba7b3', 'f7b7ca0a-5eeb-4123-b494-5203a09098aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2099f72-4990-4757-93c9-3282a5c4726e', 'pool-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:20.388+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-14 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d891ef1', 'f414f4fc-130a-422d-8ac8-a1f855b91376', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5d937635-bc18-44ba-859d-e0d9056be713', 'pool-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:20.413+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-16 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fe4e81', '230e3006-9642-4388-af36-8db5122a13bb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '898b7cea-db4d-49df-a9c1-94c59a4624eb', 'pool-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:22.393+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-17 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f39431d', 'e4a69172-75aa-422b-a8d9-94840cb6f429', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:32:22.814+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5e7fa784-9eb6-4db6-822d-f12480cbbe9f', 'pool-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:24.619+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-18 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79b8f932', '6fd915da-8604-493d-903a-d6fe30acc31b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '006faeec-eafc-4555-8aad-16b837b9892a', 'pool-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:26.461+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-19 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44c3f1fc', 'e29466a3-5cc3-4894-8946-a144d02f4bc5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:52:36.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b85fa728-3eba-4503-a2ba-053fc9fc3d85', 'pool-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:36.567+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-22 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fb73dcd', '2f49ab37-e909-4b03-bfbf-ea31ca6681a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e63aafd8-3b2b-4321-beb0-90cfb94afe79', 'pool-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:40.69+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-24 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ea31705', '36af46db-f440-40db-b11a-9fadf5aeeb20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '473e4e66-f0c7-49ef-aafb-ae042a457a3c', 'pool-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:42.837+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-21 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'df60828', '76036147-a825-4bd0-8770-4cb4b39ec191', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '767e5b76-e9f8-4cfa-bd3f-e00fe563fba6', 'pool-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:42.897+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-25 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b8ba742', 'd16409b8-22b8-400a-9225-baf860764cf8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd390a481-b0b4-4a66-bd02-344ecf8df8ac', 'Three-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:44.485+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-52 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dbea385', 'ae96c274-140f-49b9-bf0f-43cea3f13252', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd7899c4b-8dfa-4a1d-9703-b4cf37c2255a', 'pool-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:46.006+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-26 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7747c480', 'd1c7b3f4-6910-46dc-a578-508a3138496e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bbf60a95-98e9-4ace-be7e-7d0499716ed1', 'pool-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:49.695+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-27 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '733c2', '1728d6ce-efd9-4c69-b16c-fa21974e6c33', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd7899c4b-8dfa-4a1d-9703-b4cf37c2255a', 'pool-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:53.837+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-26 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7747c480', 'd1c7b3f4-6910-46dc-a578-508a3138496e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '79f0579c-0f2e-4631-8b5c-295622b2b15b', 'Three-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:53.942+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-51 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c3ef2be', '54d6e3ca-bad1-4462-abb4-7bb602adc9dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '767e5b76-e9f8-4cfa-bd3f-e00fe563fba6', 'pool-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:32:53.976+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-25 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b8ba742', 'd16409b8-22b8-400a-9225-baf860764cf8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2778f69-1752-44e9-ba14-d1635ce83d1c', 'pool-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:08.127+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-3 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b40d076', '883df871-6b2b-4f67-9b9b-a1afeec135d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48cb3579-38ce-4c55-9019-55a802e828e0', 'Three-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:08.128+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-56 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ed41a84', 'fa9fda36-8c35-49e5-b014-3d49050fdb32', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2dcb28f5-aa54-40f9-8c27-918ecdbcb329', 'pool-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.444+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-31 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '64f62b8d', '80dc3284-0db3-42a0-a01e-5cb110acbf8f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '780364f3-d4d4-4de4-9e34-b46ed15db531', 'Three-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:29.706+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-6 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60b89cc3', '32aad7d2-3fb7-43df-8f29-6e8e9bb6b562', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62dd325b-aa17-4c91-b475-9b36e6e590ec', 'pool-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:30.879+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-34 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7500ea43', 'a334994c-280d-4d5e-87f1-8bbe2a054b45', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cdd9eff8-1846-45c3-8231-9c6c59a2373c', 'Three-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:33.637+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-58 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b500e5d', '42dc5b3d-3c92-4ee0-8e69-ba1f2b6b6415', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62dd325b-aa17-4c91-b475-9b36e6e590ec', 'pool-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:36.582+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-34 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7500ea43', 'a334994c-280d-4d5e-87f1-8bbe2a054b45', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff9edd36-b9e6-4cbd-be1e-4bd9b3225f41', 'Three-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:50.689+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-61 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76664f87', '4af16456-5887-463b-a610-bddfac6e478f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f79c2430-95b0-4982-8b2d-4dae80c69809', 'Three-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:56.168+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-63 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50cf404b', '64fcb88c-75d6-4aaf-bfe1-a585f8c46484', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98506668-b4fe-4031-a600-7ec239a5c0f5', 'Three-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.272+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-64 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3827fc47', '1181b66f-b151-44df-afd4-c881786ffd1a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c62ce235-adc9-4e1e-bec7-5ce9b309be65', 'Three-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:13.599+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-65 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b508d37', 'dbec4053-6a1f-4d1a-a99b-bed2b11ec28f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5123da53-a4a5-4c12-9f9a-40b72ad7ebce', 'pool-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:13.651+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-40 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1238f35d', '8cd25fd9-26ad-4dfa-ac7c-e7425ac8c4d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a587b2ad-a6cc-463d-a4c9-414d683c2d72', 'Three-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:13.654+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-66 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8fb17ba', '1a851043-9828-4116-b9cd-09055c36c7a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2778f69-1752-44e9-ba14-d1635ce83d1c', 'pool-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:22.114+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-3 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b40d076', '883df871-6b2b-4f67-9b9b-a1afeec135d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1106d0e8-59a2-4006-bcf2-a7a2b5c60702', 'Three-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:16.992+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-68 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62e40b94', '04d1c15c-aa6a-4138-afd7-4ae182a450f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41b8ac01-fdfe-42f5-9a47-e75af8a1d6fc', 'pool-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:18.566+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-43 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '774739b3', 'f06a28c9-032f-46e4-98b1-834e3125a623', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '844ecacf-a533-4984-ab1c-7c4deafb46d8', 'Three-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.159+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-67 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e82c42d', '6a43a128-9d5f-4782-a6bd-a071f7d18503', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a5d7c430-0d86-4f29-8c29-474316d6854c', 'Two-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:23.016+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-12 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ba981d6', '1633a906-f797-4921-9ffc-c118b74becc5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c169e4f6-b130-49a5-b833-5aa65a15c029', 'pool-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:25.345+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-60 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c9efd0a', 'd1ab8027-00d7-49d0-9446-f87942b29214', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98145409-4676-4e24-ba7c-a5dd0fcdefcf', 'Two-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:27.182+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-13 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d7cba01', '2ef9c884-9cc2-40fb-a9f9-b9a3f1429dcc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98145409-4676-4e24-ba7c-a5dd0fcdefcf', 'Two-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.566+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-13 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d7cba01', '2ef9c884-9cc2-40fb-a9f9-b9a3f1429dcc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21585d3b-a1b7-447a-ab35-8909d4682166', 'Two-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.818+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-11 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4464991c', '87a32995-9340-4f9e-a85c-13dd18ca4321', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '82788ad4-86a2-49cc-9f78-55c5a622cb60', 'Two-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:43.054+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-14 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d0dc978', '0fbfc506-ae71-4c37-9af2-43b18bd94605', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 17:35:43.443+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM test was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2616d6a7', 'ed408bcd-8f44-4522-9370-050f235173e7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28bb581f-4ffd-4c2c-abbb-78c1408ecd36', 'Three-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:51.319+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-62 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65f97155', '879f8072-2a31-4e2a-aab7-2e778fe54d81', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11d85c36-12f2-4297-8b04-dd13b10ad0b1', 'pool-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:53.137+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-39 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b7bc4ca', '7b96019f-e396-4886-ab30-9c0f8ff284f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d9914ac-33f4-4303-b2c1-a77d27546de1', 'pool-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:57.521+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-4 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6618303b', 'a801f79b-5893-4cb1-9cc9-5d6bcd1f7d70', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '98506668-b4fe-4031-a600-7ec239a5c0f5', 'Three-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:59.887+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-64 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3827fc47', '1181b66f-b151-44df-afd4-c881786ffd1a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d9914ac-33f4-4303-b2c1-a77d27546de1', 'pool-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.32+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-4 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6618303b', 'a801f79b-5893-4cb1-9cc9-5d6bcd1f7d70', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '844ecacf-a533-4984-ab1c-7c4deafb46d8', 'Three-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:13.716+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-67 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e82c42d', '6a43a128-9d5f-4782-a6bd-a071f7d18503', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a0a15bb0-29af-46c4-9313-6a69cc5ae7d3', 'pool-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:13.746+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-42 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a748af0', 'fccf4801-e459-4bb1-8a5f-04eb1bfdcfd1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e05ff0-da5e-4f10-829f-f05dba9372b0', 'Three-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:20.196+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-69 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43c6f70d', '81f4ac9a-715c-4932-ac22-d218943fb5da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a72d38af-997a-476c-8a36-4ee5e47b0522', 'pool-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:21.686+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-44 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2acdccf', '698b1b6f-0238-44f6-89cf-6c4fb6880a9d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:12:35.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a72d38af-997a-476c-8a36-4ee5e47b0522', 'pool-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.157+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-44 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2acdccf', '698b1b6f-0238-44f6-89cf-6c4fb6880a9d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5598, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-30 16:03:16.869+02', 'VDS_DETECTED', 13, 0, 'Detected new Host camel-vdsb. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '847096e5-b20a-4725-94fc-b3f67d40fd41', 'pool-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.32+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-46 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cffc70a', 'e0ebc58b-b5e3-455b-8377-c3ec2e3165cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14bb8a98-55ea-42c9-8048-7dbb47a81b5b', 'pool-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.518+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-48 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59625daf', '36fff360-c31e-4d2f-8ad8-7c6b9ce2f7b9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4df7737d-a159-4d6c-91f6-5c2834dadf7c', 'Three-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:41.395+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-74 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5baaa7a3', 'a1488f98-b056-4bfc-a3d7-9ac072aab799', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c8e42df-b74b-43a2-b4c1-783a35b2e5f6', 'pool-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:42.903+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-5 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '123f99a9', '8f3fb066-9bd8-4838-b8a6-14d6295467b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f880f79-c7e0-41cc-965b-f5a7f45e5628', 'Three-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:44.496+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-75 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5926d0ad', 'e3012007-27f1-4fb0-af6c-21e57be7e4fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dc80a41-0ab5-410f-8e59-7c2036898fbb', 'pool-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.4+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-50 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d8525da', '5fe3d80e-ea4e-4774-b1a6-7609106dbe1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fb31d4fe-f221-4681-81bd-962e6ed6d79c', 'Three-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:47.681+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-76 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57214c9e', '4de7acd3-01f3-4a81-ad48-6b51980a2140', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f4bbdbdd-5ee1-4de7-bc64-f38e8798126a', 'pool-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:53.619+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-52 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '660631d9', '20d62f11-3b92-46ef-ae9c-f68eb9cc025a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bcbd6d69-1dd2-4c6c-9f38-43044ea78820', 'Three-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:55.528+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-78 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ee9846b', '3a6ea891-92c3-4ff1-a6f2-04e949f50bfa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f4bbdbdd-5ee1-4de7-bc64-f38e8798126a', 'pool-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.446+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-52 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '660631d9', '20d62f11-3b92-46ef-ae9c-f68eb9cc025a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8057aa04-76a2-4180-b227-95358c406287', 'pool-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.587+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-59 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51455699', '28b1325c-8721-4633-96c6-9136919e536b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62eac70e-be7b-4340-a423-f3e07e5ad97c', 'pool-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.67+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-6 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45e726cc', '6ee6cb2a-bff3-4b77-815c-3da3993fcf43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '752f9ef7-aea6-48cb-a55b-71d27722c028', 'pool-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:33:51.342+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-38 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f9a67', '07dc0dea-de4e-4ca3-854a-79175b9fa77d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28bb581f-4ffd-4c2c-abbb-78c1408ecd36', 'Three-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.333+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-62 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65f97155', '879f8072-2a31-4e2a-aab7-2e778fe54d81', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11d85c36-12f2-4297-8b04-dd13b10ad0b1', 'pool-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:03.624+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-39 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b7bc4ca', '7b96019f-e396-4886-ab30-9c0f8ff284f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '175401c9-f6de-425e-ad04-00cf66bdf066', 'pool-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:31.897+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-47 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c29f9bd', '226b71b0-fdac-4b68-bb09-bcbdf80cf6a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '91cf4732-aa22-4387-b65a-abdff6c93d08', 'Three-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:33.512+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-72 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ba386ce', '8328baae-2d03-4cbc-8b2e-9b3c89cc99ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a132fd4a-5bd5-4bd1-be61-0722adecb101', 'Three-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.397+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-70 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '394249f1', '77f284b5-94ac-4edb-8484-83a160efd2af', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '91cf4732-aa22-4387-b65a-abdff6c93d08', 'Three-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.487+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-72 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ba386ce', '8328baae-2d03-4cbc-8b2e-9b3c89cc99ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2cd4725e-6ec3-4f4f-86ea-0367a0e6b70e', 'Three-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:36.85+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-73 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d6e68c4', '55c4b592-dbc3-4784-9f4c-1d60ccf8bdf5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff4afff4-9313-49d0-8f32-21a1f0b10be7', 'pool-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:38.532+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-49 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2858f73c', '1911081c-7bb6-4aea-9483-5229aaa62b1c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14bb8a98-55ea-42c9-8048-7dbb47a81b5b', 'pool-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.222+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-48 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59625daf', '36fff360-c31e-4d2f-8ad8-7c6b9ce2f7b9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2cd4725e-6ec3-4f4f-86ea-0367a0e6b70e', 'Three-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.34+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-73 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d6e68c4', '55c4b592-dbc3-4784-9f4c-1d60ccf8bdf5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0187582b-3cda-412b-a755-b0c45f28bdf8', 'pool-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:49.592+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-51 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21b8eb14', '02efdd47-a263-48d6-b1a1-89c505f189f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c607e1a-138f-4b0d-8cf2-ac388c0a44d3', 'Three-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:51.128+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-77 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c0e4c0c', 'c5aa619d-3ed2-4e08-9ced-e69d0a3cf18f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dc80a41-0ab5-410f-8e59-7c2036898fbb', 'pool-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.432+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-50 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d8525da', '5fe3d80e-ea4e-4774-b1a6-7609106dbe1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:13:35.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5599, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:03:16.962+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'adcfc7cb-9c96-4d5c-a593-1c43f79038b8', 'pool-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:05.11+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-55 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b48886b', '189141c3-7ff6-4bbd-96ed-16861e6e5ec8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bfc0e08a-14a6-4d42-9d74-38421d70916e', 'Three-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:05.781+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-80 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26da46a2', '9bb42ea1-98f0-45e1-9915-02af92808d6d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'adcfc7cb-9c96-4d5c-a593-1c43f79038b8', 'pool-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:07.843+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-55 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b48886b', '189141c3-7ff6-4bbd-96ed-16861e6e5ec8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68815a60-8f53-4955-adda-7851642555c5', 'Three-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.145+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-9 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '184db365', 'db1e10e6-05d3-483f-ad72-01cbed3de77c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce2d199-4483-4f06-b4c1-65d553aa2395', 'pool-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.268+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-57 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77567ad6', '23dd6d8c-b2a6-464f-9156-1feae5b3b74a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8057aa04-76a2-4180-b227-95358c406287', 'pool-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.294+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-59 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51455699', '28b1325c-8721-4633-96c6-9136919e536b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21585d3b-a1b7-447a-ab35-8909d4682166', 'Two-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:19.893+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-11 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4464991c', '87a32995-9340-4f9e-a85c-13dd18ca4321', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:39:36.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c169e4f6-b130-49a5-b833-5aa65a15c029', 'pool-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.542+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-60 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c9efd0a', 'd1ab8027-00d7-49d0-9446-f87942b29214', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a7576927-211f-4f43-ba1f-4d9414d4aee2', 'pool-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:43.264+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-9 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7563c215', 'a37edb07-920a-4bd9-88ed-d9e3e84dd240', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0e9c9e18-73bc-47e3-90f3-af0ea5fc9f0d', 'Two-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:47.306+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-17 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7333db15', 'fb7b641d-6032-4416-be61-348bacf1f647', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84c6e8ed-8a6c-4a3f-a8d4-8fc573f39dc9', 'Three-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:53.062+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24f812a9', '29a1cf74-58da-43d2-8112-8eb0965dab41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84c6e8ed-8a6c-4a3f-a8d4-8fc573f39dc9', 'Three-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:53.526+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24f812a9', '29a1cf74-58da-43d2-8112-8eb0965dab41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e85934a6-95dd-4a73-8161-541133a773eb', 'Three-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:55.458+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-10 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4012ea32', '198aabc5-0b2a-41d9-b575-b6e47b64850d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b61f4911-fad6-44cd-8472-33117aa06b43', 'Two-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:15.754+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58fbe6a3', 'ecc87d81-52fe-4ea4-9f2e-00e6b4123fa2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21f544e6-9a39-4091-aee7-58b643aac754', 'Two-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:15.854+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-20 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68869981', '51662866-7ed6-4864-a91e-586f3e6dceeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '60d21570-5a52-49d1-9e6c-b192050013a0', 'Three-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:23.303+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53d3a577', '167f6588-2a76-4edf-8749-5af4ee13558e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41b8ac01-fdfe-42f5-9a47-e75af8a1d6fc', 'pool-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.205+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-43 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '774739b3', 'f06a28c9-032f-46e4-98b1-834e3125a623', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fb31d4fe-f221-4681-81bd-962e6ed6d79c', 'Three-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.329+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-76 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57214c9e', '4de7acd3-01f3-4a81-ad48-6b51980a2140', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0187582b-3cda-412b-a755-b0c45f28bdf8', 'pool-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.405+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-51 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21b8eb14', '02efdd47-a263-48d6-b1a1-89c505f189f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45fad767-2757-41d2-8ef2-3423a71714af', 'pool-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:07.857+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-53 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a0cd29e', '99a27a6c-7b68-4acd-b71f-226d1b397636', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bfc0e08a-14a6-4d42-9d74-38421d70916e', 'Three-80', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:07.94+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-80 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26da46a2', '9bb42ea1-98f0-45e1-9915-02af92808d6d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85ebbd5e-3ddc-4adf-b8bd-15c429088a1d', 'pool-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:08.045+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-54 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28205d9', 'acd0204b-d4f5-4377-a242-90b701afab86', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68815a60-8f53-4955-adda-7851642555c5', 'Three-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:09.739+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-9 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '184db365', 'db1e10e6-05d3-483f-ad72-01cbed3de77c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '540a3482-47bb-44d4-bc1c-eeccdc6cb1ba', 'Two-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.21+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c42dd59', '57dd6dc6-69c9-4dd1-aaff-5f55412eb2a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '504628fc-d031-4df3-a6ba-63ace31458ba', 'Two-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.293+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-10 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '545effd4', 'b90c1b5e-a095-4343-96ab-033eb157790c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0e9c9e18-73bc-47e3-90f3-af0ea5fc9f0d', 'Two-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:53.635+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-17 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7333db15', 'fb7b641d-6032-4416-be61-348bacf1f647', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74931f7-a6d5-44e1-a13a-dea28d4b2e33', 'Two-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:15.968+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-21 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53bb71a', 'eb2eaded-d3df-4486-8f31-ba639d56e661', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:03:31.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '64763ea2-33fd-407f-bcfc-2d71731eba53', 'Three-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:20.653+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-16 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6856943d', '93458e67-ab7f-44a7-aff2-32da1b406498', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '60d21570-5a52-49d1-9e6c-b192050013a0', 'Three-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.301+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-7 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53d3a577', '167f6588-2a76-4edf-8749-5af4ee13558e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b4929989-875f-40ab-ab6a-38b0f53518ab', 'pool-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:25.314+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-45 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '538ea855', '3cc47304-b4a9-4156-a36d-bf567909fc03', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a132fd4a-5bd5-4bd1-be61-0722adecb101', 'Three-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:26.791+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-70 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '394249f1', '77f284b5-94ac-4edb-8484-83a160efd2af', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '847096e5-b20a-4725-94fc-b3f67d40fd41', 'pool-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:28.858+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-46 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cffc70a', 'e0ebc58b-b5e3-455b-8377-c3ec2e3165cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '431f8c21-e492-47a3-b4a7-ab5da8223c83', 'Three-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:30.356+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-71 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35277c03', '480aaf14-9b7a-4064-a90d-acd4dafc3eb9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:40:36.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c8e42df-b74b-43a2-b4c1-783a35b2e5f6', 'pool-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.393+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-5 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '123f99a9', '8f3fb066-9bd8-4838-b8a6-14d6295467b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bcbd6d69-1dd2-4c6c-9f38-43044ea78820', 'Three-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.404+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-78 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ee9846b', '3a6ea891-92c3-4ff1-a6f2-04e949f50bfa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85ebbd5e-3ddc-4adf-b8bd-15c429088a1d', 'pool-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:00.519+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-54 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28205d9', 'acd0204b-d4f5-4377-a242-90b701afab86', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84898278-1066-42fc-a60e-8fd51835bf7b', 'Three-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:02.206+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-8 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '670f8994', '5448d62d-2ed7-4f4c-ab51-a2373e977d69', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a983cf06-d51a-4fa0-93df-4d7352977ed0', 'Three-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:58.588+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-11 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a4c9d1e', '75d71f0a-a1ae-455c-9c73-af44bf046aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e106feda-7420-495f-a68a-35c97cd4b215', 'Three-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:01.937+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-12 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75d98bb3', '39ebabf6-1897-4367-88b3-c6cc8792e176', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '914efa4a-ffaa-4384-8985-db8989d53ab5', 'Two-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:03.64+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-19 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4424f6ec', '1b10452b-533b-4f54-aaa3-4c0cdf9b7699', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '175401c9-f6de-425e-ad04-00cf66bdf066', 'pool-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.317+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-47 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c29f9bd', '226b71b0-fdac-4b68-bb09-bcbdf80cf6a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '431f8c21-e492-47a3-b4a7-ab5da8223c83', 'Three-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.399+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-71 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35277c03', '480aaf14-9b7a-4064-a90d-acd4dafc3eb9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f880f79-c7e0-41cc-965b-f5a7f45e5628', 'Three-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.397+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-75 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5926d0ad', 'e3012007-27f1-4fb0-af6c-21e57be7e4fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f84c9092-72a3-42b7-a065-3ce343f8c9ec', 'pool-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:08.059+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-56 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d35a5e0', 'ec7046ee-c93a-4177-8797-55a2c0bec018', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fce2d199-4483-4f06-b4c1-65d553aa2395', 'pool-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:11.158+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-57 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77567ad6', '23dd6d8c-b2a6-464f-9156-1feae5b3b74a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '540a3482-47bb-44d4-bc1c-eeccdc6cb1ba', 'Two-1', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:12.711+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c42dd59', '57dd6dc6-69c9-4dd1-aaff-5f55412eb2a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62cc5010-e5c3-49e5-b238-c03e9b8d714c', 'pool-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:14.551+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-58 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66702b37', '6e538a73-142a-4cfe-ba8e-7855edec54a1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '504628fc-d031-4df3-a6ba-63ace31458ba', 'Two-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:16.428+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-10 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '545effd4', 'b90c1b5e-a095-4343-96ab-033eb157790c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f84c9092-72a3-42b7-a065-3ce343f8c9ec', 'pool-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.16+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-56 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d35a5e0', 'ec7046ee-c93a-4177-8797-55a2c0bec018', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a7576927-211f-4f43-ba1f-4d9414d4aee2', 'pool-9', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:40.1+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-9 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7563c215', 'a37edb07-920a-4bd9-88ed-d9e3e84dd240', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21467be0-f330-46a4-b02a-5eb7ce0e0cd6', 'Two-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:41.469+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-16 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1309d910', '259f97cc-8b62-4a02-b542-0d1236d680da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21467be0-f330-46a4-b02a-5eb7ce0e0cd6', 'Two-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:43.123+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-16 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1309d910', '259f97cc-8b62-4a02-b542-0d1236d680da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c3052df-9f90-456a-870c-8bb9ee67e304', 'Two-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:53.58+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-18 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5dfc245e', 'a3926050-789d-4e15-9b61-eee276aa09b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '258db527-b878-4993-8c65-30437eb6c7a1', 'test', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-27 17:35:53.646+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM test was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2616d6a7', 'ed408bcd-8f44-4522-9370-050f235173e7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e106feda-7420-495f-a68a-35c97cd4b215', 'Three-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:03.633+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-12 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75d98bb3', '39ebabf6-1897-4367-88b3-c6cc8792e176', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:58:36.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5d2fee2-8e19-4d62-bfd7-5c3d96edc3e6', 'Three-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:07.434+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-13 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15b14fa5', '10421d6a-5121-47f8-8796-b5f35b7ac8ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b4929989-875f-40ab-ab6a-38b0f53518ab', 'pool-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:35.397+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-45 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '538ea855', '3cc47304-b4a9-4156-a36d-bf567909fc03', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4df7737d-a159-4d6c-91f6-5c2834dadf7c', 'Three-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.143+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-74 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5baaa7a3', 'a1488f98-b056-4bfc-a3d7-9ac072aab799', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ff4afff4-9313-49d0-8f32-21a1f0b10be7', 'pool-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:46.338+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-49 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2858f73c', '1911081c-7bb6-4aea-9483-5229aaa62b1c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6c607e1a-138f-4b0d-8cf2-ac388c0a44d3', 'Three-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.49+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-77 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c0e4c0c', 'c5aa619d-3ed2-4e08-9ced-e69d0a3cf18f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '84898278-1066-42fc-a60e-8fd51835bf7b', 'Three-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:07.987+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-8 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '670f8994', '5448d62d-2ed7-4f4c-ab51-a2373e977d69', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c3052df-9f90-456a-870c-8bb9ee67e304', 'Two-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:53.094+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-18 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5dfc245e', 'a3926050-789d-4e15-9b61-eee276aa09b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a983cf06-d51a-4fa0-93df-4d7352977ed0', 'Three-11', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:03.693+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-11 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a4c9d1e', '75d71f0a-a1ae-455c-9c73-af44bf046aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b61f4911-fad6-44cd-8472-33117aa06b43', 'Two-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:03.783+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58fbe6a3', 'ecc87d81-52fe-4ea4-9f2e-00e6b4123fa2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45fad767-2757-41d2-8ef2-3423a71714af', 'pool-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:57.543+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-53 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a0cd29e', '99a27a6c-7b68-4acd-b71f-226d1b397636', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a2895bc5-fb53-47b4-b7fa-fcf2df3c6a44', 'Three-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:34:58.896+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-79 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c0401f7', 'b03fb031-7ad9-4328-8728-f9f3f19fb581', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a2895bc5-fb53-47b4-b7fa-fcf2df3c6a44', 'Three-79', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:07.917+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-79 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c0401f7', 'b03fb031-7ad9-4328-8728-f9f3f19fb581', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '62cc5010-e5c3-49e5-b238-c03e9b8d714c', 'pool-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:18.247+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-58 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66702b37', '6e538a73-142a-4cfe-ba8e-7855edec54a1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a5d7c430-0d86-4f29-8c29-474316d6854c', 'Two-12', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:32.842+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-12 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ba981d6', '1633a906-f797-4921-9ffc-c118b74becc5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '82788ad4-86a2-49cc-9f78-55c5a622cb60', 'Two-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:33.078+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-14 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d0dc978', '0fbfc506-ae71-4c37-9af2-43b18bd94605', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3bc84795-5c4b-4187-9c40-37635bb8085a', 'pool-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:35.74+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM pool-8 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bc18037', '1e8879e3-8f12-467f-86a4-25f6db65824f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e5647c5e-c432-4071-8bcd-08d3070e6d0d', 'Two-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:38.059+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-15 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2850f8d1', 'b1953993-71e3-4e5e-b08d-eeb3c6cbc2ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3bc84795-5c4b-4187-9c40-37635bb8085a', 'pool-8', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:43.094+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM pool-8 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bc18037', '1e8879e3-8f12-467f-86a4-25f6db65824f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '914efa4a-ffaa-4384-8985-db8989d53ab5', 'Two-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:35:57.096+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-19 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4424f6ec', '1b10452b-533b-4f54-aaa3-4c0cdf9b7699', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e85934a6-95dd-4a73-8161-541133a773eb', 'Three-10', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:03.631+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-10 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4012ea32', '198aabc5-0b2a-41d9-b575-b6e47b64850d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '21f544e6-9a39-4091-aee7-58b643aac754', 'Two-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:11.264+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-20 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68869981', '51662866-7ed6-4864-a91e-586f3e6dceeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74f52ac-9b13-43ec-9dfb-14111eb04508', 'Three-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:13.102+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-14 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e10f6cb', 'fd704300-a8cb-4277-a0a8-35d8a5ecf34a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74f52ac-9b13-43ec-9dfb-14111eb04508', 'Three-14', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:15.868+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-14 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e10f6cb', 'fd704300-a8cb-4277-a0a8-35d8a5ecf34a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '51484b38-8555-4602-a315-03fdd02fda60', 'Three-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:17.011+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-15 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '656b7342', '20d9dc5d-a2cc-4bc7-8155-a4a5d0c37b41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffa392bd-7879-46cf-9826-066214ccfafa', 'Two-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:18.801+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-22 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4869f008', '0491496d-2b58-4d75-9a62-faa6de18134c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:03:32.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5d2fee2-8e19-4d62-bfd7-5c3d96edc3e6', 'Three-13', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:15.96+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-13 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15b14fa5', '10421d6a-5121-47f8-8796-b5f35b7ac8ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4b933b5a-dab5-42e5-88c3-0036e1ef0c20', 'Two-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:22.386+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-23 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29e09b2c', '72166e00-c20c-4001-991d-be329d55d268', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:36:22.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ebe593ed-a64f-41b6-a27c-ad74512a2193', 'Three-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:25.29+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-17 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dadcc3b', '8cee4601-3997-47a3-86ea-37f0b236d3b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2fd39a6b-de67-4b04-8ebc-1eb9b637d5bc', 'Two-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:25.804+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-24 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b55a20e', 'ddf57772-5376-4f8b-a557-7f1e0e18f636', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:02:36.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '51484b38-8555-4602-a315-03fdd02fda60', 'Three-15', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.398+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-15 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '656b7342', '20d9dc5d-a2cc-4bc7-8155-a4a5d0c37b41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '64763ea2-33fd-407f-bcfc-2d71731eba53', 'Three-16', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.456+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-16 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6856943d', '93458e67-ab7f-44a7-aff2-32da1b406498', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c74931f7-a6d5-44e1-a13a-dea28d4b2e33', 'Two-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.493+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-21 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53bb71a', 'eb2eaded-d3df-4486-8f31-ba639d56e661', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4b933b5a-dab5-42e5-88c3-0036e1ef0c20', 'Two-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.518+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-23 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29e09b2c', '72166e00-c20c-4001-991d-be329d55d268', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffa392bd-7879-46cf-9826-066214ccfafa', 'Two-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.521+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-22 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4869f008', '0491496d-2b58-4d75-9a62-faa6de18134c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ebe593ed-a64f-41b6-a27c-ad74512a2193', 'Three-17', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.642+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-17 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dadcc3b', '8cee4601-3997-47a3-86ea-37f0b236d3b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a1d1de1c-8b03-4eeb-b86e-fe2ed2e5c5e8', 'Three-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:27.665+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-18 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52962fd6', '36e69565-5ad3-431e-9763-b57fd876be45', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '771e7519-8de9-4f3a-afee-3f19eaf3aea6', 'Two-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:30.436+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-25 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '329d5094', '3c252530-32da-49a1-90c4-821c336b67ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11446b15-21ab-4712-aaee-1445239b6007', 'Three-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:31.64+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-19 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67a389a4', '05d816fa-3c40-4e87-9344-92a959255f28', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '269a0446-ca50-4ebd-a22e-8cab45d9ee65', 'Two-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:33.707+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-26 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4960e019', '1a8093d2-c1b2-4b87-8e89-e24c9195db46', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f1efd89-d9e7-4609-85c3-5c9fbbc12740', 'Three-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:35.52+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a9ffba', '35112576-ca5f-4816-b7e0-28a296ada5dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '969c3bb5-d0a0-48ed-9b37-31dae2125818', 'Two-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:37.034+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-27 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dddf0c2', '5b9d7a76-2fcb-4968-a04d-3f5c82008373', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '11446b15-21ab-4712-aaee-1445239b6007', 'Three-19', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.729+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-19 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67a389a4', '05d816fa-3c40-4e87-9344-92a959255f28', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '771e7519-8de9-4f3a-afee-3f19eaf3aea6', 'Two-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.774+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-25 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '329d5094', '3c252530-32da-49a1-90c4-821c336b67ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a1d1de1c-8b03-4eeb-b86e-fe2ed2e5c5e8', 'Three-18', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.775+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-18 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52962fd6', '36e69565-5ad3-431e-9763-b57fd876be45', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f1efd89-d9e7-4609-85c3-5c9fbbc12740', 'Three-2', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.838+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a9ffba', '35112576-ca5f-4816-b7e0-28a296ada5dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2fd39a6b-de67-4b04-8ebc-1eb9b637d5bc', 'Two-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.896+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-24 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b55a20e', 'ddf57772-5376-4f8b-a557-7f1e0e18f636', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '269a0446-ca50-4ebd-a22e-8cab45d9ee65', 'Two-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.931+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-26 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4960e019', '1a8093d2-c1b2-4b87-8e89-e24c9195db46', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '969c3bb5-d0a0-48ed-9b37-31dae2125818', 'Two-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.938+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-27 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dddf0c2', '5b9d7a76-2fcb-4968-a04d-3f5c82008373', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e492f422-0985-4e75-8cae-126a92e79682', 'Three-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:38.955+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-20 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19c7d2ba', 'dab531e9-2438-4261-83f1-65d45e8cf249', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '214db038-3fcb-4adb-be38-445f0e52df56', 'Two-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:40.541+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-28 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d200540', '0d45bf0f-7ba7-4c40-a7d0-025bc57129fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b2417ad-13da-48b1-a8e6-65de3cdbe55b', 'Three-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:42.107+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-21 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33a29a2f', '027e0402-f6bd-49f8-a473-286fd857eaec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:23:35.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'de34ae74-4c7d-48d6-ba27-8d767c54de87', 'Two-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:43.799+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-29 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b7aa39b', 'b3b24893-deda-4efb-be1f-404052b5db18', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9b620aaf-d6b6-46b1-9aa0-20d41a646650', 'Three-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:45.409+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-22 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6eed06f', 'b1d4bfd3-80c8-4e40-bf5a-92b9c4a3699b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f557921-bc9d-427c-a274-6e4e5737e482', 'Two-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:47.217+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-3 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6cf3cb92', '12f60b44-b773-4289-9264-70853121e2c0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:05:36.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:33:36.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f557921-bc9d-427c-a274-6e4e5737e482', 'Two-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.855+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-3 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6cf3cb92', '12f60b44-b773-4289-9264-70853121e2c0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d380a2a-b602-4ce4-89de-592c1a8babb6', 'Two-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.872+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-30 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bf41e68', '357cb493-9217-4350-ad52-9fafb97a7599', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c83ee0e1-b0c6-44f8-8bdf-278dff43b7a3', 'Three-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:56.258+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-25 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41aee60', '807ab355-5354-4a27-a102-ca126d941ff1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f829b048-8b79-4f27-b7e3-f5a685ad2a57', 'Two-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:58.181+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-32 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ac7180f', '6292b0ad-3944-4546-ab5e-68f4c65cf975', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f829b048-8b79-4f27-b7e3-f5a685ad2a57', 'Two-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.799+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-32 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ac7180f', '6292b0ad-3944-4546-ab5e-68f4c65cf975', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '15442a9f-a16c-4e3f-ba92-2d1869b8cb5b', 'Two-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.829+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-33 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2353c868', '677adcdb-edbf-4eab-9a15-31a63da985c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a7ad2ce-7a8b-4a9a-83e7-678c1530cc4a', 'Two-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:05.116+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-34 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67390cfb', '11800b55-ed3e-4ca6-a1ff-a49a23dca839', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a7ad2ce-7a8b-4a9a-83e7-678c1530cc4a', 'Two-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.194+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-34 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67390cfb', '11800b55-ed3e-4ca6-a1ff-a49a23dca839', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d6644a0-4d43-4495-915c-01362edf9500', 'Three-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.407+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-29 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '181234a1', '22786250-d10b-4df7-91aa-ce2af39fb58c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd9a30422-8ef1-4b17-8573-a8d639eeb81a', 'Two-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:14.879+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-37 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'aedb103', '59e3188d-c39c-463e-abd1-0b90440d03c5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5bddf9b6-a552-43b5-9e9a-f864787e9f28', 'Two-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:18.168+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-38 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6badcd6c', 'e15f18e7-41c6-46e5-a0a2-24fe024fe798', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f6d5c79-831c-4af4-b08b-4a4dfaf9b6b7', 'Three-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:23.896+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-30 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '217c928f', '4b237194-0b06-41cb-a611-264907295b76', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f62c38c3-113e-46cb-8e2e-6faf73ed5818', 'Two-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.518+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-54 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b2bf556', '50296f25-b076-48bc-9ae7-56bd1293ba2f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0a7cf61e-96ef-43e4-95ef-4fe9beecdde3', 'Two-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:19.774+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-56 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3eadfbd0', '3d6189c7-2b18-4771-b231-837d9ab5c59f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b30b4d34-908c-4a8a-929a-33e2f579d581', 'Two-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:21.6+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-57 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10baae86', 'e90fa723-5623-40cd-8c84-8ffee50a8a26', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8c1b803f-d1c0-4f3e-b678-6aadd0a04e3c', 'Two-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:23.773+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-58 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72659a66', '78767656-2397-40b6-8ec3-5a201d50eca9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e7abf46-0960-49f2-827d-21f411258407', 'Two-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:26.22+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-59 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36a35382', '4b0b0b0c-0ce8-4f01-96c3-17a11775e194', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f8e1fac-28fa-489e-9a26-2622931ed140', 'Two-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:29.953+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-60 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11357ece', '0b076a15-f008-42e0-a16b-a94b3e70dbe6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4f44928d-ade0-49c2-a161-2d299308a649', 'Two-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:31.82+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-61 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '555b1e90', '573accff-8988-4be1-813d-8f478c71d95a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '417a6570-0296-428b-8684-84f3aebf173c', 'Two-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:33.548+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-62 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '195b989e', '1a615017-fcf9-4a87-9d87-61e2a4c7be90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2f0e5d9-3781-4367-b188-3a56fbf4393c', 'Two-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:35.411+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-63 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '564df835', 'd504a200-a872-47c5-8bb0-e8945c2b952b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f8e1fac-28fa-489e-9a26-2622931ed140', 'Two-60', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:38.849+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-60 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11357ece', '0b076a15-f008-42e0-a16b-a94b3e70dbe6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f2ea5063-ca8e-4a09-90c9-a6fa77dadf6a', 'Three-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:48.668+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-23 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14c04f02', '0d1d5465-d58d-4fad-918c-b7cbe53cfd85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:37:35.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '214db038-3fcb-4adb-be38-445f0e52df56', 'Two-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.728+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-28 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d200540', '0d45bf0f-7ba7-4c40-a7d0-025bc57129fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e492f422-0985-4e75-8cae-126a92e79682', 'Three-20', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.931+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-20 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19c7d2ba', 'dab531e9-2438-4261-83f1-65d45e8cf249', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '13e23116-76d9-4548-8a64-849e95aab8ea', 'Three-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:06.725+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-28 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '259e7ced', '148e1f15-f6ea-46a8-abc7-3fcfb1063043', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '13e23116-76d9-4548-8a64-849e95aab8ea', 'Three-28', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.221+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-28 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '259e7ced', '148e1f15-f6ea-46a8-abc7-3fcfb1063043', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:08:36.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '15442a9f-a16c-4e3f-ba92-2d1869b8cb5b', 'Two-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.275+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-33 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2353c868', '677adcdb-edbf-4eab-9a15-31a63da985c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5bddf9b6-a552-43b5-9e9a-f864787e9f28', 'Two-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:23.969+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-38 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6badcd6c', 'e15f18e7-41c6-46e5-a0a2-24fe024fe798', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f66b5209-319e-48a3-95f0-d74d4a3bfda7', 'Three-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:24.01+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-32 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '277b292a', '271fbe96-d06f-4c4b-a75d-fe15a9d26508', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a193185d-439c-4039-a4fb-96f652076585', 'Three-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:34.895+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-34 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e451c47', 'a488a21a-92dd-4012-9957-587a14f18848', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f66b5209-319e-48a3-95f0-d74d4a3bfda7', 'Three-32', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:34.911+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-32 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '277b292a', '271fbe96-d06f-4c4b-a75d-fe15a9d26508', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '789ebb60-6c3f-49b3-a99f-3fc6d42c023b', 'Three-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:34.957+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-33 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34517eee', 'd48ef787-8fce-4f2a-a56e-ac8825344733', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5b90d9b6-bb0b-4bc4-bc47-779a60f87180', 'Two-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:34.984+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-41 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b49200c', '9185cfed-293a-44ea-ba70-a37eb58a99fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1888062e-5b7a-4398-bae1-411a9603c9b0', 'Three-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.378+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-37 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2263ef67', 'b9ad10f0-a50e-417f-834e-ccee4e51d5a2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '638520d2-bda2-46e1-89ee-b98aa57080d6', 'Three-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.527+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-35 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3759b164', '053033ea-8115-4889-8762-0177730bad35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a14d9e2-0199-4ea0-9e18-e1bdd521527d', 'Three-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.585+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-38 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1885a0fa', 'c158f582-dded-410a-8633-3578d238565c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fefc7be0-2700-4cd7-8642-aae13fcc8fcc', 'Two-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:46.872+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-45 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bdb9487', 'abccd238-cf10-4ec6-a3d0-b114f060f87e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fefc7be0-2700-4cd7-8642-aae13fcc8fcc', 'Two-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.667+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-45 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bdb9487', 'abccd238-cf10-4ec6-a3d0-b114f060f87e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7a14d9e2-0199-4ea0-9e18-e1bdd521527d', 'Three-38', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.769+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-38 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1885a0fa', 'c158f582-dded-410a-8633-3578d238565c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d778da-6f56-4538-90a5-29fe572d28f2', 'Two-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.451+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-53 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59686ee9', 'd55a8197-452c-462b-a697-113797719805', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8c1b803f-d1c0-4f3e-b678-6aadd0a04e3c', 'Two-58', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:28.194+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-58 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72659a66', '78767656-2397-40b6-8ec3-5a201d50eca9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4f44928d-ade0-49c2-a161-2d299308a649', 'Two-61', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:38.918+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-61 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '555b1e90', '573accff-8988-4be1-813d-8f478c71d95a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2f0e5d9-3781-4367-b188-3a56fbf4393c', 'Two-63', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:39.009+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-63 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '564df835', 'd504a200-a872-47c5-8bb0-e8945c2b952b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e9951d91-d3b8-4645-8696-d4b04dfdda71', 'Two-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:45.236+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-68 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4531e40e', '61aef6c2-de8d-45ac-9967-99e977ed88a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b9ed5ff4-22d1-4e1f-b0b5-33640ed65b7d', 'Two-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:49.74+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-69 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16c508ae', '51f941c7-ab87-4042-9141-30b9e8096638', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:39:22.871+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:40:22.868+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:44:22.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f2ea5063-ca8e-4a09-90c9-a6fa77dadf6a', 'Three-23', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.727+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-23 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14c04f02', '0d1d5465-d58d-4fad-918c-b7cbe53cfd85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14e8b156-4efd-4d3c-93cf-2b40daea1af0', 'Three-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:23.908+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-31 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d1d8657', 'bb851b8e-945f-4fe0-b869-8d7a27a40de6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6b2417ad-13da-48b1-a8e6-65de3cdbe55b', 'Three-21', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.735+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-21 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33a29a2f', '027e0402-f6bd-49f8-a473-286fd857eaec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9b620aaf-d6b6-46b1-9aa0-20d41a646650', 'Three-22', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.804+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-22 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6eed06f', 'b1d4bfd3-80c8-4e40-bf5a-92b9c4a3699b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:34:36.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4426c99b-9c30-49a3-86b6-a90f22dcde30', 'Three-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:52.595+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-24 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35396139', 'b0b37630-1e2f-4ecd-807b-4014fad703a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ffd5c1-8e89-4ee3-8c01-37daa9fe475e', 'Two-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:54.775+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-31 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14855d99', '94f27031-7ecd-443a-a0f5-e9e95fad9913', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0c3e94c2-571b-43f0-ad11-cdb0241c5c23', 'Three-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:59.778+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-26 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b5991c6', 'e7318efc-60f1-48e8-a00a-f1a8707080c9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4426c99b-9c30-49a3-86b6-a90f22dcde30', 'Three-24', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.598+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-24 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35396139', 'b0b37630-1e2f-4ecd-807b-4014fad703a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b34f92ea-930c-4381-b7f2-14ac01fd20fe', 'Three-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.421+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-3 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a200f90', '922fd2e8-5de5-4b8f-8469-a91273d519ea', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3ad40651-3524-4b46-9b07-fd4a3e02a871', 'Two-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:24.02+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-39 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dbda301', '1c92743e-39ca-4bf7-b6bd-306f3410fe50', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '638520d2-bda2-46e1-89ee-b98aa57080d6', 'Three-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:35.079+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-35 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3759b164', '053033ea-8115-4889-8762-0177730bad35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8ffaf8be-28a8-4aaa-a78a-151aab403ae8', 'Two-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:36.149+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-42 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '549f15dc', 'e6f8e006-90fa-49ad-a12d-79300b1ffa28', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'daa47a48-80aa-4641-bb53-adad21e18486', 'Three-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:37.842+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-36 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1666ceaf', '89693c1a-137f-47d6-8207-b7e02c32a98d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8051acb6-2ea3-4fc3-b724-7adf5279840c', 'Two-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:39.699+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-43 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50cb7137', 'bd9623ea-9d2d-4c4f-9122-9cf6a5afa38c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1888062e-5b7a-4398-bae1-411a9603c9b0', 'Three-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:41.225+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-37 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2263ef67', 'b9ad10f0-a50e-417f-834e-ccee4e51d5a2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '04a1b50e-8239-4374-83a7-743d17399ea8', 'Two-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:43.516+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-44 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24ba0548', 'e94e8a97-2dc6-42ad-8758-538ef111c85e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'daa47a48-80aa-4641-bb53-adad21e18486', 'Three-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.275+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-36 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1666ceaf', '89693c1a-137f-47d6-8207-b7e02c32a98d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8051acb6-2ea3-4fc3-b724-7adf5279840c', 'Two-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.511+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-43 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50cb7137', 'bd9623ea-9d2d-4c4f-9122-9cf6a5afa38c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e9fd5e9-cdde-4941-a091-9001c4894e1c', 'Three-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.716+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-4 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c50fc77', '1ce20f45-9b13-4285-a131-870dd90a7942', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6307c96-51c8-49c7-8962-bf1d577a4595', 'Two-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.563+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-49 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2aafa2b6', 'e87e8792-c1d5-453c-9fba-dbfc03e74588', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b90a1779-05c6-437c-bf00-d0124d49d2ae', 'Three-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.675+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-43 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e3220f6', 'b0585bfe-a84a-4c95-9002-a71f9b0317b9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e7abf46-0960-49f2-827d-21f411258407', 'Two-59', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:28.117+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-59 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36a35382', '4b0b0b0c-0ce8-4f01-96c3-17a11775e194', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1ce1b935-3685-4bf6-9587-18ca3b999f61', 'Two-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:38.913+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-6 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'eaef05d', '4f00f981-d194-41a7-99d3-7a37e097c1fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7ac4cdc9-5ee0-4c0a-a11d-30c3b741c402', 'Two-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:49.204+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-65 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22beb95', '859ab47a-c97b-48d2-a4f9-cbff9de59a35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e9951d91-d3b8-4645-8696-d4b04dfdda71', 'Two-68', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:49.74+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-68 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4531e40e', '61aef6c2-de8d-45ac-9967-99e977ed88a0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:46:22.897+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:49:22.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:50:22.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:53:22.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:54:22.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:55:22.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:18:38.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'de34ae74-4c7d-48d6-ba27-8d767c54de87', 'Two-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:36:50.841+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-29 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b7aa39b', 'b3b24893-deda-4efb-be1f-404052b5db18', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0c3e94c2-571b-43f0-ad11-cdb0241c5c23', 'Three-26', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.61+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-26 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b5991c6', 'e7318efc-60f1-48e8-a00a-f1a8707080c9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '37f02f04-4791-417f-850f-7e21ae5a7519', 'Three-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.344+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-27 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75a5b496', 'd4a36c8f-ff57-435e-b47e-3c6f0be64b2f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '754bc972-a5e0-44b3-bacf-71e6a2a5914f', 'Two-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.369+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-36 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '475406a0', 'f18bc12d-dcd9-45a8-b9a0-ba27d7dc1fa9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '14e8b156-4efd-4d3c-93cf-2b40daea1af0', 'Three-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:20.1+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-31 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d1d8657', 'bb851b8e-945f-4fe0-b869-8d7a27a40de6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3ad40651-3524-4b46-9b07-fd4a3e02a871', 'Two-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:21.761+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-39 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dbda301', '1c92743e-39ca-4bf7-b6bd-306f3410fe50', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b34f92ea-930c-4381-b7f2-14ac01fd20fe', 'Three-3', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:23.911+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-3 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a200f90', '922fd2e8-5de5-4b8f-8469-a91273d519ea', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3d81d4b-a229-4eef-8b99-d4759f2efaa9', 'Two-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:35.017+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-4 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7fdf390a', 'c7a4d3e5-5ce8-4bc3-a38f-f4bacbd2af77', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8ffaf8be-28a8-4aaa-a78a-151aab403ae8', 'Two-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.627+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-42 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '549f15dc', 'e6f8e006-90fa-49ad-a12d-79300b1ffa28', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e54470-0434-4f70-8eb5-9fea9bb2991d', 'Three-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:48.415+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-39 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1fcf8043', '0487606d-5dbd-428d-a9cf-5b9c08bc4bdb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1e9fd5e9-cdde-4941-a091-9001c4894e1c', 'Three-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:51.731+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-4 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c50fc77', '1ce20f45-9b13-4285-a131-870dd90a7942', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '07a40631-6697-4586-b408-572feb346df5', 'Two-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:53.996+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-47 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f044ae5', 'e71a2a04-767a-4831-a68c-89f4667eef20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '33e653b2-ace2-431f-a8d2-a172e949e0b5', 'Two-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.611+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-46 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '9b67ee4', 'd6efba5f-81b1-4afb-b190-82dad4ced2dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a6e54470-0434-4f70-8eb5-9fea9bb2991d', 'Three-39', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.774+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-39 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1fcf8043', '0487606d-5dbd-428d-a9cf-5b9c08bc4bdb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76c8ab4f-7db7-4cd3-adac-c10e981a3d80', 'Two-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:56.995+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-48 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dba616d', 'cf372181-8039-42b2-ad0d-30525ce347c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41119e25-7c82-4f79-b1d9-b762808c1a09', 'Three-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:58.75+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-41 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e01491d', 'c4c39e75-3950-475c-82f0-6c3be695b476', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b90a1779-05c6-437c-bf00-d0124d49d2ae', 'Three-43', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:04.941+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-43 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e3220f6', 'b0585bfe-a84a-4c95-9002-a71f9b0317b9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '16266a19-7c2f-4127-954c-7031a44ea1d4', 'Three-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.489+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-42 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13da8a92', 'f01e0f26-95fa-4529-8dce-82e9d051a4e8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7f089571-efa7-4260-903a-b55b78ddb9e9', 'Three-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.57+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-40 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ee3816d', '43eba24d-a4b3-4d7d-bc6a-29dee22ed089', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76c8ab4f-7db7-4cd3-adac-c10e981a3d80', 'Two-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.707+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-48 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dba616d', 'cf372181-8039-42b2-ad0d-30525ce347c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '95bfa00f-ff34-40cd-af00-1521a96aaf98', 'Two-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.768+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-5 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e7716d', '962e13ae-4e68-48db-83e9-7b86692a4a25', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d778da-6f56-4538-90a5-29fe572d28f2', 'Two-53', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:13.587+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-53 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59686ee9', 'd55a8197-452c-462b-a697-113797719805', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:29:08.278+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center NFS was added by admin@internal', false, NULL, 'NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4a4577d4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f62c38c3-113e-46cb-8e2e-6faf73ed5818', 'Two-54', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:15.496+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-54 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b2bf556', '50296f25-b076-48bc-9ae7-56bd1293ba2f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dcb7e80-c7ee-4756-b1a2-bd857339ae3d', 'Three-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.389+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-44 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46bc46aa', '94d5530e-87d5-4d25-a053-57ff409586ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '480ba1ed-f435-43df-a17c-a05a6bac60ef', 'Two-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.52+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-55 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a1fa739', '5b8d1c96-c9da-41ac-b7ef-a8eb16a0526d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '480ba1ed-f435-43df-a17c-a05a6bac60ef', 'Two-55', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:28.012+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-55 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a1fa739', '5b8d1c96-c9da-41ac-b7ef-a8eb16a0526d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5714, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:28:45.649+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Dafna returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1ce1b935-3685-4bf6-9587-18ca3b999f61', 'Two-6', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:28.156+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-6 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'eaef05d', '4f00f981-d194-41a7-99d3-7a37e097c1fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48ba6de2-4c8d-487f-8046-a2d920a9ee09', 'Two-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:49.595+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-67 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2902765a', '4df4ea2b-96de-4f68-afb7-25dd71422eec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ffd5c1-8e89-4ee3-8c01-37daa9fe475e', 'Two-31', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.673+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-31 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14855d99', '94f27031-7ecd-443a-a0f5-e9e95fad9913', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '37f02f04-4791-417f-850f-7e21ae5a7519', 'Three-27', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:03.189+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-27 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75a5b496', 'd4a36c8f-ff57-435e-b47e-3c6f0be64b2f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bef04343-e680-4e96-8f48-cdab0d540037', 'Two-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:13.434+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-35 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79bcccdc', 'e986ed0b-ed0e-4eb4-9f4b-1a0a4f24497c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd9a30422-8ef1-4b17-8573-a8d639eeb81a', 'Two-37', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:24.021+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-37 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'aedb103', '59e3188d-c39c-463e-abd1-0b90440d03c5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0cc66d5-c352-4cda-baa4-a5bd79cb13d4', 'Two-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:34.793+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-40 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '784dd494', 'e69056b7-d569-40af-8919-04412ce2365d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '33e653b2-ace2-431f-a8d2-a172e949e0b5', 'Two-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:50.225+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-46 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '9b67ee4', 'd6efba5f-81b1-4afb-b190-82dad4ced2dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7f089571-efa7-4260-903a-b55b78ddb9e9', 'Three-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.784+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-40 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ee3816d', '43eba24d-a4b3-4d7d-bc6a-29dee22ed089', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6307c96-51c8-49c7-8962-bf1d577a4595', 'Two-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:00.309+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-49 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2aafa2b6', 'e87e8792-c1d5-453c-9fba-dbfc03e74588', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '16266a19-7c2f-4127-954c-7031a44ea1d4', 'Three-42', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:01.694+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-42 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13da8a92', 'f01e0f26-95fa-4529-8dce-82e9d051a4e8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '95bfa00f-ff34-40cd-af00-1521a96aaf98', 'Two-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:03.186+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-5 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e7716d', '962e13ae-4e68-48db-83e9-7b86692a4a25', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '41119e25-7c82-4f79-b1d9-b762808c1a09', 'Three-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.671+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-41 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e01491d', 'c4c39e75-3950-475c-82f0-6c3be695b476', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a3ee36d-d7af-41fd-9edc-995f7d8b9571', 'Two-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.394+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-51 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69326acc', '025ded89-8cf7-4da0-af80-129267ff63de', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '77b70a0d-dd73-472c-8244-36c4199d3767', 'Two-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:37.207+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-64 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2451ecc6', '1bb4a021-e6dd-4964-abd3-8c0ac194e0d7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '77b70a0d-dd73-472c-8244-36c4199d3767', 'Two-64', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:39.013+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-64 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2451ecc6', '1bb4a021-e6dd-4964-abd3-8c0ac194e0d7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:41:22.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:43:22.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:45:22.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:47:22.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:51:22.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c83ee0e1-b0c6-44f8-8bdf-278dff43b7a3', 'Three-25', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.71+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-25 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41aee60', '807ab355-5354-4a27-a102-ca126d941ff1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d380a2a-b602-4ce4-89de-592c1a8babb6', 'Two-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:01.778+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-30 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bf41e68', '357cb493-9217-4350-ad52-9fafb97a7599', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bef04343-e680-4e96-8f48-cdab0d540037', 'Two-35', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:08.519+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-35 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79bcccdc', 'e986ed0b-ed0e-4eb4-9f4b-1a0a4f24497c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0d6644a0-4d43-4495-915c-01362edf9500', 'Three-29', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:09.96+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-29 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '181234a1', '22786250-d10b-4df7-91aa-ce2af39fb58c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '754bc972-a5e0-44b3-bacf-71e6a2a5914f', 'Two-36', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:11.543+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-36 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '475406a0', 'f18bc12d-dcd9-45a8-b9a0-ba27d7dc1fa9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f6d5c79-831c-4af4-b08b-4a4dfaf9b6b7', 'Three-30', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:16.485+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-30 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '217c928f', '4b237194-0b06-41cb-a611-264907295b76', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3d81d4b-a229-4eef-8b99-d4759f2efaa9', 'Two-4', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:25.756+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-4 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7fdf390a', 'c7a4d3e5-5ce8-4bc3-a38f-f4bacbd2af77', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5596, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:02:53.072+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '789ebb60-6c3f-49b3-a99f-3fc6d42c023b', 'Three-33', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:27.472+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-33 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34517eee', 'd48ef787-8fce-4f2a-a56e-ac8825344733', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0cc66d5-c352-4cda-baa4-a5bd79cb13d4', 'Two-40', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:29.563+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-40 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '784dd494', 'e69056b7-d569-40af-8919-04412ce2365d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a193185d-439c-4039-a4fb-96f652076585', 'Three-34', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:31.526+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-34 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e451c47', 'a488a21a-92dd-4012-9957-587a14f18848', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5b90d9b6-bb0b-4bc4-bc47-779a60f87180', 'Two-41', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:32.919+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-41 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b49200c', '9185cfed-293a-44ea-ba70-a37eb58a99fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '04a1b50e-8239-4374-83a7-743d17399ea8', 'Two-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:45.519+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-44 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24ba0548', 'e94e8a97-2dc6-42ad-8758-538ef111c85e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '07a40631-6697-4586-b408-572feb346df5', 'Two-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:37:55.676+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-47 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f044ae5', 'e71a2a04-767a-4831-a68c-89f4667eef20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '805839f9-2a1e-4502-a7b6-e380942cc5b3', 'Two-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:06.778+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-50 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '423f2d61', '380c22ab-57e0-4b59-815c-846da846e1ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5dcb7e80-c7ee-4756-b1a2-bd857339ae3d', 'Three-44', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:08.062+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-44 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46bc46aa', '94d5530e-87d5-4d25-a053-57ff409586ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '5a3ee36d-d7af-41fd-9edc-995f7d8b9571', 'Two-51', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:09.762+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-51 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69326acc', '025ded89-8cf7-4da0-af80-129267ff63de', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3018c61a-2de6-4045-b7b7-fa58cd164acb', 'Two-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:11.53+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-52 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47386815', 'dc347af9-625d-4865-a047-0b9de08078bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3018c61a-2de6-4045-b7b7-fa58cd164acb', 'Two-52', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.343+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-52 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47386815', 'dc347af9-625d-4865-a047-0b9de08078bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '805839f9-2a1e-4502-a7b6-e380942cc5b3', 'Two-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:17.494+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-50 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '423f2d61', '380c22ab-57e0-4b59-815c-846da846e1ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:38:22.864+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b30b4d34-908c-4a8a-929a-33e2f579d581', 'Two-57', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:28.041+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-57 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10baae86', 'e90fa723-5623-40cd-8c84-8ffee50a8a26', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0a7cf61e-96ef-43e4-95ef-4fe9beecdde3', 'Two-56', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:28.28+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-56 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3eadfbd0', '3d6189c7-2b18-4771-b231-837d9ab5c59f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '417a6570-0296-428b-8684-84f3aebf173c', 'Two-62', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:39.043+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-62 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '195b989e', '1a615017-fcf9-4a87-9d87-61e2a4c7be90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7ac4cdc9-5ee0-4c0a-a11d-30c3b741c402', 'Two-65', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:39.535+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-65 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22beb95', '859ab47a-c97b-48d2-a4f9-cbff9de59a35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f679c040-0a6b-40d3-9aa1-3af76183ac71', 'Two-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:41.684+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-66 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22978aca', 'dcef034c-d7f9-4270-9772-c70a70263e2d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '48ba6de2-4c8d-487f-8046-a2d920a9ee09', 'Two-67', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:43.431+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-67 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2902765a', '4df4ea2b-96de-4f68-afb7-25dd71422eec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b9ed5ff4-22d1-4e1f-b0b5-33640ed65b7d', 'Two-69', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:47.028+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-69 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16c508ae', '51f941c7-ab87-4042-9141-30b9e8096638', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f679c040-0a6b-40d3-9aa1-3af76183ac71', 'Two-66', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-27 17:38:49.19+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-66 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22978aca', 'dcef034c-d7f9-4270-9772-c70a70263e2d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:42:22.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:48:22.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-27 17:52:22.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:01:08.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:01:09.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:02:10.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5594, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:02:46.744+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:31:36.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5595, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:02:47.491+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55cf9a54', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5602, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:03:40.897+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76bf82c5-1df6-4e8f-95e4-d7e369b3b5d9', 'Three-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:03:58.066+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-48 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56d498f8', 'ef469f46-dc05-4ddc-a94c-fd61c8a2ee31', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1303ee5b-2505-45b0-b00e-0ff1d213a486', 'Three-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:00.232+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-45 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4cfad9af', '42222967-0744-41fe-96c2-b46af1018393', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '348ef884-868c-4faa-bc8b-2568d99b0499', 'Three-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:01.967+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-46 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77c0c61f', 'd452b1d1-039a-4d79-b7e5-ace740848cb9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bee0db5f-8904-4801-8d71-7c766dbb3abe', 'Three-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:03.699+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-47 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '746c6c1', '86e1e82c-77c9-4166-a306-2e793bc7f282', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '76bf82c5-1df6-4e8f-95e4-d7e369b3b5d9', 'Three-48', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:05.451+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-48 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56d498f8', 'ef469f46-dc05-4ddc-a94c-fd61c8a2ee31', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'bee0db5f-8904-4801-8d71-7c766dbb3abe', 'Three-47', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:05.518+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-47 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '746c6c1', '86e1e82c-77c9-4166-a306-2e793bc7f282', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1303ee5b-2505-45b0-b00e-0ff1d213a486', 'Three-45', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:05.527+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-45 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4cfad9af', '42222967-0744-41fe-96c2-b46af1018393', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '348ef884-868c-4faa-bc8b-2568d99b0499', 'Three-46', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:05.532+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-46 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77c0c61f', 'd452b1d1-039a-4d79-b7e5-ace740848cb9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '290c5022-ed3b-4a70-8a9c-4d8fe292b85a', 'Three-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:05.698+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-49 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6068fb84', 'e6fba34b-f2d6-48c3-a29c-ef5c7c239f93', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '42098141-0a06-4535-b356-f9ced9658014', 'Three-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:08.15+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-5 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7229deb8', '9f8e640f-2116-4c59-81ca-c15740879a95', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2e8fbeec-5673-47a4-9d9e-48e50edb452d', 'Three-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:10.114+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Three-50 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cb1abce', '729059bd-b049-4163-b6d1-7844cfd764c5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1932947e-cd08-401c-90e1-1c690c99cbc5', 'Two-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:12.092+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a5839e6', 'c53ead0b-13ee-43fb-9cf2-192465b33b2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b97b6246-bda3-417d-9c32-1f40a85d3fa5', 'Two-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:13.911+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-70 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2309d685', 'e395a4a9-f385-4989-aab6-dd0dff171000', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1932947e-cd08-401c-90e1-1c690c99cbc5', 'Two-7', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:15.835+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-7 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a5839e6', 'c53ead0b-13ee-43fb-9cf2-192465b33b2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2e8fbeec-5673-47a4-9d9e-48e50edb452d', 'Three-50', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:15.838+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-50 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2cb1abce', '729059bd-b049-4163-b6d1-7844cfd764c5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '290c5022-ed3b-4a70-8a9c-4d8fe292b85a', 'Three-49', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:15.872+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-49 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6068fb84', 'e6fba34b-f2d6-48c3-a29c-ef5c7c239f93', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b97b6246-bda3-417d-9c32-1f40a85d3fa5', 'Two-70', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:15.944+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-70 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2309d685', 'e395a4a9-f385-4989-aab6-dd0dff171000', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '42098141-0a06-4535-b356-f9ced9658014', 'Three-5', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:15.942+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Three-5 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7229deb8', '9f8e640f-2116-4c59-81ca-c15740879a95', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b81dfaa2-ad3b-4c4a-9328-4bd7316395c5', 'Two-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:16.073+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-71 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '17144a8d', '950701ac-f371-4d21-b485-a4eb4355f5eb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a1d7f5b-3747-436c-b65c-c0a47561f55d', 'Two-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:17.792+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-72 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e47d342', '05e1f9bd-002e-4b9c-b0ee-599b1178d8e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28c9b961-dea7-443a-9125-16a13b5d2f2f', 'Two-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:19.894+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-73 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b804993', '0f8e3172-fad7-4b2c-996c-2d3fe8789c72', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:32:36.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:13:18.371+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68c4f4c7', 'af47ec68-193a-40b0-b438-b260acc24a05', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:13:21.825+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1733f391', '5654d8ef-6b27-4114-9626-939d0ccffc45', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5657, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2012-12-30 16:13:22.189+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2dec9449', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:14:35.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:18:35.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5680, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:18:37.342+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:28:35.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5718, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:31:55.818+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5723, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:35:38.4+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:36:35.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5730, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:42:35.43+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:43:51.218+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '73cf82e0', '91f05fab-2635-4fdc-981a-e2629a9041e9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5754, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:53:35.358+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection flier01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:54:35.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5757, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:55:16.677+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:55:59.959+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain nfs was added by admin@internal', false, NULL, '', '27945dbe-f954-47af-9c48-0510429346e8', 'nfs', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '7205eddb', '60433b52-1537-485c-aeed-409e2f5c9b9f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:58:35.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:00:35.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:02:35.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:03:35.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:03:36.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:03:36.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:07:38.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:09:38.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:15:38.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:19:38.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:20:35.743+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:20:39.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:23:36.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:26:36.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5823, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:28:49.203+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lav.tlv.redhat.com:/daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:29:23.408+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '43e2ba26', 'e3163293-2730-4623-93d1-e7ae979683ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:29:34.679+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '1d65ba42', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:29:34.881+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43e820c7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:29:36.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '36729cbd-e7a4-408a-bf5c-000fa2028b7b', 'Two-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:21.682+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-74 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24d9e0ba', '3e87450f-5407-4667-b826-c966957f0b6e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c6998f96-5945-409e-ba80-17e256c16329', 'Two-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:24.295+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-75 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36e9c7d8', 'd58930af-3769-4037-96b6-e0c6ee24eca7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4a1d7f5b-3747-436c-b65c-c0a47561f55d', 'Two-72', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:27.525+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-72 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e47d342', '05e1f9bd-002e-4b9c-b0ee-599b1178d8e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '36729cbd-e7a4-408a-bf5c-000fa2028b7b', 'Two-74', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:27.615+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-74 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24d9e0ba', '3e87450f-5407-4667-b826-c966957f0b6e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '19c0a0ef-31e8-48f9-baf2-57c02bd0d877', 'Two-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:37.61+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-76 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3161866', '70458e35-25fd-46ca-aba3-222b24470cbc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:07:35.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:10:46.855+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '9052336', '2b522192-a753-4550-b46d-0e88e0143d9f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-30 16:11:13.267+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host camel-vdsb is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3eab5fe7', 'c532e168-270c-4c3a-8558-5dff7fb0b6d7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-30 16:11:13.37+02', 'VDS_ACTIVATE', 16, 0, 'Host camel-vdsb was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f3fb915', '35503647-15eb-4fc0-9dc6-f53e0589e913', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:11:35.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:13:08.225+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster POSIX was added by admin@internal', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '19bb7bb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28c9b961-dea7-443a-9125-16a13b5d2f2f', 'Two-73', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:27.329+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-73 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b804993', '0f8e3172-fad7-4b2c-996c-2d3fe8789c72', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c6998f96-5945-409e-ba80-17e256c16329', 'Two-75', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:27.393+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-75 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36e9c7d8', 'd58930af-3769-4037-96b6-e0c6ee24eca7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-30 16:04:58.165+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c575fc4', 'dbc7bda5-ff3d-49d9-a73c-271ef3dd86ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:05:18.725+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '19bb930a', 'af95ccc7-b0b5-4545-90ef-7311b08a2f24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:10:35.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:13:01.77+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center POSIX was added by admin@internal', false, NULL, 'POSIX', NULL, '', '00000000-0000-0000-0000-000000000000', '', '124bbe97', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:13:36.388+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e83d64d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:13:36.533+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '324cd2af', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:13:42.422+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e70aed6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:13:42.553+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '2ead2816', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:13:55.267+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '5558979a', '81dab5f0-0ea7-41e1-aa25-991b0fc41850', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5664, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:13:56.297+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:15:35.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:15:49.618+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain posix was added by admin@internal', false, NULL, '', 'efcfadcd-12d1-4aee-bc14-746f490d3f83', 'posix', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '59c088e', 'd8d8b7c8-ef52-4cc8-b56c-389ebe6b15bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2012-12-30 16:18:15.013+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', NULL, '', '00000000-0000-0000-0000-000000000000', '', '174005a9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:19:14.331+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster POSIX_NEW was added by admin@internal', false, '1134d768-4ab3-4772-a9a4-534a580e21d5', 'POSIX', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '48703593', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:19:35.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5689, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:19:38.806+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsc''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5690, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:19:38.821+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:19:46.617+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', 'c700ff3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:19:46.704+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '1b0861fd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:20:37.34+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain posix was removed by admin@internal', false, NULL, '', 'efcfadcd-12d1-4aee-bc14-746f490d3f83', 'posix', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '3df1a7ba', '97d8a09d-f94d-4191-92c5-48e092c64541', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:21:35.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5732, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:42:56.205+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:43:35.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5735, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:44:33.271+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection flier01.qa.lab.tlv.redhat.com:/Daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '19c0a0ef-31e8-48f9-baf2-57c02bd0d877', 'Two-76', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:27.635+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-76 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3161866', '70458e35-25fd-46ca-aba3-222b24470cbc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4743a8e5-8880-49f9-8524-e96c62f33c76', 'Two-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:37.629+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-77 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '138e0d61', '0c90b77a-d8ab-45f2-bf91-e2747818c94a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:05:10.581+02', 'USER_UPDATE_VDS_GROUP', 811, 0, 'Host cluster iSCSI1 was updated by admin@internal', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '622fc099', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:06:35.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:09:35.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:17:40.592+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain posix (Data Center POSIX) was deactivated by admin@internal', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', 'efcfadcd-12d1-4aee-bc14-746f490d3f83', 'posix', '00000000-0000-0000-0000-000000000000', '', '7d01b318', '4a2003d2-0fcf-4499-bbb1-d45628a55cb4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:19:06.532+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center POSIX was added by admin@internal', false, NULL, 'POSIX', NULL, '', '00000000-0000-0000-0000-000000000000', '', '581ef035', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:19:50.245+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '917d4b3', '0d3bf8d9-3d2d-4e8a-adec-9e219170d2f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5694, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:19:51.357+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:20:15.175+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '2435dd08', 'c4dc5fcb-df76-4cbf-b440-3b301ec72dd5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5699, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:20:16.658+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5710, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:25:58.982+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Dafna returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:27:35.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:30:35.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:52:53.017+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '5d4b6db9', '9092c7aa-072f-4add-98e1-f7090a5d7eb1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5752, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:52:55.213+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:55:35.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:57:35.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:01:35.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2012-12-30 17:05:30.096+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '76e3b351', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:05:38.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:06:57.028+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain nfs was removed by admin@internal', false, NULL, '', '27945dbe-f954-47af-9c48-0510429346e8', 'nfs', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '28af7f3d', '84acd3f4-b1c8-430c-a409-b2378d6b70ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:08:35.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:08:38.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:19:35.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:34:08.814+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '6671019', '661390f3-3ccc-4038-b0dc-f0a0e5b748ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:34:36.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2012-12-30 17:35:27.865+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 'NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '49f7ac5c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5856, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:35:57.964+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:35:58.068+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain NFS (Data Center NFS) was activated by admin@internal', false, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 'NFS', '6823d24a-bbd5-41ee-a02c-fea0a234f8e0', 'NFS', '00000000-0000-0000-0000-000000000000', '', '3a1fa517', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:35:58.083+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center NFS by admin@internal', false, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 'NFS', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '3caa2967', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:36:36.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b81dfaa2-ad3b-4c4a-9328-4bd7316395c5', 'Two-71', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:27.709+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-71 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '17144a8d', '950701ac-f371-4d21-b485-a4eb4355f5eb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:32:36.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4743a8e5-8880-49f9-8524-e96c62f33c76', 'Two-77', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:30.134+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-77 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '138e0d61', '0c90b77a-d8ab-45f2-bf91-e2747818c94a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e64dbf2c-7906-40cf-9bd3-a1d0f4fcb71e', 'Two-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:31.943+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM Two-78 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '451cfe2b', 'ae0a1012-3412-4b2f-916b-bccb0fedf76a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:04:35.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e64dbf2c-7906-40cf-9bd3-a1d0f4fcb71e', 'Two-78', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2012-12-30 16:04:37.592+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM Two-78 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '451cfe2b', 'ae0a1012-3412-4b2f-916b-bccb0fedf76a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:05:35.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:08:35.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2012-12-30 16:11:20.105+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host camel-vdsb was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46145008', 'fc460017-475a-40f3-9a19-e21c290dd9a8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:13:59.846+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '4466ae18', 'b0e36728-51f2-4f80-b746-90f18d1ad018', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5666, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:14:01.144+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:16:35.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5672, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:17:02.853+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:17:40.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:18:56.087+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center POSIX was removed by admin@internal', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', 'c433242', '4c50ee93-7ce6-4daf-babd-246bec011cd5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:19:20.182+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '7bb78579', 'acb1dd83-924a-4350-be88-9b7d6b0b4fe4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:19:23.883+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '42364d8', '1c33e620-21ff-47e1-9e3a-956aa0575d49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5687, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:19:38.237+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsc''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:19:38.298+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '477faae2', '659883dc-c064-4ea0-999a-7202dc8680cb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5705, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:23:31.831+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:24:35.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:25:35.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:32:35.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:39:35.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:40:35.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:44:35.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:45:35.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:52:36.395+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center NFS was added by admin@internal', false, NULL, 'NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2ffd4455', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:10:35.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:10:38.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:17:35.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:18:35.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:29:40.916+02', 'USER_UPDATE_VDS_GROUP', 811, 0, 'Host cluster NFS was updated by admin@internal', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '69498a90', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:29:55.003+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '324b2de4', 'ec6bfdae-b20a-4563-b0b4-09295073f725', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:35:36.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2012-12-30 16:16:32.208+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', NULL, '', '00000000-0000-0000-0000-000000000000', '', '36729d6e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:17:13.517+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain posix (Data Center POSIX) was activated by admin@internal', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', 'efcfadcd-12d1-4aee-bc14-746f490d3f83', 'posix', '00000000-0000-0000-0000-000000000000', '', '2dc93a4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:17:13.539+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center POSIX by admin@internal', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '1b13138b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:17:13.562+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain posix was attached to Data Center POSIX by admin@internal', false, 'e9f896d6-69ea-4c26-b886-ed38d7a63e29', 'POSIX', 'efcfadcd-12d1-4aee-bc14-746f490d3f83', 'posix', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', 'a6e312b', '5e685861-1729-44ac-aace-b460876c0985', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 16:19:58.049+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '4516d2ab', 'b044a9e1-c99c-4e37-8b27-432095ae66b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:20:35.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5704, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:23:10.533+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Daffi returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5708, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:25:29.112+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/Dafna returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:26:35.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:29:35.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:33:35.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:35:35.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:38:35.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:41:35.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:42:35.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:47:35.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:48:35.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5742, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:49:41.208+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection flier01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:51:35.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5745, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:51:55.307+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection flier01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5746, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:52:16.676+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection flier01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5753, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:53:07.028+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection flier01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:53:35.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2012-12-30 16:56:35.407+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '37abbca2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5762, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:57:05.686+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:57:05.812+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain nfs (Data Center NFS) was activated by admin@internal', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', '27945dbe-f954-47af-9c48-0510429346e8', 'nfs', '00000000-0000-0000-0000-000000000000', '', '4b5c6f9b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:57:05.825+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center NFS by admin@internal', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '6410cfd3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:57:05.841+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain nfs was attached to Data Center NFS by admin@internal', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', '27945dbe-f954-47af-9c48-0510429346e8', 'nfs', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '60375fd', 'c312f4fa-1085-47a7-93af-3dfcdaa290ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:59:35.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 16:52:41.57+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster NFS was added by admin@internal', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '1de28f4e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 16:52:45.156+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '2c5a3de7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:04:35.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:04:38.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:05:01.868+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain nfs (Data Center NFS) was deactivated by admin@internal', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', '27945dbe-f954-47af-9c48-0510429346e8', 'nfs', '00000000-0000-0000-0000-000000000000', '', 'edc5295', 'ef07b309-0acd-4a29-8d2c-ece95ba73ea2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:05:35.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5781, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:05:52.865+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:06:08.385+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center NFS was removed by admin@internal', false, '2926738d-e662-4e05-85a3-9715e6f2edc3', 'NFS', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '593be818', '9c9a6dce-00ed-42f3-aeb5-ff11f0a7e766', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:06:35.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:06:38.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:07:35.714+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:09:35.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5792, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:10:00.005+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:11:35.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:11:38.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:12:35.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:12:38.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:13:35.732+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:13:38.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:14:35.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:14:38.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:15:35.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:16:35.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:16:38.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:17:38.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:21:35.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:22:35.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:25:35.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:28:36.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:29:48.852+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13c7194a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:29:48.93+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '161b7e9c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:05.137+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '4ac6947f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:05.296+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '13801a7d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:07.767+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '36887225', 'a5a76887-7690-4279-af8e-d8ed84ca941d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5836, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:08.639+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:30:36.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:39.709+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '7c6dfb18', 'a8de8645-b54e-4af6-9a6d-81cd37a69c29', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:35:36.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5846, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:33:53.16+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection filer01.qa.lab.tlv.redhat.com:/daffi_test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:34:18.159+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '3731a3dd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:34:18.287+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '69acc739', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:34:20.494+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '24301e68', 'de01c82f-97a3-4df4-9454-75b054c38b25', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5851, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:34:20.995+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:41:09.782+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '2bea6b37', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:41:09.897+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '295e9ee', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5868, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2012-12-30 17:41:20.994+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center NFS. Setting status to Non-Responsive.', false, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 'NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2f161598', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:42:36.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:46:36.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:58:36.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:23.376+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk1 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36b3c92c', 'bcafbd28-d657-46b5-bf16-b305a788f8d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:35.984+02', 'NETWORK_DEACTIVATE_VM_INTERFACE_SUCCESS', 1014, 0, 'Network Interface nic1 (Red Hat VirtIO) deactivated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c1eac3b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:36.062+02', 'NETWORK_UPDATE_VM_INTERFACE', 934, 0, 'Interface nic1 (Red Hat VirtIO) was updated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76b33b03', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:08:49.975+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM TEST disk TEST_Disk1 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '586c2e74', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:10:37.287+02', 'USER_STOP_VM', 33, 0, 'VM TEST powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d4fc58', 'e2acffb5-ecb0-4b55-b2ac-ef72e28aa27f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-30 18:10:53.209+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM RHEL creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c6ffc53', 'f4353cae-7fc0-4183-8054-a2e9a3cd0b36', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:47.782+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk4 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22e72a1f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:16:23.866+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk2 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '287afca7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:48.069+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '849c79c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:48.208+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '39582e21', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:50.261+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '6434c20', '75bc3c6d-9a41-4536-9727-b6472be10bf3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5842, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:30:52.169+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:01:36.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:07:18.372+02', 'USER_RUN_VM', 32, 0, 'VM TEST started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '638c6a74', '7296fccb-12af-4c37-9249-2bfe4e2e4603', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:07:36.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:09:36.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:34:57.059+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain NFS was added by admin@internal', false, NULL, '', '6823d24a-bbd5-41ee-a02c-fea0a234f8e0', 'NFS', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '2c397351', '6f5bcc0c-e39d-42af-ae8c-cba003fbc3f8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:13.419+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', 'ba9e9fa', 'aa2cb58b-8998-478d-9161-7a08c5c8da46', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:41:27.02+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4a3ae183', '5f89140c-0ac2-4e9c-95bc-840f7b6075aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5874, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:41:28.058+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:42.041+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '49fac99', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:42.148+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '52c4a3b3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:43.571+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b630e8b', '4f701c67-2f15-4308-9607-2682bdc06668', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5880, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:44.932+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:45:36.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:48:36.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:51:36.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:59:36.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:00:36.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:44.813+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41143e42', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:45.04+02', 'NETWORK_UPDATE_VM_INTERFACE', 934, 0, 'Interface nic1 (Red Hat VirtIO) was updated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1123655f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5918, '00000000-0000-0000-0000-000000000000', NULL, 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:04:41.129+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST is down. Exit message: Cannot get interface MTU on '''': No such device.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:04:41.205+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bc3e468', '9ccd4328-eeee-4ec6-8b2a-2bed8e2d4e06', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:04:41.366+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bc3e468', '9ccd4328-eeee-4ec6-8b2a-2bed8e2d4e06', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:05:29.038+02', 'USER_ADD_VM', 34, 0, 'VM DAFNA was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68a23a6', '5eb2203e-4a43-450f-b752-8d2f80f3af24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:02.587+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk4 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36f2c66a', '3bac7d50-e976-49c2-b620-8fd035c6b5b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:06.449+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk2 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ccd274a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:10.12+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk4 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36f2c66a', '3bac7d50-e976-49c2-b620-8fd035c6b5b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:12.038+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk3 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '645a128', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:46.196+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk3 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58dd6552', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:55.223+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk2 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4cfcff05', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:41.947+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk RHEL_Disk3 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '1be66000', 'dcdb6d67-6677-46be-ae42-cb5e59329fc0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:17:12.491+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk3 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fd35dd4', '17882f2b-0f6c-4030-a80b-3dbef45d33c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:35:58.092+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain NFS was attached to Data Center NFS by admin@internal', false, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 'NFS', '6823d24a-bbd5-41ee-a02c-fea0a234f8e0', 'NFS', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '70c68217', '19ab20d7-c541-4e74-ada4-d2ab897918b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:37:36.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:38.544+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk1 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36b3c92c', 'bcafbd28-d657-46b5-bf16-b305a788f8d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:03:36.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:04:30.808+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bc3e468', '9ccd4328-eeee-4ec6-8b2a-2bed8e2d4e06', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5914, '00000000-0000-0000-0000-000000000000', NULL, 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:04:34.612+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST is down. Exit message: Cannot get interface MTU on '''': No such device.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:04:34.875+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bc3e468', '9ccd4328-eeee-4ec6-8b2a-2bed8e2d4e06', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:04:35.213+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bc3e468', '9ccd4328-eeee-4ec6-8b2a-2bed8e2d4e06', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:05:40.082+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DAFNA_Disk1 was initiated on VM DAFNA by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b1bd421', '18853049-539c-4640-9e71-3175f8230e66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:05:57.46+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dba7a88', '536adbbb-4c18-43dc-858e-7698143841aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:06:36.575+02', 'NETWORK_UPDATE_VM_INTERFACE', 934, 0, 'Interface nic1 (Red Hat VirtIO) was updated for VM DAFNA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7522db7a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:06:39.082+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a484adf', '8044a410-b9c9-466a-97b3-7a2e2441dd34', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:08:30.175+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM TEST disk TEST_Disk1 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d4810d2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-30 18:11:10.007+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM RHEL creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c6ffc53', 'f4353cae-7fc0-4183-8054-a2e9a3cd0b36', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:12:36.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:13:56.529+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk3 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '384b74cb', 'e16e8dca-7a28-4f1e-9378-7467b86271a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:14:16.225+02', 'USER_FAILED_HOTPLUG_DISK', 2001, 2, 'Failed to plug disk RHEL_Disk3 to VM RHEL (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6445d166', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:14:43.274+02', 'USER_FAILED_HOTPLUG_DISK', 2001, 2, 'Failed to plug disk RHEL_Disk3 to VM RHEL (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49b0a257', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:28.859+02', 'USER_FAILED_HOTUNPLUG_DISK', 2003, 2, 'Failed to unplug disk RHEL_Disk3 from VM RHEL (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ad337ac', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:15:36.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:58.104+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk3 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43e70d11', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:16:05.005+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk4 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11d10a79', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:29:36.84+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:16:57.957+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk3 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fd35dd4', '17882f2b-0f6c-4030-a80b-3dbef45d33c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:17:02.768+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk4 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ca62e57', '9e55046a-5df7-49ff-af38-8346cfa9a498', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:24:36.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:23.779+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', '8daf938', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:23.988+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '4888b77e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:25.412+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '540dfdc3', 'a911e8d9-313e-4784-8297-36d7ff195660', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5872, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:26.34+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 17:41:32.518+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '78979d40', '72880374-9fb5-46a0-92ba-7582efa368bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:43:36.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:53:36.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:54:36.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:55:36.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:57:36.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:04:36.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:05:32.86+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DAFNA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c7ad61', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:05:32.905+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DAFNA. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e08dc39', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5931, '00000000-0000-0000-0000-000000000000', NULL, '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:06:03.697+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Cannot get interface MTU on '''': No such device.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:06:03.779+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DAFNA on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dba7a88', '536adbbb-4c18-43dc-858e-7698143841aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:06:03.984+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DAFNA (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dba7a88', '536adbbb-4c18-43dc-858e-7698143841aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:06:10.127+02', 'NETWORK_UPDATE_VM_INTERFACE', 934, 0, 'Interface nic1 (Red Hat VirtIO) was updated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '724beddc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:06:16.444+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '638c6a74', '7296fccb-12af-4c37-9249-2bfe4e2e4603', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:10:36.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:10:38.231+02', 'USER_STOP_VM', 33, 0, 'VM DAFNA powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d5a55d3', '44052eb2-e5b2-4e5c-9af6-25ef22cb6138', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:12:13.046+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '493d7d47', '128af4a2-818f-4c4b-abc2-3310ebf6d0ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:12:13.705+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f4e8bdd', '0539f576-dd68-4f59-bbc8-24fb105171cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:12:13.936+02', 'USER_STARTED_VM', 153, 0, 'VM RHEL was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50034107', '205aef7f-71d5-4082-bea7-7be26333e5e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:13:16.369+02', 'USER_RUN_VM', 32, 0, 'VM RHEL started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50034107', '205aef7f-71d5-4082-bea7-7be26333e5e2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:13:36.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:41:36.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:49:05.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5881, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 17:42:14.811+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:44:36.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:47:36.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 17:56:36.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:01:35.301+02', 'USER_ADD_VM', 34, 0, 'VM TEST was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c67a232', 'cd1804ec-ab10-4bc3-b807-e5840d80730c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:39:36.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:14.778+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c0582c2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:02:15.192+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '9ca886f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:05:36.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:05:48.572+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DAFNA_Disk1 was successfully added to VM DAFNA.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b1bd421', '18853049-539c-4640-9e71-3175f8230e66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:05:52.843+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dba7a88', '536adbbb-4c18-43dc-858e-7698143841aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5928, '00000000-0000-0000-0000-000000000000', NULL, '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:05:57.348+02', 'VM_DOWN_ERROR', 119, 2, 'VM DAFNA is down. Exit message: Cannot get interface MTU on '''': No such device.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:05:57.847+02', 'USER_STARTED_VM', 153, 0, 'VM DAFNA was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dba7a88', '536adbbb-4c18-43dc-858e-7698143841aa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:06:36.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:07:39.749+02', 'USER_RUN_VM', 32, 0, 'VM DAFNA started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a484adf', '8044a410-b9c9-466a-97b3-7a2e2441dd34', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:07:53.07+02', 'NETWORK_UPDATE_VM_INTERFACE_FAILED', 935, 2, 'Failed to update Interface nic1 (Red Hat VirtIO) for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e90b53a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:08:36.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:11:36.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:12:57.475+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk2 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14a96824', 'd9aa5fbc-56f3-45a8-bbc2-ced32326dc1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:13:09.87+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk2 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14a96824', 'd9aa5fbc-56f3-45a8-bbc2-ced32326dc1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:13:13.826+02', 'USER_RUN_VM', 32, 0, 'VM DAFNA started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f4e8bdd', '0539f576-dd68-4f59-bbc8-24fb105171cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:13:13.851+02', 'USER_RUN_VM', 32, 0, 'VM TEST started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '493d7d47', '128af4a2-818f-4c4b-abc2-3310ebf6d0ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:14:06.666+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk2 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a8e242f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:14:10.735+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk3 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '384b74cb', 'e16e8dca-7a28-4f1e-9378-7467b86271a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:14:36.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:18.87+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk2 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12a908b7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:29.023+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk3 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a936a9e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:34.955+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk4 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b27c05d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:35.529+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk3 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e473adb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:15:51.09+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk2 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e8f9fde', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:37.565+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk RHEL_Disk2 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '419dc661', 'd12b7982-79dc-4c38-9a6d-a9c51a362682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:16:51.486+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk4 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ca62e57', '9e55046a-5df7-49ff-af38-8346cfa9a498', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:51.552+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk RHEL_Disk4 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '2a584f00', '31caf295-65bd-4547-b7e4-f0623d270a8f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:16:15.899+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk3 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f9bd6cd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:16:20.042+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM RHEL disk RHEL_Disk4 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2752e54d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:36.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:41.873+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk RHEL_Disk2 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '419dc661', 'd12b7982-79dc-4c38-9a6d-a9c51a362682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:45.428+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk RHEL_Disk4 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '2a584f00', '31caf295-65bd-4547-b7e4-f0623d270a8f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:16:51.583+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk RHEL_Disk3 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '1be66000', 'dcdb6d67-6677-46be-ae42-cb5e59329fc0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (5999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:17:20.67+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk4 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b0d622d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:17:25.383+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM RHEL disk RHEL_Disk3 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '505991a1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:17:36.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:18:21.622+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration of RHEL_Disk3 creation for VM RHEL was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '673e8805', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:18:21.649+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:18:29.903+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk1 creation for VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7bfd993d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:18:29.979+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:18:36.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:18:36.57+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration of DAFNA_Disk1 creation for VM DAFNA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ab14b7d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:18:36.586+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:21.809+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration of DAFNA_Disk1 creation for VM DAFNA has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:21.852+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk1 creation for VM TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:23.394+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:23.419+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:50:05.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:25.022+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:25.072+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:19:36.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:36:36.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:42.174+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration of RHEL_Disk3 creation for VM RHEL has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:45.726+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:19:45.75+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:12.982+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:12.99+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:20:14.141+02', 'USER_ADD_VM', 34, 0, 'VM TEST1 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '794d836b', 'd1ab68eb-5a99-4711-8b0e-dc1481e71785', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:14.935+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:14.963+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:20:18.286+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6366796b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:23.593+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:23.623+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:20:25.038+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk1 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24408b96', 'fedd530f-7872-4352-8afa-246552e2befc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:20:36.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6036, '00000000-0000-0000-0000-000000000000', NULL, '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:09.005+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Cannot get interface MTU on '''': No such device.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:09.103+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '174f8800', 'ccdc6aad-b382-43b2-bcc2-fd478910a168', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:09.224+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM TEST1 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '174f8800', 'ccdc6aad-b382-43b2-bcc2-fd478910a168', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:40.388+02', 'USER_MOVED_VM_DISK_FINISHED_SUCCESS', 2010, 0, 'User admin@internal finished moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:47.87+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:47.882+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:50.596+02', 'USER_MOVED_VM_DISK_FINISHED_SUCCESS', 2010, 0, 'User admin@internal finished moving disk TEST_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:57:05.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-30 18:28:07.21+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM RHEL was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fa14cf4', '781b5c14-bcf6-4970-ab75-bcdc128964e1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:28:08.807+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76d58be9', 'e61420d3-af94-4d47-b603-b283775f2ec5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:28:11.125+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76d58be9', 'e61420d3-af94-4d47-b603-b283775f2ec5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:28:36.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:40:36.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:46:36.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:49:36.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:51:36.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:52:36.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:53:36.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:20:18.315+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7814433b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6030, '00000000-0000-0000-0000-000000000000', NULL, 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:20:39.45+02', 'VM_DOWN_ERROR', 119, 2, 'VM RHEL is down. Exit message: Lost connection with qemu process.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:20:49.515+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk1 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24408b96', 'fedd530f-7872-4352-8afa-246552e2befc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:20:55.669+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '174f8800', 'ccdc6aad-b382-43b2-bcc2-fd478910a168', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6033, '00000000-0000-0000-0000-000000000000', NULL, '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:21:01.807+02', 'VM_DOWN_ERROR', 119, 2, 'VM TEST1 is down. Exit message: Cannot get interface MTU on '''': No such device.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-30 18:21:01.878+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM TEST1 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '174f8800', 'ccdc6aad-b382-43b2-bcc2-fd478910a168', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:02.251+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '174f8800', 'ccdc6aad-b382-43b2-bcc2-fd478910a168', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:21:36.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:37.842+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:21:37.858+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk DAFNA_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-30 18:21:52.004+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-30 18:22:00.801+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk RHEL_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:22:36.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:23:36.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:25:37.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:26:36.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:26:36.685+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM DAFNA (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f38648b', '5a48221e-0220-403b-8279-c7c10f0dd1da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:58:05.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:26:37.052+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM TEST (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28d5a0fa', '3b9938bc-d1b4-4f21-9a54-31dcb95b0bc7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:27:36.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f6afe70a-86c4-441f-92cd-0c0488f3bb93', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:27:48.429+02', 'USER_STOP_VM', 33, 0, 'VM TEST powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '190197bd', 'e53693b8-c116-4778-987b-e0fabb241901', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-30 18:27:49.307+02', 'USER_STOP_VM', 33, 0, 'VM DAFNA powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3791061e', 'e5ab44cb-a635-4e77-b268-b37638461f83', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:24:05.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:28:00.889+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DAFNA was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'befec60', '9fc27956-6e22-457b-9aed-c2ae1a94fe2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '12cbc70f-d27d-4425-8ddc-e7bdabe224b5', 'DAFNA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:28:11.125+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM DAFNA was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'befec60', '9fc27956-6e22-457b-9aed-c2ae1a94fe2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ca840649-f824-4ae7-8b13-d022fb438814', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2012-12-30 18:28:11.167+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM RHEL was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3fa14cf4', '781b5c14-bcf6-4970-ab75-bcdc128964e1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:28:12.622+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26762446', 'b6c5ca4f-8ef0-4851-a6ec-f9704134d594', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '4e682f6a-5b81-4124-95a8-50f51c6a9f21', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2012-12-30 18:28:21.265+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26762446', 'b6c5ca4f-8ef0-4851-a6ec-f9704134d594', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:30:36.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:31:36.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:37:36.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:47:36.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:48:36.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:38:36.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:50:36.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:06:36.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:07:36.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:12:36.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:35:05.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:41:05.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:43:05.079+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:52:05.13+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:58:05.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:04:05.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:13:05.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:14:05.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:19:05.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:32:05.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:38:05.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:40:05.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:41:05.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:43:05.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:44:05.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:46:05.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:00:05.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6214, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-31 12:03:17.226+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsd is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:19:05.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:30:05.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:36:05.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:38:06.09+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:39:06.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:48:06.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:49:06.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:51:06.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:11:06.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:12:06.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:18:06.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:27:09.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:30:06.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:36:07.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:41:07.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:43:07.074+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:47:07.079+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:41:36.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:42:36.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:54:36.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:55:36.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:56:36.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:57:36.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:59:36.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:04:36.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:09:36.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:22:04.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:22:04.878+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:32:05.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:34:05.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:39:05.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:48:05.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:50:05.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:54:05.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:00:05.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:05:05.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:43:36.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:44:36.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 18:45:36.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:00:36.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:01:36.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:02:36.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:10:36.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:03:36.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-30 19:11:36.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:23:05.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:24:05.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:25:05.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:26:05.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:27:05.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:28:05.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:29:05.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:30:05.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:31:05.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:33:05.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:36:05.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:37:05.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:38:05.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:40:05.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:42:05.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:44:05.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:45:05.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:46:05.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:47:05.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:49:05.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:51:05.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:53:05.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:55:05.127+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:56:05.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:57:05.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 10:59:05.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:01:05.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:02:05.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:03:05.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:06:05.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:07:05.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:08:05.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:09:05.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:10:05.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:11:05.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:12:06.887+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:15:05.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:16:05.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:17:05.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:18:05.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:20:05.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:21:05.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:22:05.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:23:05.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:25:05.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:29:05.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:33:05.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:59:05.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:31.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6218, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-31 12:17:39.52+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:40.671+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:20:05.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:25:05.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:26:05.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:27:05.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:28:05.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:42:06.096+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:46:06.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:47:06.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:50:06.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:57:06.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:59:06.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:00:06.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:35:07.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:37:07.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:59:07.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:10:07.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:15:07.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:17:07.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:22:07.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:27:07.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:30:07.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:31:07.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:32:07.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:33:07.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:36:07.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:39:07.921+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:47:07.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:00:08.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:03:08.022+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:10:08.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:16:08.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:20:08.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:24:05.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:34:05.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:56:05.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:02:05.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6213, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-31 12:03:09.217+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12415b74', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6215, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-31 12:03:45.252+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsc is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:21:05.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:23:05.643+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:43:06.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:44:06.09+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:45:06.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:53:06.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:54:06.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:55:06.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:04:06.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:09:06.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:10:06.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:14:06.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:38:07.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:39:07.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:42:07.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:45:07.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:46:07.079+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:56:07.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:58:07.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:01:07.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:02:07.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:19:07.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:21:07.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:24:08.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:28:07.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:38:07.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:48:07.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:51:08.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:05:08.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:06:08.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:09:07.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:12:07.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:14:08.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:19:07.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:28:08.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:29:08.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:38:07.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:43:07.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:26:05.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:27:05.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:28:05.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:30:05.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:35:05.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:39:05.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:45:05.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:47:05.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:48:05.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:53:05.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:54:05.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6216, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2012-12-31 12:17:24.406+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:37:05.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:40:06.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:41:06.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:52:06.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:16:06.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:17:06.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:22:06.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:25:08.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:26:07.143+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:31:05.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:36:05.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:37:05.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:42:05.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:51:05.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:52:05.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 11:55:05.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:01:05.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:41.893+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:42.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:42.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:42.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:17:42.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6231, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2012-12-31 12:17:48.065+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:18:05.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:22:05.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:29:05.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:31:05.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:32:05.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:33:05.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:34:05.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:35:05.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:56:06.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 12:58:06.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:01:06.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:02:06.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:03:06.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:05:06.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:06:06.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:07:06.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:08:06.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:13:06.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:15:06.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:19:06.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:20:06.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:21:06.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:23:06.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:24:06.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:28:07.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:29:07.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:31:12.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:32:06.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:33:08.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:34:07.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:40:07.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:44:07.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:49:07.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:50:07.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:51:07.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:55:07.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:57:07.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:00:07.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:05:07.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:14:07.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:25:07.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:37:07.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:40:07.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:42:08.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:45:08.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:46:08.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:49:08.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:50:07.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:56:07.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:58:08.101+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:59:08.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:04:07.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:03:07.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:18:07.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:19:07.685+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:20:07.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:32:07.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:34:07.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:35:07.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:41:07.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:57:07.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:05:07.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:06:07.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:47:08.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:50:08.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:51:08.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:57:08.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:59:08.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:00:08.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:09:08.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:11:08.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:14:08.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:17:08.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:18:08.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:48:07.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:52:07.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:53:07.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:04:07.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:06:07.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:08:07.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:09:07.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:11:07.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:18:07.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:23:07.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:26:07.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:34:07.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:35:07.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:41:07.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:43:07.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:44:07.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:52:07.991+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:54:07.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:55:08.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:57:08.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:01:07.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:02:08.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:07:08.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:08:08.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:11:08.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:13:08.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:15:08.024+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:18:08.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:21:08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:31:07.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:46:07.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:47:07.932+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:51:07.878+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:53:07.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:54:07.845+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:00:07.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:04:07.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:07:07.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:13:07.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:15:07.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:16:07.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:23:07.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:27:07.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:42:07.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:47:07.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 13:54:07.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:03:07.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:07:07.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:12:07.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:13:07.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:16:07.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:20:07.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:29:07.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 14:53:07.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:17:08.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:26:08.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:27:08.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:30:07.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:34:08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:35:07.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:36:07.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:44:07.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:58:07.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:05:07.732+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:06:07.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:22:08.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:23:07.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:24:08.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:25:08.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:32:08.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:33:08.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:37:07.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:39:07.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:40:07.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:41:07.934+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:42:07.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:45:07.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:50:07.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:55:07.865+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:57:07.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:59:07.786+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:01:07.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:02:07.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:08:07.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:10:07.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:12:07.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:14:07.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:17:07.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:21:07.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:22:07.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:26:07.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:28:07.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:29:07.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:30:07.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:31:07.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:33:07.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:37:07.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:38:07.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:39:07.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:40:07.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:43:07.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:44:07.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:48:07.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:50:07.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:53:07.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:56:07.712+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:00:07.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:02:07.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:04:07.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:08:07.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:48:07.899+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:49:07.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:52:07.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 15:56:07.819+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:09:07.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:11:07.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:24:07.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:25:07.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:36:07.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:45:07.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:46:07.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:55:07.643+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:59:07.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:01:07.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:13:07.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:14:07.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:17:07.663+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:18:07.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:19:07.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:28:08.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:29:08.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:44:08.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:01:08.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:04:08.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:05:08.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:07:08.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:08:08.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:10:08.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:12:08.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:15:08.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:24:08.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:26:08.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:27:08.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 19:00:08.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 19:01:08.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 19:03:08.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:49:07.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:51:07.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:52:07.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:54:07.643+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 16:58:07.643+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:03:07.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:07:07.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:12:07.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:20:07.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:21:07.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:22:08.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:45:08.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:46:08.143+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:49:08.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:52:08.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:54:08.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:56:08.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:58:08.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:02:08.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:09:07.607+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:10:07.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:11:07.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:15:07.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:16:07.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:23:08.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:24:08.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:30:08.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:32:08.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:33:08.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:35:08.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:36:08.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:37:08.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:38:08.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:39:08.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:40:08.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:41:08.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:42:08.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:43:08.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:48:08.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:53:08.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:55:08.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:03:08.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:13:08.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:16:08.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:20:08.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:21:08.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:22:08.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:23:08.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:25:08.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:28:08.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:29:08.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:30:08.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:33:08.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:35:08.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:37:08.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:38:08.255+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:39:08.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:42:08.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:43:08.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:44:08.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:45:08.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:46:08.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:51:08.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:55:08.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:25:08.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:26:08.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:27:08.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:31:08.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 17:34:08.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:06:08.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:32:08.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:36:08.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:40:08.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:47:08.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:48:08.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:49:08.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:52:08.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:53:08.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:54:08.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:19:08.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:31:08.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:34:08.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:41:08.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:50:08.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:57:08.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 19:04:08.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:56:08.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:58:08.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 18:59:08.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 19:02:08.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2012-12-31 19:05:08.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:49:59.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:49:59.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:31:01.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 13:50:21.453+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM TEST creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f8805e5', 'd1ad51b7-2d89-4b37-9965-8da0012ad3a5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 13:50:40.353+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM TEST creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f8805e5', 'd1ad51b7-2d89-4b37-9965-8da0012ad3a5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:51:00.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:52:00.849+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:53:00.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:54:01.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:55:01.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:56:01.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:57:01.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:58:01.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 13:59:01.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:00:01.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:01:01.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:02:01.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:03:01.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:04:01.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:05:01.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:06:01.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:07:01.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:08:01.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:09:01.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:10:01.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:11:01.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:12:01.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:13:01.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:14:01.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:15:01.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:16:01.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:17:01.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:18:01.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:19:01.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:20:01.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:21:01.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:22:01.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:23:01.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:24:01.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:25:01.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:26:01.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:27:01.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:28:01.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:29:01.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:30:01.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:32:01.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:33:01.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:34:01.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:35:01.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:36:01.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:37:01.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:38:01.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:39:01.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:40:01.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:41:01.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:42:01.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:43:01.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:45:01.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:48:01.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:50:01.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:51:02.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:54:01.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:55:01.943+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:56:02.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:57:01.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:58:01.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:59:01.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:44:01.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:46:01.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:47:01.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:49:01.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:52:06.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 14:53:01.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:00:02.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:04:01.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:06:01.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:11:01.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:14:01.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:16:01.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:24:01.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:26:01.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:28:01.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:29:01.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:30:01.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:33:01.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:35:01.672+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:35:26.833+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50ac3b06', '515f711f-a49c-4e69-a67d-73b2f1c5c897', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:36:28.322+02', 'USER_RUN_VM', 32, 0, 'VM TEST started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50ac3b06', '515f711f-a49c-4e69-a67d-73b2f1c5c897', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:37:01.697+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:38:41.788+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '79bf674', 'd8237654-720a-44fc-b9c4-ae5fb92b82a1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:48:01.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:49:02.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:50:28.507+02', 'MISSING_QUOTA_CLUSTER_PARAMETERS_PERMISSIVE_MODE', 3014, 1, 'Missing Quota for VM, proceeding since in Permissive (Audit) mode.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c6da509', 'f5e99a0c-8a04-4b1e-bcc4-d0750a194eb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:19:02.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:50:28.637+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c6da509', 'f5e99a0c-8a04-4b1e-bcc4-d0750a194eb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:51:02.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 15:51:38.585+02', 'MISSING_QUOTA_CLUSTER_PARAMETERS_PERMISSIVE_MODE', 3014, 1, 'Missing Quota for VM, proceeding since in Permissive (Audit) mode.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3244bcff', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:51:38.891+02', 'USER_STARTED_VM', 153, 0, 'VM 1TEST was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3244bcff', '2b67f4ee-70d4-40d6-9d31-f579479110b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:52:02.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:52:40.864+02', 'USER_RUN_VM', 32, 0, 'VM 1TEST started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3244bcff', '2b67f4ee-70d4-40d6-9d31-f579479110b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:55:42.656+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'e58835', '0a6f6426-2d9a-465c-80b2-e33a3779bb49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:56:38.938+02', 'MISSING_QUOTA_STORAGE_PARAMETERS_PERMISSIVE_MODE', 3013, 1, 'Missing Quota for Disk, proceeding since in Permissive (Audit) mode.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4de54ba', 'bd2659ce-6beb-4a65-8593-3f5a1d819978', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:58:02.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:58:26.898+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk3 creation for VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '27c63f8a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:58:26.911+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:59:02.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:00:02.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:00:41.025+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:01:01.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:02:01.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:05:01.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:07:01.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:09:01.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:10:01.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:12:01.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:13:01.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:15:01.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:19:01.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:21:01.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:22:01.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:27:01.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:32:01.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:34:01.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:36:01.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:41:01.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:42:01.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:44:01.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 15:51:36.183+02', 'MISSING_QUOTA_CLUSTER_PARAMETERS_PERMISSIVE_MODE', 3014, 1, 'Missing Quota for VM, proceeding since in Permissive (Audit) mode.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '85a8be6', '0a2688ba-853d-4caa-8918-b98e0b1e13ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 15:51:36.363+02', 'USER_UPDATE_VM', 35, 0, 'VM 1TEST parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '85a8be6', '0a2688ba-853d-4caa-8918-b98e0b1e13ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:03:02.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:03:55.54+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:03:55.547+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:04:02.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:05:02.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:08:40.602+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:08:40.63+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:09:02.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:10:02.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:12:02.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:13:02.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:24:42.901+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM RHEL creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72c31f26', '8a8a79f7-b454-498c-8219-5fd2be6ee712', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:25:02.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:27:02.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:28:02.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:29:02.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:38:02.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:04:02.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:08:01.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:17:01.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:18:01.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:20:01.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:23:01.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:25:01.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:31:01.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:38:01.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:39:01.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:40:01.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:43:01.849+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:45:01.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:46:01.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:47:01.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:50:02.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:50:08.916+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '67ef743f', 'a7d38ee5-4ee2-4c1e-9197-b979dc9ea3d7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:50:21.489+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '43c419f6', 'fc5514a1-af5b-4102-ba7f-ea26e3a6f8d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:51:25.266+02', 'USER_STOP_VM', 33, 0, 'VM 1TEST powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60f2fc49', '63e9482b-f617-4776-92a9-bc4c7600e970', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:53:02.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:54:02.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:55:02.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:55:54.086+02', 'MISSING_QUOTA_CLUSTER_PARAMETERS_PERMISSIVE_MODE', 3014, 1, 'Missing Quota for VM, proceeding since in Permissive (Audit) mode.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49ba78b9', '1204a479-6d27-4157-9788-337c16725434', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', '1TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:55:54.245+02', 'USER_UPDATE_VM', 35, 0, 'VM 1TEST parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49ba78b9', '1204a479-6d27-4157-9788-337c16725434', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:56:02.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:56:40.215+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk2 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4de54ba', 'bd2659ce-6beb-4a65-8593-3f5a1d819978', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:56:52.474+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk2 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4de54ba', 'bd2659ce-6beb-4a65-8593-3f5a1d819978', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:56:55.614+02', 'MISSING_QUOTA_STORAGE_PARAMETERS_PERMISSIVE_MODE', 3013, 1, 'Missing Quota for Disk, proceeding since in Permissive (Audit) mode.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a7a7d67', '7e114400-668a-45f2-a6ff-4da6ff70d655', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:56:57.188+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk3 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a7a7d67', '7e114400-668a-45f2-a6ff-4da6ff70d655', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:57:02.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:57:11.863+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM TEST disk TEST_Disk2 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d1c0371', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:57:12.605+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk3 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a7a7d67', '7e114400-668a-45f2-a6ff-4da6ff70d655', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 15:57:21.275+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI1 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4e93bee2', '8017b861-c2f5-4ed5-947a-4fd85a6496d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:57:33.517+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM TEST disk TEST_Disk3 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '25298275', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:59:17.049+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk3 creation for VM TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:59:18.487+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:59:18.496+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 16:07:42.389+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk XP_iSCSI_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28d19e69', '467ac3c3-d819-46c7-8166-f0b1b2b6141a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:09:41.031+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk XP_iSCSI_Disk1 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '28d19e69', '467ac3c3-d819-46c7-8166-f0b1b2b6141a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:10:43.132+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:10:43.198+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:10:51.899+02', 'USER_MOVED_VM_DISK_FINISHED_SUCCESS', 2010, 0, 'User admin@internal finished moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:17:02.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:18:02.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:21:02.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:24:01.969+02', 'USER_STOP_VM', 33, 0, 'VM TEST powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fa21f8a', 'c7354bb6-559f-4795-b80a-46437145fc0c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:24:02.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:30:02.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:36:02.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:47:02.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:48:02.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:59:02.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:06:02.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:10:02.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:19:02.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:21:02.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:34:26.735+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM TEST2 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d528544', 'e7972e34-5fab-4245-8694-4c8ea2a52861', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:34:57.534+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk2 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4742e77c', 'f0585bc6-dba5-48c1-aeb1-ea2f40d7b4c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:35:03.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:59:49.21+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 15:59:49.246+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:02:11.221+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk3 creation for VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e4ce4fe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:02:11.246+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:06:17.029+02', 'USER_MOVED_VM_DISK_FINISHED_SUCCESS', 2010, 0, 'User admin@internal finished moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:16:02.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:23:02.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:28:45.174+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk2 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a5f85a7', '24131859-0ac8-4e8a-acca-cf5b86133dd2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:28:50.645+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk3 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f97a000', '9b1b7ae9-ed52-4d36-83c8-e00c11f1c9cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:42:03.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:28:55.071+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk2 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a5f85a7', '24131859-0ac8-4e8a-acca-cf5b86133dd2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:28:56.399+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of RHEL_Disk4 was initiated on VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26d0202', 'ed0bd3f9-e765-4797-a9d6-e3c5c3078109', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:29:03.154+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk4 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26d0202', 'ed0bd3f9-e765-4797-a9d6-e3c5c3078109', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:32:02.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:32:38.092+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM RHEL has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42d3bc0f', '400527fc-7503-4cfe-aa46-3198d46ec7bf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:34:02.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:34:20.31+02', 'USER_CREATE_LIVE_SNAPSHOT_FINISHED_FAILURE', 170, 1, 'Failed to configure VM RHEL with Live-Snapshot 2. VM restart is recommended.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '282d9db9', '3c9d9c1d-41ef-462a-838a-faf772fc1c15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:34:21.629+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 2 creation for VM RHEL has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '282d9db9', '3c9d9c1d-41ef-462a-838a-faf772fc1c15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:34:55.866+02', 'USER_CREATE_LIVE_SNAPSHOT_FINISHED_FAILURE', 170, 1, 'Failed to configure VM RHEL with Live-Snapshot 3. VM restart is recommended.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '763a9acf', '172826f5-12c8-4a42-9fdc-d826078f4f42', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:34:57.434+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 3 creation for VM RHEL has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '763a9acf', '172826f5-12c8-4a42-9fdc-d826078f4f42', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:35:02.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:37:02.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:39:02.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:42:02.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:45:02.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:51:02.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:56:02.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:57:02.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:15:02.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:20:02.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:22:02.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:23:03.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:00:41.072+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:00:43.657+02', 'USER_MOVED_VM_DISK_FINISHED_SUCCESS', 2010, 0, 'User admin@internal finished moving disk TEST_Disk3 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:01:02.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:02:02.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:06:02.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:18:02.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:06:08.269+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:06:08.317+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:11:02.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:06:42.161+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk2 creation for VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50bd50ac', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:06:42.176+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:07:02.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:07:27.206+02', 'USER_CREATE_LIVE_SNAPSHOT_FINISHED_FAILURE', 170, 1, 'Failed to configure VM TEST with Live-Snapshot Auto-generated for Live Storage Migration of TEST_Disk2. VM restart is recommended.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:17:02.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:16:02.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:07:28.863+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk2 creation for VM TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:07:30.274+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:07:30.297+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:08:02.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:11:02.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:14:02.28+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:15:02.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:20:02.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:22:02.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 16:24:20.173+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6def3715', 'd79d6eed-1334-465f-b638-7ae39dfe3c12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-01 16:24:22.087+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6def3715', 'd79d6eed-1334-465f-b638-7ae39dfe3c12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:24:27.464+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM RHEL creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72c31f26', '8a8a79f7-b454-498c-8219-5fd2be6ee712', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:31:50.183+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM RHEL was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42d3bc0f', '400527fc-7503-4cfe-aa46-3198d46ec7bf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:33:02.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:43:02.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:46:04.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:50:02.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:52:02.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:03:02.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:05:02.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:12:02.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:14:02.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:03:12.848+02', 'USER_CREATE_LIVE_SNAPSHOT_FINISHED_FAILURE', 170, 1, 'Failed to configure VM TEST with Live-Snapshot Auto-generated for Live Storage Migration of TEST_Disk3. VM restart is recommended.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:03:14.684+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration of TEST_Disk3 creation for VM TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9765824a-160a-439e-a827-91e19035ae3f', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-01 17:24:08.826+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11db71ea', '07a7d268-0de3-4e3a-846a-d68c3e3658a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:27:03.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:03:16.204+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e26e1af5-35b8-48e6-bdcf-3ff8c290e118', 'TEST', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:03:16.218+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:26:02.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:28:37.208+02', 'USER_UPDATE_VM', 35, 0, 'VM RHEL parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76f55970', '266fb823-9958-497e-9673-d71ebaca0f70', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:29:01.561+02', 'USER_DETACH_DISK_FROM_VM', 2018, 0, 'Disk RHEL_Disk2 was successfully detached from VM RHEL by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a8d5242', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 16:29:03.182+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk RHEL_Disk3 was successfully added to VM RHEL.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7f97a000', '9b1b7ae9-ed52-4d36-83c8-e00c11f1c9cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:29:17.3+02', 'USER_STARTED_VM', 153, 0, 'VM RHEL was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bffdcae', '2e0a0603-7110-4926-8243-7df46c4fa5f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:33:23.35+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 2 creation for VM RHEL was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '282d9db9', '3c9d9c1d-41ef-462a-838a-faf772fc1c15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:33:35.403+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 3 creation for VM RHEL was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '763a9acf', '172826f5-12c8-4a42-9fdc-d826078f4f42', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:40:02.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:41:02.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:44:06.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-01 16:30:19.535+02', 'USER_RUN_VM', 32, 0, 'VM RHEL started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bffdcae', '2e0a0603-7110-4926-8243-7df46c4fa5f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:31:02.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:49:02.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:53:02.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:54:02.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:55:02.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 16:58:02.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:00:02.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:01:02.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:02:02.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:07:02.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:08:02.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:09:02.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:13:02.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:25:03.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:26:03.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:30:03.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:31:04.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:33:04.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:36:06.973+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 2 creation for VM TEST2 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fb2f48', '7b6b3672-eeb6-4370-b31c-42870057f276', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:40:07.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:41:03.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:28:03.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:34:05.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:34:13.716+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM TEST2 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d528544', 'e7972e34-5fab-4245-8694-4c8ea2a52861', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:35:04.761+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM TEST2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ed583d1', 'd05f61b7-d737-40c5-a93b-4ad2cdbc30f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:36:03.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:43:04.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9765824a-160a-439e-a827-91e19035ae3f', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-01 17:23:55.829+02', 'USER_ADD_VM', 34, 0, 'VM TEST was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '252c76c5', 'f58eed8a-d796-4356-ba19-87b3892f6497', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:24:04.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:24:19.209+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM TEST1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ad95e29', '3eb650ee-3d30-4d49-8bdf-f65025e975da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:24:36.547+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM TEST1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ad95e29', '3eb650ee-3d30-4d49-8bdf-f65025e975da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:29:03.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:32:05.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:34:45.851+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk2 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4742e77c', 'f0585bc6-dba5-48c1-aeb1-ea2f40d7b4c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:34:53.847+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk3 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ba206e9', 'b66d9efc-6796-43cf-bd5d-33c0dabe0d62', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:35:45.861+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 2 creation for VM TEST2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fb2f48', '7b6b3672-eeb6-4370-b31c-42870057f276', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:35:10.364+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk3 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ba206e9', 'b66d9efc-6796-43cf-bd5d-33c0dabe0d62', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-01 17:35:26.792+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM TEST2 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ed583d1', 'd05f61b7-d737-40c5-a93b-4ad2cdbc30f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:37:04.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:38:04.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (6967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-01 17:39:03.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7003, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-03 11:28:09.791+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7004, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-03 11:28:09.785+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7005, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-03 11:28:16.642+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '788985e1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7006, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-03 11:28:16.821+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:14:23.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:14:26.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '4dc2f588-129e-40a7-95bb-2abb9f076b4f', 'camel-vdsb', '2013-01-03 12:14:39.658+02', 'USER_REMOVE_VDS', 44, 0, 'Host camel-vdsb was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37023136', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:15:29.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:16:30.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:17:29.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:18:29.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:19:29.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:20:29.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:21:29.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:22:29.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:23:29.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:24:29.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:25:29.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:26:04.521+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-sf1-02 (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '25d99599', '5008bdae-3ba8-47f2-b0f1-7bd073e01ef2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:40:29.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:26:18.256+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-sf1-03 (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '16eea0fe', 'fe946fdd-b0cd-4e57-a105-f9ebbd0bc15a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:26:29.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:27:29.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:27:49.554+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-02 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '4f0c651c', '5805ce08-fb17-4b04-9663-d270256563d8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:28:29.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2013-01-03 12:28:35.307+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk test_Disk1 from domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4daaae9d', 'cd75c950-2620-4949-a76c-8db4214b4e72', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:28:44.582+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-sf1-03 (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '6ed3aa64', '259c4b43-90f7-4286-87ea-e3634c623a5f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-03 12:29:16.657+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk XP_iSCSI_Disk1 from domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f249b0', '8001783e-397b-4b02-b85c-cbfef8fe43dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:29:16.88+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk test_Disk1 from domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '4daaae9d', 'cd75c950-2620-4949-a76c-8db4214b4e72', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:29:27.057+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk XP_iSCSI_Disk1 from domain Dafna-sf1-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '5f249b0', '8001783e-397b-4b02-b85c-cbfef8fe43dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:29:29.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:30:29.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', NULL, NULL, '2013-01-03 12:30:50.968+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk test_Disk1 from domain Dafna-sf1-03.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3ed98afd', '209e2c34-5d98-4825-9f35-1b41742739c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:30:57.115+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk test_Disk1 from domain Dafna-sf1-03.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '3ed98afd', '209e2c34-5d98-4825-9f35-1b41742739c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:31:29.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:39:29.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:43:30.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:44:30.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:46:30.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:49:30.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:18:31.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:21:31.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:22:31.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:23:31.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:24:31.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:28:31.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:31:31.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:32:29.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:33:29.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:33:32.314+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-sf1-02 (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '4b2fdff8', '26e4687c-df1a-418c-b00f-2fb6b5bbaab6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:33:42.487+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-sf1-03 (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '2ab0e4d6', 'ce4b9ff6-b8d9-4ad2-a8c5-6ab31f6a34b3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:34:29.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:35:29.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:38:31.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:41:29.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:51:30.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:01:30.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:03:30.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:07:30.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:11:31.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:29:31.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:32:31.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:35:07.16+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL', 964, 0, 'Storage Domain Dafna-sf1-02 was detached from Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', '00000000-0000-0000-0000-000000000000', '', '6ac69196', '777b8232-32ce-40ff-98b8-9e00d53a60ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:36:29.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:37:29.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:42:29.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:48:30.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:50:30.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:35:43.195+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL', 964, 0, 'Storage Domain Dafna-sf1-03 was detached from Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', '00000000-0000-0000-0000-000000000000', '', '26e9da09', 'a657560f-3e03-4919-be0d-48b8506bda8e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-03 12:40:16.335+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain Dafna-sf1-02 was removed by admin@internal', false, NULL, '', '2b2faba4-1e64-440a-b61a-c96e47bf095a', 'Dafna-sf1-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '507b8d14', 'd104015f-849b-4323-8cfe-0ae3b945f55c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-03 12:40:24.477+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain Dafna-sf1-03 was removed by admin@internal', false, NULL, '', 'a9b20584-80f3-4c54-8904-1c9c393efe8b', 'Dafna-sf1-03', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '63a55df4', '3ec2b660-171f-43f9-bdd9-d08b0950b5d8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:45:30.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:47:30.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:52:30.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:53:30.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:54:30.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:55:30.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:56:30.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:57:30.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:58:30.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:00:30.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:08:30.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:10:31.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:12:33.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:13:31.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:15:31.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:19:31.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:25:31.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:27:31.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:35:31.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:36:31.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:37:31.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:38:31.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:41:31.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:45:31.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:50:31.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:56:31.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:00:31.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:02:31.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 12:59:30.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:02:30.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:04:30.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:05:30.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:06:30.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:09:31.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:14:31.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:16:31.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:17:31.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:20:31.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:26:31.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:30:31.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:34:04.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:34:31.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:39:31.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:40:31.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:42:31.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:43:31.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:44:31.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:46:31.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:47:31.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:48:31.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:49:31.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:51:31.804+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:52:31.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:53:31.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:54:31.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:55:31.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:57:31.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:58:31.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 13:59:31.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:01:31.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:03:31.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:04:31.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:05:31.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 14:06:31.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7167, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-03 14:56:55.601+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:59:30.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7168, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-03 14:56:55.598+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7169, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-03 14:57:02.895+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e217e35', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7170, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-03 14:57:03.115+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:26:08.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:26:09.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:27:10.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:28:10.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-03 15:28:35.105+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain New_Export was removed by admin@internal', false, NULL, '', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '428cb516', 'd1b150fe-a2c1-4f0e-8f65-6d4e64171b85', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:29:10.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:37:10.875+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:41:10.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:43:11.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:46:11.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:30:10.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:31:10.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:32:10.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:33:10.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:34:10.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:35:11.131+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:47:11.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:49:11.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:52:11.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:54:11.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:57:11.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:59:11.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 16:00:11.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:36:11.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:38:10.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:39:11.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:40:11.074+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:42:10.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:44:10.987+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:45:11.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:48:11.024+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:50:11.026+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:51:11.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:53:11.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:55:11.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:56:11.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 15:58:11.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-03 16:01:11.047+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7209, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-04 17:58:00.421+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7210, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-04 17:58:00.421+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7211, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-04 17:58:07.392+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a290d5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7212, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-04 17:58:07.596+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:05:26.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:05:28.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:06:29.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:07:30.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:08:30.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:09:30.12+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:10:30.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:11:30.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:12:30.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:13:30.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:14:29.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:14:48.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:14:48.569+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '782d4731', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:14:56.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:14:56.628+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '1531043f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:15:05.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:15:05.87+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '393922b8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:15:09.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:15:09.535+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '540c5dd9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:15:30.022+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:16:30.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:17:29.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:18:30.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:19:30.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:20:30.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:27:30.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:31:30.022+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:32:30.011+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:33:30.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:36:29.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:39:29.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:43:30.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:44:30.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:49:30.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:52:30.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:55:30.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:56:30.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:01:30.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:07:30.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:08:30.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:09:30.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:13:30.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:15:30.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:29:55.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:29:55.908+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '1740ec3e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:03.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:03.682+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '79245a5b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:21:30.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:23:30.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:25:29.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:30:30.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:58:30.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:04:30.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:12:30.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:14:30.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:18:30.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:19:30.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:20:30.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:15:18.56+02', 'VM_MIGRATION_TRYING_RERUN', 128, 1, 'Migration failed due to Error: Fatal error during migration (VM: RHEL, Source Host: gold-vdsc). Trying to migrate to another Host.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, '7121d406-f4ea-4b6e-8bc6-f717ce7a0f14', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:54:30.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:15:18.612+02', 'VM_MIGRATION_FAILED_DURING_MOVE_TO_MAINTANANCE', 140, 2, 'VM migration failed due to Error: Fatal error during migration while Host is in ''preparing for maintenance'' state.
  Consider manual intervention: stopping/migrating Vms as Host''s state will not
  turn to maintenance while VMs are still running on it.(VM: RHEL, Source Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, '7121d406-f4ea-4b6e-8bc6-f717ce7a0f14', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:16:12.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:16:17.521+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM RHEL (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e2db8cd', 'f22f44e5-67c0-4835-b752-e91ff735aa88', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:17:30.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:16:21.369+02', 'USER_STOPPED_VM_INSTEAD_OF_SHUTDOWN', 76, 0, 'VM RHEL was powered off ungracefully by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dc15115', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:20:12.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:22:12.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:23:12.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:28:12.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:29:12.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:33:12.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:37:12.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:39:12.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:48:12.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:56:12.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:04:13.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:06:13.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:13:13.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:15:15.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:18:14.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:19:15.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:20:15.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:23:14.026+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:53:14.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:00:12.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:01:14.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:02:13.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:03:13.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:06:15.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:22:30.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:29:30.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:35:29.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:37:30.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:38:30.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:40:29.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:41:30.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:42:29.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:48:29.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:53:30.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:57:30.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:00:30.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:02:30.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:05:30.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:11:30.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:21:30.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:14:11.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:18:12.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:19:12.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:31.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2013-01-05 12:20:48.148+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '00000000-0000-0000-0000-000000000000', '', '12b45772', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:25:12.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:35:12.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:38:12.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:40:12.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:46:12.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:47:12.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:58:13.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:22:15.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:25:14.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:33:15.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:37:13.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:38:13.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:41:13.781+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:43:14.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:49:13.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:52:13.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:07:13.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:03:12.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:04:12.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:07:12.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:10:12.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:11:12.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:24:29.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:26:30.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:28:30.143+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:34:29.938+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:45:30.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:46:30.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:03:30.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:06:30.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:10:30.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 19:16:30.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:35:51.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:35:51.905+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2dd98f6a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:47:30.029+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:50:30.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 18:51:29.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:11.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:11.791+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '32d3a338', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:26.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:26.523+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '23f0b9ff', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:31.298+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '175b86f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:32.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 20:30:32.699+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5dc6804a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-04 22:39:07.093+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '634ed55d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:14:11.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:15:04.99+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ebb81da', '7121d406-f4ea-4b6e-8bc6-f717ce7a0f14', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:15:12.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:15:44.31+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center oVirt-netapp-workshop was added by admin@internal', false, NULL, 'oVirt-netapp-workshop', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4e82b602', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:16:02.22+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster oVirt-netapp-cluster was added by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '2238f80f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:16:40.622+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '756835b5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:16:40.868+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '1596c9e7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:16:48.387+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '7ae79931', '83b569a2-d258-4256-be52-deaaa27ddd66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7328, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:16:50.302+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:17:12.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:20:20.277+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain myStorageDomain was added by admin@internal', false, NULL, '', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '76d2bed6', '726ee7d7-9153-4dc8-b1ff-1ea518008429', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:21:12.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7336, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:21:21.916+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:21:22.032+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain myStorageDomain (Data Center oVirt-netapp-workshop) was activated by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '00000000-0000-0000-0000-000000000000', '', '5c6befca', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:21:22.095+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center oVirt-netapp-workshop by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '792806d3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-05 12:21:22.129+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain myStorageDomain was attached to Data Center oVirt-netapp-workshop by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '2ef557bb', '8fbc7a12-4ede-47d7-846b-a8df49a7b0f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:24:12.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:26:12.376+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:27:12.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:30:12.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:31:12.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:32:12.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:34:12.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:36:12.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:41:12.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:42:12.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:43:12.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:44:12.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:52:37.146+02', 'USER_UPDATE_STORAGE_DOMAIN', 958, 0, 'Storage Domain myStorageDomain was updated by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '00000000-0000-0000-0000-000000000000', '', '7edd457b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:52:53.444+02', 'USER_EXTENDED_STORAGE_DOMAIN', 972, 0, 'Storage myStorageDomain was Extended by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '00000000-0000-0000-0000-000000000000', '', '4c6f8681', '145e74aa-8df0-4e62-902f-5afb7a16eab6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:01:12.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:02:12.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:10:14.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:11:13.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:17:14.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:24:15.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:26:13.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:27:13.845+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:28:14.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:29:14.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:30:15.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:34:14.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:47:13.664+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:48:13.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:57:16.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:08:14.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:09:14.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:18:14.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:28:13.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:30:14.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:31:14.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:33:12.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:34:13.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:35:15.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:36:14.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:53:13.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:57:12.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:05:12.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:08:12.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:12:12.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:45:12.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:51:12.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:49:12.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:50:12.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:52:12.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:53:12.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:54:12.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:55:12.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:57:13.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 12:59:13.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:00:13.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:03:13.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:05:13.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:07:13.712+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:08:13.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:09:13.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:12:14.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:14:14.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:16:14.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:21:16.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:31:14.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:32:14.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:35:13.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:36:13.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:39:13.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:40:13.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:42:13.12+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:44:13.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:45:14.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:46:13.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:50:16.847+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:51:13.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:54:13.725+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:55:15.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:56:16.026+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:58:15.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 13:59:17.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:04:14.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:05:13.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:11:13.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:12:13.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:14:13.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:16:14.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:17:14.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:21:15.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:22:14.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:23:14.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:10:14.649+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:13:13.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:15:13.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:19:12.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:20:13.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:24:14.117+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:25:14.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:27:14.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:29:13.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:32:15.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:37:14.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:39:14.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:40:14.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:41:13.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:42:14.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:43:13.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:44:13.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:47:13.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:48:13.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:50:13.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:51:14.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:54:13.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:55:13.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:59:12.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:01:12.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:17:15.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:26:12.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:38:13.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:45:13.835+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:46:14.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:49:13.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:52:14.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:56:12.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 14:58:12.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:00:12.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:02:12.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:06:12.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:15:15.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:16:15.98+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:09:12.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:14:15.873+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:18:15.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-05 15:13:12.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:33:48.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:33:48.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:34:50.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:35:50.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:36:50.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:37:50.117+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:38:50.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:39:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:40:50.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:41:50.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:42:50.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:43:50.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:44:50.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:45:50.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:46:50.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:47:50.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:48:50.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:49:50.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:50:50.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:51:50.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:52:50.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:53:50.074+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:54:50.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:55:50.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:56:50.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:57:50.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:58:50.077+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 14:59:50.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:00:50.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:01:50.077+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:02:50.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:03:50.146+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:04:50.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:05:50.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:06:50.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:07:50.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:08:50.101+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:09:50.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:10:50.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:11:50.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:12:50.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:13:50.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:14:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:15:50.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:16:50.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:20:56.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:27:50.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:33:50.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:37:50.119+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:38:50.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:39:50.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:40:50.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:43:50.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:47:50.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:49:50.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:50:50.12+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:51:50.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:52:50.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:54:50.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7602, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-06 15:55:28.647+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain myStorageDomain experienced a high latency of 36.7173278332 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:57:50.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:05:50.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:06:50.101+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:07:50.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:08:50.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:11:50.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:17:50.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:20:03.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '473a50aa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:47:50.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:56:50.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:58:51.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:59:50.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:17:50.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:18:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:25:50.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:28:50.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:34:50.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:35:50.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:41:50.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7603, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-06 15:55:28.712+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-01 experienced a high latency of 33.5878658295 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7604, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-06 15:55:28.731+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 37.4412760735 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7605, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-06 15:55:28.746+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-02 experienced a high latency of 33.2585229874 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:00:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:01:50.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:03:50.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:04:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:09:50.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:10:50.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:13:50.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:16:50.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:20:50.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:19:50.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:21:50.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:23:50.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:24:50.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:26:50.096+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:29:50.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:31:50.123+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:32:50.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:42:50.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:44:50.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:45:50.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:46:50.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:48:50.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:55:50.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:58:50.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:59:50.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:14:50.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:15:50.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:19:50.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:21:50.133+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:23:50.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:24:50.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:25:50.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:30:50.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:39:50.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:50:50.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:52:50.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:54:50.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:55:51.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:57:50.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:01:50.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:02:50.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:06:50.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:07:50.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:08:52.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:10:50.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:12:50.84+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:17:50.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:19:50.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:20:50.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:21:50.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:31:50.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:33:50.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:34:52.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:35:50.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:22:50.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:30:50.117+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:36:50.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:53:50.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 15:56:50.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:02:50.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:12:50.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:18:50.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:22:54.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:26:50.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:27:52.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:28:50.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:29:50.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:31:50.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:32:51.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:33:50.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:34:50.635+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:35:50.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:36:50.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:37:50.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:38:51.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:40:50.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:41:50.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:42:50.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:43:50.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:44:50.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:45:50.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:46:50.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:48:50.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:49:50.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:51:50.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 16:53:50.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:00:50.714+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:03:50.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:04:50.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:05:50.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:09:50.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:11:50.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:13:50.653+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:14:50.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:15:50.119+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:16:50.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:18:50.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:22:50.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:23:50.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:24:50.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:25:52.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:27:52.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:28:50.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:29:51.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:38:52.229+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:39:50.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:41:52.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:50:52.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:51:55.029+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:52:50.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:54:50.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:56:50.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:57:52.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:58:50.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:59:50.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:01:52.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:02:50.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:03:50.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:09:52.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:10:50.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:11:50.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:12:52.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:13:50.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:15:50.161+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:17:50.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:20:50.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:25:50.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:26:52.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:30:50.13+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:32:50.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:45:50.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:46:50.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:49:50.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:53:50.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:00:50.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:05:50.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:07:50.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:14:50.137+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:16:50.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:21:54.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:38:50.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:42:53.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:43:50.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:45:53.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:46:50.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:47:50.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:52:50.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:54:53.725+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:55:50.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:56:50.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:01:50.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:02:50.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:03:53.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:06:53.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:08:38.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:13:54.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:17:50.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:18:50.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:48:50.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:50:54.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:52:50.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:53:50.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:55:54.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:56:50.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:58:59.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:01:54.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:07:50.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:08:50.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:09:50.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:12:50.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:13:54.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:15:50.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:36:50.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:37:50.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:42:52.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:18:52.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:19:50.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:23:50.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:27:50.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:30:50.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:33:53.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:36:50.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:40:50.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:41:53.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:48:53.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:49:50.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:50:50.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:51:53.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:53:50.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:57:53.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:00:53.786+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:14:50.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:15:50.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:16:54.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:19:54.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:21:50.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:22:50.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:23:50.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:24:50.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:29:50.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:32:54.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:33:50.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:34:50.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:37:54.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:39:50.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:40:54.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:43:54.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:45:52.071+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:46:54.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:49:54.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:51:50.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:54:50.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:00:50.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:03:50.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:04:59.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:05:50.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:06:50.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:40:50.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:43:50.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:44:50.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:47:50.143+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:48:52.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 17:55:50.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:04:50.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:06:52.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:08:50.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:22:50.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:24:50.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:26:53.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:28:50.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:29:50.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:31:50.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:32:50.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:34:50.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:35:50.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:37:50.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:39:50.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:44:50.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:58:50.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 18:59:50.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:04:50.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:05:50.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:08:50.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:09:50.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:10:50.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:11:50.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:12:50.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:20:50.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:25:54.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:26:50.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:27:50.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:28:54.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:30:50.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:31:50.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:35:50.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:36:50.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:38:50.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:41:50.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:42:50.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:44:50.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:47:50.217+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:57:50.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 19:59:59.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:02:50.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:25:50.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:27:50.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:28:55.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:29:50.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:10:59.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:11:50.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:14:50.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:16:54.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:17:50.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:19:54.877+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:26:50.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:18:50.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:20:50.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:21:50.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:22:50.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:23:50.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:24:50.201+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:30:50.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:31:50.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:32:50.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:33:50.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:34:50.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:35:50.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:36:50.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:37:50.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:38:50.217+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:39:50.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:40:50.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:41:50.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:42:50.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:43:55.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:44:50.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:45:50.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:46:50.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:47:50.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:48:50.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:49:50.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:50:50.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:51:50.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:52:50.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:53:50.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:54:50.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:55:55.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:56:50.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:57:50.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:58:50.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 20:59:50.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:00:50.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:01:50.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:02:50.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:03:50.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:04:50.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:05:50.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:06:50.225+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:07:50.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:08:50.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:09:50.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:10:50.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:13:50.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:15:50.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:16:50.722+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:17:50.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:18:50.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:24:50.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:25:50.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:28:50.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:30:50.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:36:50.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:39:50.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:42:51.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:43:51.134+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:44:50.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:46:51.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:11:50.229+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:12:50.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:14:50.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:19:50.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:20:50.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:21:50.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:23:50.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:26:51.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:50:51.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:52:51.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:54:51.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 23:34:46.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 23:34:47.134+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7221c3b1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:22:50.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:27:50.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:29:50.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:32:55.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:35:50.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:37:50.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:40:50.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:41:50.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:48:50.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:51:56.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:53:50.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:31:50.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:33:50.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:34:50.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:38:50.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:45:56.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:47:50.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-06 21:49:50.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7969, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 12:20:03.418+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain myStorageDomain experienced a high latency of 30.8743300438 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7970, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:20:12.071+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-01 experienced a high latency of 30.6505470276 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7971, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:20:12.084+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 22.691986084 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7972, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:20:12.097+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-02 experienced a high latency of 31.1060500145 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:23:28.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:23:28.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:24:29.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:25:29.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:26:29.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:27:29.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:27:39.5+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '54f2b3bd', '74085206-36d4-41bc-b658-a6544262e9ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7980, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-07 12:27:40.835+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'ff1ec5e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:28:12.132+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a81ec4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:28:12.501+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '5e00ecc2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:28:16.269+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '5b067dc3', '9ea7c172-906b-4ad3-b2f0-0c158fec94c9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7984, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 12:28:17.894+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:28:29.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:29:29.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:30:29.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:31:29.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:32:29.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:33:29.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:34:29.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:35:29.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:36:29.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:37:29.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:38:29.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:39:29.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:40:29.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:41:29.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (7999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:42:29.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:43:29.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:08:29.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:09:29.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:18:29.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:19:29.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:23:29.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:24:29.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:27:29.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:32:29.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:36:14.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:36:49.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:37:29.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:37:53.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:37:53.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 13:37:53.657+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST1 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '274b41d2', '87677a78-8ebe-46f7-b141-6451e52f35bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:38:02.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:38:02.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:38:29.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:39:29.622+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:40:29.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:41:29.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:50:29.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:51:29.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:52:29.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:57:29.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:57:37.047+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center oVirt-netapp-iSCSI was updated by admin@internal', false, 'b98b83fd-ccf8-4781-937a-723e08e16319', 'oVirt-netapp-iSCSI', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2db84131', 'e59369fa-06dd-4408-b8cb-7550d747967e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:59:29.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:00:29.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:01:29.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:08:29.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:09:29.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:10:29.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:17:29.873+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:18:29.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:19:29.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:21:29.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:22:29.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:23:29.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:26:29.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:28:29.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:30:29.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:31:29.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:32:29.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:44:29.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:45:29.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:46:31.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:49:30.673+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:10:29.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:11:29.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:12:29.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:14:29.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:15:29.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:25:29.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:29.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:51.664+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 13:29:52.386+02', 'USER_UPDATE_VM', 35, 0, 'VM TEST1 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77217af3', 'dd3ebffb-679c-4e91-a995-3f5b7ecd7dc2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:52.525+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '1afba757', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:46:29.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:47:29.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:48:29.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:49:29.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 13:56:05.816+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '61eb9c3f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 13:56:06.309+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', '3be49c6a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:57:58.708+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center oVirt-netapp-NFS was updated by admin@internal', false, 'b98b83fd-ccf8-4781-937a-723e08e16319', 'oVirt-netapp-NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '69920a35', 'a40409b5-3ba5-481e-971a-a4ec96f5e7f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:47:31.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:48:30.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 12:50:32.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:13:29.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:16:29.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:17:29.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:20:29.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:21:29.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:22:29.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:26:29.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:29.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:38.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:38.449+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '669ded51', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:48.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:48.442+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '26cae512', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:50.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:51.032+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4bd0209e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:51.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:28:51.216+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '6185fd9d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:17.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:18.113+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3e9f52a1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:18.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:29:18.588+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '6aba182d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:30:06.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'ori_vm', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 13:30:06.906+02', 'USER_UPDATE_VM', 35, 0, 'VM ori_vm parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6db4e235', '7a9e9497-35ac-49be-be7a-42d976769045', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:30:07.033+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7a94bba6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:30:29.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:31:29.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:33:29.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:34:29.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:35:29.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:36:24.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:36:29.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'Ori_VM_1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 13:38:03.019+02', 'USER_UPDATE_VM', 35, 0, 'VM Ori_VM_1 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f447e43', 'fb14afb4-85c8-4bbc-9753-d2b070d0671d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:42:29.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:43:29.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:44:29.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:45:29.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:45:44.67+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center oVirt-netapp-iSCSI was added by admin@internal', false, NULL, 'oVirt-netapp-iSCSI', NULL, '', '00000000-0000-0000-0000-000000000000', '', '35742dd3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:46:07.662+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster oVirt-cluster was added by admin@internal', false, 'b98b83fd-ccf8-4781-937a-723e08e16319', 'oVirt-netapp-iSCSI', NULL, '', '13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', 'ec29ee6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:53:29.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:54:29.722+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:55:29.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 13:55:43.323+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '3006bad2', '4602e3be-366c-4e2f-b24e-1de32040235a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 13:56:11.551+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', '52ec636', 'f8e2e861-5922-4c9c-ac17-bd096cb9401c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8089, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 13:56:12.875+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:56:29.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 13:58:29.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8098, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:01:38.799+02', 'STORAGE_DOMAIN_ERROR', 996, 2, 'The error message for connection wolf.qa.lab.tlv.redhat.com:/volumes/wolf/ovirt-test returned by VDSM was: General Exception', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:02:29.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:03:29.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:04:29.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:05:29.376+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:06:29.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:07:29.81+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:11:29.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:12:29.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:13:30.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:14:29.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:15:29.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:16:29.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:20:29.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:24:29.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:25:29.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:27:29.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:29:29.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:34:29.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:35:29.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:36:29.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:38:29.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:39:29.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:40:29.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:41:29.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:42:29.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:44:29.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:45:29.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:46:29.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:47:25.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:47:29.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:47:34.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:48:15.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:48:16.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:48:29.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:48:30.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:48:31.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:49:18.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:33:30.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:37:29.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:43:29.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:49:29.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:50:29.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:51:04.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:51:29.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 14:53:28.292+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of FFF_Disk1 was initiated on VM FFF by admin@internal.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', 'bb9a', '23fd7512-8fdb-4ade-80bf-88afa4a0c607', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:53:29.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:54:25.857+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:53:44.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 14:54:26.155+02', 'USER_UPDATE_VM', 35, 0, 'VM RHEL parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d032920', '7aa69287-91f8-4d14-b8f5-2be2a2887366', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:57:25.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:57:29.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:19:26.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:20:26.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:21:26.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:26:26.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:27:26.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:28:26.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:29:26.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:30:26.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:33:26.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:34:14.709+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '230aa7de', 'd6aa2e06-ff86-4a84-ba76-c17eeff1d12d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8223, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:34:16.354+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:37:27.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:38:27.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:41:27.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8233, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:43:02.936+02', 'VDS_SET_NONOPERATIONAL_DOMAIN', 522, 1, 'Host gold-vdsd cannot access one of the Storage Domains attached to the Data Center oVirt-netapp-workshop. Setting Host state to Non-Operational.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '368db4df', '3cefa817-c96f-4ed1-8fc1-5ed20c9d591a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:55:28.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:57:28.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:58:28.032+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:03:28.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:04:28.131+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:05:28.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:16:28.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:18:28.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:19:28.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:49:49.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:49:49.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:52:24.647+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:52:24.889+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:52:29.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 14:53:16.18+02', 'USER_ADD_VM', 34, 0, 'VM FFF was created by admin@internal.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '615ecf71', '50cdc73a-bf75-4aab-a7b6-2eb3ec3c609a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 14:53:21.151+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM FFF. (User: admin@internal)', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '1cdfb57c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 14:53:21.181+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM FFF. (User: admin@internal)', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '1b8b34c8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:53:26.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 14:53:35.303+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk FFF_Disk1 was successfully added to VM FFF.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', 'bb9a', '23fd7512-8fdb-4ade-80bf-88afa4a0c607', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:54:06.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:54:06.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:54:29.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 14:54:31.888+02', 'USER_UPDATE_VM', 35, 0, 'VM RHEL1 parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '25890a6b', '783a4a66-9afa-4d73-93fc-f3fc320abe37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:55:25.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:55:29.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:56:26.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:56:29.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:58:26.132+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 14:59:25.931+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:00:25.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:01:26.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:02:25.991+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:03:25.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:04:25.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:05:26.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:06:26.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:07:25.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:08:25.93+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:09:25.921+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:10:26.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:11:26.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:12:26.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:13:26.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:14:25.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:15:26.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:16:26.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:17:26.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:18:26.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:22:27.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:23:27.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:31:26.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:32:26.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:33:22.312+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', '46aa286b', '05c1c391-5a4f-49be-81ac-d34331766082', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:34:26.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:39:28.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:43:27.871+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:45:08.994+02', 'USER_UPDATE_STORAGE_DOMAIN', 958, 0, 'Storage Domain myStorageDomain was updated by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '00000000-0000-0000-0000-000000000000', '', '4fce2fe4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:45:24.322+02', 'USER_EXTENDED_STORAGE_DOMAIN', 972, 0, 'Storage myStorageDomain was Extended by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '7a795654-0352-45b7-9aee-17ce5120131b', 'myStorageDomain', '00000000-0000-0000-0000-000000000000', '', '358deb1d', '8f238a9c-daf1-4f3e-b03b-0ff620d8357b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:45:27.938+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:48:27.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:49:21.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:49:21.973+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '24624478', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:49:27.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:49:32.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:49:32.703+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '6844958e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:49:50.811+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '7dd82d0f', '60fb63be-0f61-4b8c-9618-078e51d83153', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8257, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:49:51.999+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:50:27.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:51:28.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:52:28.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:59:28.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:01:28.026+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:02:28.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 16:05:06.417+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM FFF was initiated by admin@internal.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '1981d631', '86b7377b-87ee-489e-b4bf-e0421ca1d6fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ffb02cbb-0a4e-43c2-bcb9-463109ccda52', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 16:05:15.199+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM FFF was successfully removed.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '1981d631', '86b7377b-87ee-489e-b4bf-e0421ca1d6fa', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:06:28.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:11:28.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:12:28.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:13:28.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:14:28.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:15:28.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:24:26.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:25:26.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:32:57.478+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center oVirt-netapp-workshop was updated by admin@internal', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '00000000-0000-0000-0000-000000000000', '', '419bc985', '1b1cabac-249a-42bc-9eab-0983aa122aee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:34:07.19+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', '19bd9efe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:34:07.486+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '634680f0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:35:26.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:36:26.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:43:20.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:44:27.953+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8237, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:45:00.3+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsd was autorecovered.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '7f37ce40', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8238, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:45:01.668+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8240, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:45:17.127+02', 'VDS_SET_NONOPERATIONAL_DOMAIN', 522, 1, 'Host gold-vdsd cannot access one of the Storage Domains attached to the Data Center oVirt-netapp-workshop. Setting Host state to Non-Operational.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '57efa06b', '79984c90-a5ea-49ea-8a56-b265d89f7205', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8241, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:45:17.18+02', 'CONNECT_STORAGE_POOL_FAILED', 995, 1, 'Failed to connect Host gold-vdsd to Storage Pool oVirt-netapp-workshop', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '40975123', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:40:27.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:42:27.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:46:04.366+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '4b26803e', 'cf98c146-e9b2-4664-b7c5-cb1954c572c2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8245, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:46:05.577+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8246, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:46:21.402+02', 'VDS_STORAGE_VDS_STATS_FAILED', 534, 2, 'Host gold-vdsd reports about one of the Active Storage Domains as Problematic.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8247, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 15:46:21.539+02', 'VDS_SET_NONOPERATIONAL_DOMAIN', 522, 1, 'Host gold-vdsd cannot access one of the Storage Domains attached to the Data Center oVirt-netapp-workshop. Setting Host state to Non-Operational.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', 'c804e6', '5239ba22-02e3-4de8-8c78-7a51ac0e6855', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:46:27.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:47:27.93+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:53:28.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:54:27.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 15:56:28.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:00:28.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:07:28.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:08:28.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:09:28.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:10:28.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:17:28.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:20:28.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8291, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:23:36.272+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8292, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:23:36.275+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8293, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:23:36.603+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8294, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:23:36.622+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8295, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:23:43.832+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center oVirt-netapp-workshop. Setting status to Non-Responsive.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '3a80820f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8296, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:23:43.935+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:24:01.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:24:06.87+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:24:26.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:24:27.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'RHEL', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 16:24:28.202+02', 'USER_UPDATE_VM', 35, 0, 'VM RHEL parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77ceddd8', 'e2e3b134-1cfa-4b6e-8f10-8abd885df8cc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:24:34.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:42.343+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '117b00e8', '1ca9273a-84fb-4168-9c81-369d2eb5f225', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:26:43.589+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '2579cbe8', '9f4ccf59-1b1f-4b25-95e3-305f32c659d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:27:01.588+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '16ae8927', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:27:01.846+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3afbf507', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:27:03.965+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d28fe8', '427a0d48-bca5-43fc-b48e-d2fb83c21d1b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8318, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:27:05.718+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8319, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:27:06.233+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:27:07.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:28:07.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:29:07.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:30:36.698+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain New_Export (Data Center iSCSI1) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '5f38f200', 'd8a87b16-5406-4f73-a8db-beb29bf8bf32', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:31:07.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:34:07.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:36:07.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:38:07.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:39:07.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:45:07.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:46:07.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:48:07.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:49:07.622+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI_new', NULL, NULL, '2013-01-07 16:50:33.223+02', 'IMPORTEXPORT_STARTING_IMPORT_TEMPLATE', 1163, 0, 'Starting to import Template NFS-RHEL6_iSCSI_new to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34e3288f', '3c63fe66-ee91-4f97-b5d5-af52a36128d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI_new', NULL, NULL, '2013-01-07 16:50:34.414+02', 'IMPORTEXPORT_STARTING_IMPORT_TEMPLATE', 1163, 0, 'Starting to import Template XP_iSCSI_new to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71bfb08c', '38f7ca87-a5cd-43fc-9eb5-08e86b29a4c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:51:07.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:52:07.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:54:07.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:55:07.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '7bb09386-1a34-404b-8656-db9a7ae55322', 'NFS-RHEL6_iSCSI_new', NULL, NULL, '2013-01-07 16:55:17.121+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk NFS-RHEL6_iSCSI_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '54d9edad', 'cb7c14a1-04d7-46b1-b671-66bcda9426cb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:26:06.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:26:07.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8307, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-07 16:26:46.233+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center oVirt-netapp-workshop. Setting status to Non-Responsive.', false, '553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7bfd6829', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:53.879+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '54b66032', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8310, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:56.426+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:56.584+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62931bbd', 'd8aff069-1a0e-430b-ac02-eecb49971110', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8312, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:58.385+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8313, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:58.52+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8316, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:27:03.763+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8321, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:27:39.357+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 16:30:03.566+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain New_Export was attached to Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28eaf042', '2db11907-612f-4376-ab73-2aa55abd8a91', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:30:07.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:35:07.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:40:07.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:41:07.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:42:07.568+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:43:07.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:44:07.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:47:07.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:50:07.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI_new', NULL, NULL, '2013-01-07 16:52:37.251+02', 'IMPORTEXPORT_IMPORT_TEMPLATE', 1158, 0, 'Template NFS-RHEL6_iSCSI_new was imported successfully to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34e3288f', '3c63fe66-ee91-4f97-b5d5-af52a36128d3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI_new', NULL, NULL, '2013-01-07 16:52:57.64+02', 'IMPORTEXPORT_IMPORT_TEMPLATE', 1158, 0, 'Template XP_iSCSI_new was imported successfully to Data Center iSCSI1, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '71bfb08c', '38f7ca87-a5cd-43fc-9eb5-08e86b29a4c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:53:07.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:57:08.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:58:07.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:59:07.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:00:08.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:00:42.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:00:42.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:03:38.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:03:38.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:03:43.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:04:39.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:04:43.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:07:16.125+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk NFS-RHEL6_iSCSI_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', '00000000-0000-0000-0000-000000000000', '', '18264ae1', 'c79672b4-ed51-4b0c-b198-0d9dd632c8a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:26:53.536+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', '1d590b1a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 16:29:57.811+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain New_Export was added by admin@internal', false, NULL, '', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dd174bd', '71640776-5e59-4e23-86c0-216cfbd3d57f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:32:07.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:33:07.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:37:07.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:56:07.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 16:56:52.403+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk NFS-RHEL6_iSCSI_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '54d9edad', 'cb7c14a1-04d7-46b1-b671-66bcda9426cb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:01:07.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:02:43.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:03:23.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:05:39.177+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:05:43.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:06:23.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:07:43.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:10:23.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:10:43.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:11:23.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:12:31.165+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fc9e618', '72ed155e-c15d-4a2a-b4be-46d7bf60ac21', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:13:43.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:14:43.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:15:23.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:16:25.096+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:19:23.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:21:14.599+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b1eb2dd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:21:25.653+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:22:18.182+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4129f209', '0edfe852-295b-4d44-89dd-effc2c10462d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8434, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:22:57.103+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:22:57.676+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21deda6a', '7d01f3d4-d156-4d20-ba77-21de8c7746f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8436, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:22:59.061+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8437, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:22:59.187+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:23:06.287+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '4abe71a0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:24:23.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:28:43.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:31:43.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:33:23.874+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:34:23.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:35:40.265+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain old1 was added by admin@internal', false, NULL, '', '0899d477-d61f-4229-855d-885413018518', 'old1', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '93d7260', 'e5053e45-c5d3-4b56-8a13-3549b6ece262', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:35:43.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:37:10.01+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL_FAILED', 965, 2, 'Failed to detach Storage Domain Dafna_tmp to Data Center old. (User: admin@internal)', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', '00000000-0000-0000-0000-000000000000', '', '84e85dc', '9811953b-ac86-4298-b9a6-220853dac749', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:37:43.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:38:23.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:01:43.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:02:07.712+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:04:23.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:05:23.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:08:39.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:08:43.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:09:23.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:09:44.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:09:49.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:10:38.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:12:10.031+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center old was added by admin@internal', false, NULL, 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5fc0b44b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:13:23.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:14:23.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:16:43.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:16:55.436+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk direct1 from domain <UNKNOWN>.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5f136da8', '0289bbaa-769b-4b5b-986c-36ce68749baf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:17:23.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:18:43.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:22:23.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:23:05.613+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '180c7076', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:23:43.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:25:28.566+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna_tmp was added by admin@internal', false, NULL, '', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '2cad078b', '7dfe10c2-3ffd-43cb-b200-816481649273', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:26:24.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:26:43.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:27:23.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:30:23.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2013-01-07 17:38:39.678+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '158b2c3a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:38:39.782+02', 'USER_DEACTIVATE_STORAGE_DOMAIN_FAILED', 969, 2, 'Failed to deactivate Storage Domain old1 (Data Center old). (User: admin@internal)', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '0899d477-d61f-4229-855d-885413018518', 'old1', '00000000-0000-0000-0000-000000000000', '', '44a2cddc', '08649652-518c-45fd-b8d5-44072427efcc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:38:43.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:38:50.871+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '5a5b3fa8', '3d93e7fb-d1da-476f-b003-14c822a3f5df', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:39:43.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:50.163+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '5b4b29a1', '12d67c83-05e4-4140-9cc8-9be6762e2bb0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8500, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:40:18.11+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:40:18.141+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '59806bdb', '2cb59108-b1c5-4935-989a-10324bb7fd78', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8502, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:40:19.243+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8503, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:40:19.256+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '7bb09386-1a34-404b-8656-db9a7ae55322', 'NFS-RHEL6_iSCSI_new', NULL, NULL, '2013-01-07 17:05:29.322+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk NFS-RHEL6_iSCSI_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18264ae1', 'c79672b4-ed51-4b0c-b198-0d9dd632c8a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:06:38.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:06:43.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:12:43.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:12:44.248+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d3a7ef7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:15:43.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:16:49.625+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk Direct2 from domain <UNKNOWN>.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4e8324fb', '077b65d0-354e-4cbd-96ec-6e17b5f95f8d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:19:43.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:20:23.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:21:43.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:23:23.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:24:43.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:25:23.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:34:43.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:35:23.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:36:23.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:37:23.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:37:46.672+02', 'RECONSTRUCT_MASTER_DONE', 984, 0, 'Reconstruct Master Domain for Data Center old completed.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '22ce841', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:37:46.69+02', 'RECONSTRUCT_MASTER_FAILED', 985, 2, 'Failed to Reconstruct Master Domain for Data Center old.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '22ce841', '7bdec8b5-812a-4042-b2f5-73ad7cc70536', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8491, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:34.406+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:34.449+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '4eefb8d2', '2e89a584-2721-41f6-8b98-372d682e3a3f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8493, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:36.034+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8494, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:36.062+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8495, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:36.9+02', 'VDS_STORAGE_VDS_STATS_FAILED', 534, 2, 'Host gold-vdsd reports about one of the Active Storage Domains as Problematic.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8496, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:37.031+02', 'VDS_SET_NONOPERATIONAL_DOMAIN', 522, 1, 'Host gold-vdsd cannot access one of the Storage Domains attached to the Data Center old. Setting Host state to Non-Operational.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '78d55e0d', '8547d0a1-6003-4387-850b-e18eae862c48', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8497, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:39:37.08+02', 'CONNECT_STORAGE_POOL_FAILED', 995, 1, 'Failed to connect Host gold-vdsd to Storage Pool old', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '1fa8686e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:43:23.568+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:45:23.633+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:45:43.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:46:43.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:52:43.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:54:23.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:54:43.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:56:43.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:20:43.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:07:23.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:07:39.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:08:23.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:11:43.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:12:17.988+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster old was added by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '2c1084f9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:12:23.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:17:43.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:18:23.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:20:43.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8424, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:21:16.492+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:21:16.71+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59ed005e', '2441e42b-42b2-44cb-b3a3-89a1d622d609', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8426, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:21:17.601+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8427, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:21:17.774+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:22:34.668+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '141c28ea', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:22:43.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:25:43.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2013-01-07 17:25:57.822+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2cf2377b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:25:58.017+02', 'USER_ACTIVATE_STORAGE_DOMAIN_FAILED', 967, 2, 'Failed to activate Storage Domain Dafna_tmp (Data Center old) by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', '00000000-0000-0000-0000-000000000000', '', '404b1898', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:25:58.318+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center old by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '527c4a8b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:25:58.378+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna_tmp was attached to Data Center old by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '3d5528a0', '2f49ee8e-4df2-4a71-8c95-264cf4bcc6f2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:27:43.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:28:23.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:29:23.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:29:43.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:30:34.461+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '570b5cee', '51d65c27-99f7-429e-bc4f-a2923973b97b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:30:43.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:31:23.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:32:23.065+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '3a2f2075', 'df0c07dc-1c4c-47a0-aad4-977fa78d9d20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:32:23.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8466, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:32:23.981+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:32:34.148+02', 'USER_REMOVE_STORAGE_POOL_FAILED', 955, 2, 'Failed to remove Data Center old. (User: admin@internal)', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '27221093', 'f0675880-beb3-4677-a67f-c7dfc5b83293', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:32:43.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:33:43.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:36:43.137+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL_FAILED', 965, 2, 'Failed to detach Storage Domain Dafna_tmp to Data Center old. (User: admin@internal)', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', '00000000-0000-0000-0000-000000000000', '', '22a8cedf', '2b50a163-13e5-44de-bc95-c4987aeaa9a5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:36:43.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:38:18.116+02', 'USER_FORCE_REMOVE_STORAGE_DOMAIN', 981, 0, 'Storage Domain Dafna_tmp was forcibly removed by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '2dac5667-9e0f-4d66-a78e-ea1d8a167914', 'Dafna_tmp', '00000000-0000-0000-0000-000000000000', '', 'cf0fcb', '621f30aa-bc7b-413c-a64b-3243ccee9edb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:39:23.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:51:23.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:51:43.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:53:23.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:53:43.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:55:23.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8546, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:55:50.618+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8547, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:55:50.657+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8549, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:56:25.704+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2d743c2-ed23-469e-80e8-de4cffaf581f', 'yyy', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 17:57:41.174+02', 'USER_ADD_VM', 34, 0, 'VM yyy was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '255552a9', 'd359c2cf-8707-4d76-9e81-7d93b8a82336', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:57:43.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2d743c2-ed23-469e-80e8-de4cffaf581f', 'yyy', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 17:57:44.947+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM yyy. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dc278a0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2d743c2-ed23-469e-80e8-de4cffaf581f', 'yyy', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 17:57:45+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM yyy. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ebf167f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8564, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:01:13.813+02', 'IMPORTEXPORT_IMPORT_VM_INVALID_INTERFACES', 9600, 0, 'While importing VM <UNKNOWN>, the Network/s rhevm were found to be Non-VM Networks or do not exist in Cluster. Network Name was not set in the Interface/s nic1.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd09ef335-9339-420e-b29e-76ac8dd667cb', 'GAGA', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 18:01:16.666+02', 'IMPORTEXPORT_STARTING_IMPORT_VM', 1165, 0, 'Starting to import Vm GAGA to Data Center old, Cluster old', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '19ca7e4f', 'c15a0b89-3202-48f2-93d2-52ea08ffe28b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:01:24.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:03:43.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'rhel1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:04:01.753+02', 'USER_STARTED_VM', 153, 0, 'VM rhel1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ac0b77a', '95abd520-69df-426e-8af9-29358b663cb8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8575, '00000000-0000-0000-0000-000000000000', NULL, '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'rhel1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:04:24+02', 'VM_DOWN_ERROR', 119, 2, 'VM rhel1 is down. Exit message: internal error process exited while connecting to monitor: char device redirected to /dev/pts/0
qemu-kvm: -drive file=/rhev/data-center/afcde1c5-6022-4077-ab06-2beed7e5e404/4230e713-9cc4-40ba-9c96-876ccca30a9d/images/eaeebb35-d0d3-4c61-af92-024043061d81/e359b0c8-3f6d-4faf-9a74-b20c5bf9e519,if=none,id=drive-ide0-0-0,format=qcow2,serial=eaeebb35-d0d3-4c61-af92-024043061d81,cache=none,werror=stop,rerror=stop,aio=native: could not open disk image /rhev/data-center/afcde1c5-6022-4077-ab06-2beed7e5e404/4230e713-9cc4-40ba-9c96-876ccca30a9d/images/eaeebb35-d0d3-4c61-af92-024043061d81/e359b0c8-3f6d-4faf-9a74-b20c5bf9e519: Operation not permitted
.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'rhel1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:04:24.219+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM rhel1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ac0b77a', '95abd520-69df-426e-8af9-29358b663cb8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'rhel1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:04:24.56+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM rhel1 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ac0b77a', '95abd520-69df-426e-8af9-29358b663cb8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:05:43.663+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:06:01.263+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '195a51ac', 'd40985f5-88c9-4d4d-a1b4-e86da28cf762', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:08:43.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:10:24.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:15:24.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:15:43.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:17:24.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:40:23.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:40:43.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8506, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:41:08.004+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:41:43.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2c6eebc3-c182-4a06-86a8-5ae773a92e68', 'new', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 17:42:23.614+02', 'USER_ADD_VM', 34, 0, 'VM new was created by admin@internal.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '0899d477-d61f-4229-855d-885413018518', 'old1', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '16f397fb', 'dbbe24fc-2d51-459b-9227-8a618076acad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:47:23.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:49:23.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:50:23.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:50:43.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:57:23.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:58:23.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:59:24.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:00:24.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:00:43.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd09ef335-9339-420e-b29e-76ac8dd667cb', 'GAGA', 'd09ef335-9339-420e-b29e-76ac8dd667cb', NULL, NULL, NULL, '2013-01-07 18:02:35.755+02', 'IMPORTEXPORT_IMPORT_VM', 1152, 0, 'Vm GAGA was imported successfully to Data Center old, Cluster old', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '19ca7e4f', 'c15a0b89-3202-48f2-93d2-52ea08ffe28b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:03:24.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:04:43.67+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:05:24.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:06:24.286+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:06:40.969+02', 'USER_STOPPED_VM_INSTEAD_OF_SHUTDOWN', 76, 0, 'VM TEST1 was powered off ungracefully by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '20181438', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:06:43.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:07:24.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:07:43.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:11:43.871+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:12:43.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:14:24.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:16:24.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:16:43.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:18:24.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:18:43.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:30:43.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:34:25.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:34:43.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:42:25.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:42:43.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:43:03.166+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49af3303', '857d1aea-e333-4421-bd0e-99da9232e390', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:43:25.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:44:25.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:41:23.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:42:23.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:42:43.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:43:43.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:44:23.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:46:23.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:47:43.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:48:23.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:44:43.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:48:43.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:49:43.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:51:52.093+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain New_Export (Data Center iSCSI1) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '1065c888', 'eddd6e50-9fe2-4777-a209-f170d99c4ab6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:52:23.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:53:10.623+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL', 964, 0, 'Storage Domain New_Export was detached from Data Center iSCSI1 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '3bb53926', '179774f3-f0a0-46e1-af40-972c70e0c93b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8536, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:54:11.254+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center old. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '7bbfc18', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8537, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:54:23.603+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8539, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:54:23.629+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8541, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:54:56.257+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:55:39.407+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL_FAILED', 963, 2, 'Failed to attach Storage Domain New_Export to Data Center old. (User: admin@internal)', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '77f03c2c', 'ecd58829-c59f-4d6d-afac-10e0ba3c34ec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8544, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:55:40.757+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center old. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '3a18f39e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:55:43.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:56:23.835+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:58:43.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:59:34.806+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain New_Export (Data Center old) was activated by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '77c65de4', '9d3e0b00-ef62-4b26-bdeb-fdc657e25019', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 17:59:43.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:01:43.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd09ef335-9339-420e-b29e-76ac8dd667cb', 'GAGA', 'd09ef335-9339-420e-b29e-76ac8dd667cb', NULL, NULL, NULL, '2013-01-07 18:02:25.262+02', 'IMPORTEXPORT_IMPORT_VM', 1152, 0, 'Vm GAGA was imported successfully to Data Center old, Cluster old', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '19ca7e4f', 'c15a0b89-3202-48f2-93d2-52ea08ffe28b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:04:24.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:08:24.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:09:43.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:11:24.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:13:24.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:14:43.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:21:43.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:23:39.795+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk RHEL_Disk3 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4e4c03d6', '3ec5a577-6336-413c-8770-8dd4ac12b90e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:23:43.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:24:24.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:28:24.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:29:24.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:29:43.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:43:43.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-07 17:58:36.229+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain New_Export was attached to Data Center old by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '1d7afbfc', '58064c8a-5de7-4ee7-9391-c8f283e4cfa9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:02:24.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:02:43.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:09:24.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:10:43.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:12:24.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:13:43.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:17:43.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:19:24.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:19:43.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:20:24.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:22:24.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:22:43.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:23:24.742+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:23:45.691+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk RHEL_Disk3 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4e4c03d6', '3ec5a577-6336-413c-8770-8dd4ac12b90e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:25:24.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:25:43.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:26:43.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:27:43.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:30:24.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:31:24.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:31:43.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:32:43.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:33:24.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:33:43.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:36:43.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:38:25.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:41:25.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:44:43.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:45:25.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:55:25.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:56:22.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:56:25.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:00:22.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:01:22.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:01:25.836+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:01:44.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:02:22.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:02:25.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:18:31.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:21:24.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:24:43.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:26:24.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:27:25.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:28:43.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:32:24.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:35:24.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:35:43.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:36:25.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:37:25.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:37:43.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:38:43.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:39:25.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:39:43.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:40:25.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:40:43.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:41:43.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:51:25.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:51:43.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:52:25.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2c6eebc3-c182-4a06-86a8-5ae773a92e68', 'new', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 18:52:43.975+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM new was initiated by admin@internal.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '25eb4699', '66c28e07-d290-4b21-8630-871882d3f61c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:52:44.588+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2c6eebc3-c182-4a06-86a8-5ae773a92e68', 'new', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 18:53:12.436+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM new was initiated by admin@internal.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '2c2730ec', 'd7bf21b7-98aa-4988-b86e-f49ec7d5ea77', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:53:25.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:53:44.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2d743c2-ed23-469e-80e8-de4cffaf581f', 'yyy', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 18:54:07.09+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM yyy was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e07410', '5c27abab-548e-4d49-b910-e051b82b5595', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:55:44.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:56:44.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:57:25.847+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:57:44.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:58:22.622+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:58:25.887+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:03:25.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:04:44.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:05:22.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:06:16.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:06:19.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:06:22.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:06:26.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:44:03.293+02', 'USER_RUN_VM', 32, 0, 'VM TEST1 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49af3303', '857d1aea-e333-4421-bd0e-99da9232e390', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:46:25.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:46:43.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:54:25.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:54:44.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:55:22.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:57:22.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:59:22.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:59:25.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:59:44.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:00:44.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:04:22.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:04:25.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:06:44.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:07:44.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:45:43.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:47:25.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:47:43.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:48:25.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:48:43.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:49:19.332+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM TEST1 (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ba1e33a', 'c8f38a3f-02a6-464f-93f9-a5ccd9474652', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:49:25.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8676, '00000000-0000-0000-0000-000000000000', NULL, '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 18:49:29.917+02', 'VM_DOWN', 61, 0, 'VM TEST1 is down. Exit message: User shut down', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:49:43.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:50:25.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:50:43.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2d743c2-ed23-469e-80e8-de4cffaf581f', 'yyy', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 18:54:15.449+02', 'USER_TRY_BACK_TO_SNAPSHOT', 46, 0, 'Snapshot-Preview for VM yyy was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ac82a75', 'a71db121-8cd9-447f-8724-c153c190d462', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:54:21.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:54:21.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 18:58:44.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:00:25.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:02:44.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2c6eebc3-c182-4a06-86a8-5ae773a92e68', 'new', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 19:03:11.745+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM new was successfully removed.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '2854e29', '3ce63a20-d29c-4c80-a116-dbaf28288ff1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2d743c2-ed23-469e-80e8-de4cffaf581f', 'yyy', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-07 19:03:16.351+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM yyy was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '185147ea', '44679b8f-db51-463b-8c7c-0ed3a0ade2ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:03:22.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:03:44.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:05:25.819+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:05:44.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:07:19.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:07:22.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:08:20.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:08:22.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:09:30.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:07:25.846+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:08:52.655+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST2 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5692b8e8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:08:57.575+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST2 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3037ab4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:37.554+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41b54e3d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:42.452+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3aa1a122', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:09:44.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:46.476+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bdf34c4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:08:25.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:08:43.798+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST2 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68192a4d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:08:44.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:08:48.087+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST2 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b8a157c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:04.726+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 TEST1_Disk2 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ae9714f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:14.815+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5233a5a6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:09:19.953+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:09:22.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:10.079+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 TEST1_Disk2 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f99d44d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:24.363+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3eee3f1e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-07 19:09:32.978+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM TEST1 NFS-RHEL6_iSCSI_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26766b64', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:10:25.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:10:31.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:10:44.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:11:26.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:11:31.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 19:11:37.236+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '785fed6a', 'f2942cd7-bf9e-41db-86a1-df45b55306a9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:11:44.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:12:26.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:12:31.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 19:12:39.01+02', 'USER_RUN_VM', 32, 0, 'VM TEST1 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '785fed6a', 'f2942cd7-bf9e-41db-86a1-df45b55306a9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:12:44.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:13:26.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:13:31.161+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:13:44.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 19:13:47.896+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '364042c5', 'c7952f35-7429-4624-87b6-3da2083ad0b1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:14:26.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:14:31.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 19:14:38.754+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST1 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 19:14:40.292+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST1_Disk2 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3219ba5e', '824c1b62-be92-46c7-8cb4-f05f64ba42d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:14:44.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:15:26.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:15:31.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:15:44.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:16:26.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:16:31.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:16:44.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-07 19:16:57.005+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST1_Disk2 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3219ba5e', '824c1b62-be92-46c7-8cb4-f05f64ba42d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:17:26.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:17:31.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:17:44.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:18:26.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:18:44.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:19:44.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:20:26.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:20:31.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:21:44.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:22:44.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:23:31.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:24:44.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:26:09.217+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:26:44.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:27:44.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:28:31.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:28:44.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:30:31.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:31:44.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:33:09.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:33:31.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:38:09.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:39:09.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:40:31.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:50:09.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:50:31.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:50:44.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:52:09.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:52:31.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:53:09.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:54:31.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:55:31.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:56:31.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:56:44.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:19:26.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:19:31.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:20:44.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:21:26.85+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:21:31.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:23:09.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:23:44.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:24:31.225+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:28:09.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:29:09.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:30:09.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:31:31.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:33:44.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:34:09.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:34:31.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:36:09.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:36:44.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:41:31.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:41:44.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:42:31.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:43:31.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:45:44.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:46:09.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:47:44.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:48:31.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:48:44.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:49:31.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:51:09.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:51:31.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:51:44.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:54:09.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:56:09.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:57:09.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:57:31.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:57:44.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:58:31.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:58:44.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:00:09.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:02:09.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:04:09.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:04:31.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:22:07.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:22:07.847+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:32:44.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:35:31.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:35:44.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:37:09.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:37:31.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:38:31.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:38:44.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:39:31.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:39:44.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:40:44.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:41:09.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:43:09.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:44:31.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:45:09.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:45:31.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:59:09.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:59:31.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:03:31.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:03:44.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:06:09.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:07:09.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:08:09.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:08:31.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:11:09.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:13:09.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:15:31.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:16:31.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:16:44.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:20:31.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:20:44.87+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:21:09.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:22:09.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:22:31.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:22:44.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:23:09.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:23:31.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:24:09.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:24:31.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:25:09.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:22:27.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:25:09.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:25:31.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:26:31.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:29:31.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:31:09.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:32:09.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:32:31.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:34:44.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:35:09.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:36:31.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:37:44.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:44:09.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:47:09.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:47:31.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:48:09.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:49:09.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:49:44.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:58:11.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:59:44.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:00:44.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:01:09.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:01:31.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:06:31.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:11:31.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:12:31.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:13:31.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:15:09.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:15:44.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:16:09.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:18:09.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:18:31.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:18:44.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:25:44.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:27:09.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:28:44.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:29:09.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:29:44.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:31:44.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:33:31.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:35:09.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:22:31.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:24:09.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:25:44.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:27:09.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:27:31.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:29:44.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:30:44.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:40:09.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:42:09.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:42:44.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:43:44.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:44:44.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:46:31.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:46:44.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:52:44.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:53:31.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:53:44.699+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:54:44.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:55:09.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 19:55:44.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:00:31.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:01:44.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:02:31.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:02:44.718+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:03:09.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:05:09.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:05:31.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:05:44.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:07:44.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:11:44.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:12:09.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:12:44.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:14:31.644+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:14:44.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:17:09.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:17:31.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:17:44.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:19:09.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:19:31.649+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:19:44.878+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:20:09.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:04:44.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:06:44.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:07:31.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:08:44.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:09:09.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:09:31.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:09:44.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:10:09.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:10:31.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:10:44.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:13:44.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:14:09.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:23:44.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:30:09.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:30:31.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:33:44.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:34:31.725+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:37:31.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:38:09.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:39:09.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:39:31.771+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:21:31.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:21:44.875+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:24:44.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:25:31.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:26:31.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:26:44.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:27:31.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:27:44.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:28:09.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:29:31.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:30:44.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:32:45.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:33:09.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:36:31.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:36:44.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:40:09.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:40:44.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:41:31.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:43:09.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:44:09.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:48:09.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:48:31.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:48:45.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (8994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:26:09.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:28:31.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:37:09.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:38:31.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:38:44.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:40:31.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:41:09.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:41:44.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:46:45.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:47:31.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:47:45.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:31:09.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:31:31.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:32:09.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:32:31.712+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:34:09.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:34:44.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:37:44.955+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:39:44.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:42:31.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:43:31.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:44:31.781+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:45:31.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 21:32:29.706+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'f7a61ea', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 21:32:30.135+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '735580fd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 21:32:40.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 21:32:43.622+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '160444e4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 21:32:44.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:35:31.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:35:44.943+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:36:09.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:42:09.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:42:44.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:43:44.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:44:45.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:45:09.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:45:44.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:46:09.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:46:31.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-07 20:47:09.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:25:21.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:25:21.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:26:21.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:27:21.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:28:21.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:29:21.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:30:21.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:31:21.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:32:21.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:33:21.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:34:21.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:35:21.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:36:21.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:37:21.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:38:21.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:39:21.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:40:21.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:41:21.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:42:21.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:43:21.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:44:21.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:45:21.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:46:21.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:47:22.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:48:21.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:49:22.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:50:21.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:51:21.873+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:52:21.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:53:21.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:54:21.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:55:21.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:04:21.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:05:21.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:06:21.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:09:22.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:17:22.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:21:22.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:30:22.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:31:22.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:43:22.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:52:22.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:00:22.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:02:22.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:06:22.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:11:22.887+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:13:22.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:19:22.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:24:22.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:27:23.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:32:22.977+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:40:22.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:48:23.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:49:23.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:51:22.893+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:54:22.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:57:22.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:58:23.146+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:59:22.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:00:23.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:01:23.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:02:23.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:21:23.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:25:23.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:26:23.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:28:23.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:32:23.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:33:23.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:34:23.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:37:23.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:56:22.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:01:21.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:13:22.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:16:22.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:25:22.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:26:22.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:28:22.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:29:22.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:32:22.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:33:22.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:56:22.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:59:22.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:08:22.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:10:22.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:14:22.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:15:22.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:16:22.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:17:22.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:20:22.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:23:22.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:30:22.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:31:22.887+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:33:22.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:34:22.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:35:23.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:36:22.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:37:22.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:38:23.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:41:22.933+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:44:22.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:53:22.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:56:23.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:06:23.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:11:22.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:15:22.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:16:23.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:17:23.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:22:23.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:24:23.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:31:23.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:43:23.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:57:21.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:58:21.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:02:21.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:03:21.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:12:22.032+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:27:22.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:34:22.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:35:22.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:39:22.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:41:22.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:49:22.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:57:22.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:58:22.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:01:22.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:03:22.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:04:22.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:05:22.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:07:22.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:09:22.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:29:22.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:42:22.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:43:22.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:45:23.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:46:22.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:47:22.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:03:23.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:07:23.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:08:22.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:23:23.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:27:23.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:29:23.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:30:23.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:35:23.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:39:23.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:49:23.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 01:59:21.938+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:00:21.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:07:21.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:08:22.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:10:22.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:11:22.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:14:22.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:15:22.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:18:22.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:19:22.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:20:22.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:22:22.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:23:22.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:24:22.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:36:22.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:37:22.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:38:22.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:40:22.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:42:22.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:44:22.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:45:22.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:46:22.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:47:22.321+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:48:22.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:50:22.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:51:22.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:53:22.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:54:22.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 02:55:22.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:12:22.819+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:18:22.845+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:21:22.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:22:22.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:25:22.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:26:23.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:28:23.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:39:22.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:50:23.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:52:23.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 03:55:23.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:04:22.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:05:22.931+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:09:22.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:10:23.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:12:23.024+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:13:22.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:14:22.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:18:23.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:19:23.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:20:23.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:36:23.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:38:23.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:40:23.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:41:23.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:53:23.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:54:23.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:55:23.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:56:23.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:58:23.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:59:23.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:01:23.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:02:23.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:03:23.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:10:23.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:11:23.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:19:23.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:20:23.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:21:23.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:25:23.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:28:23.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:42:23.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:47:23.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:48:23.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:50:23.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:51:23.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:52:23.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:00:23.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:17:23.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:29:23.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:31:23.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:38:23.649+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:00:23.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:01:23.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:04:23.864+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:08:23.89+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:14:24.134+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:18:23.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:20:23.991+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:23:24.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:26:24.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:27:24.047+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:31:24.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:32:24.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:35:24.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:41:24.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:47:24.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:53:24.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:54:24.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:05:24.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:06:24.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:08:24.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:09:24.321+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:12:24.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:15:24.328+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:16:24.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:17:24.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:20:24.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:21:24.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:22:24.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:24:24.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:26:24.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:44:23.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:45:23.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:46:23.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 04:57:23.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:04:23.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:05:23.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:06:23.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:07:23.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:08:23.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:09:23.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:12:23.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:13:23.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:14:23.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:15:23.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:16:23.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:18:23.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:22:23.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:23:23.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:24:23.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:26:23.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:27:23.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:30:23.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:32:23.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:33:23.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:34:23.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:35:23.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:36:23.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:37:23.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:39:23.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:40:23.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:41:23.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:42:23.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:43:23.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:44:23.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:45:23.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:46:23.732+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:47:23.722+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:48:23.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:49:23.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:50:23.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:51:23.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:52:23.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:55:23.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:58:23.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:02:23.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:03:23.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:10:23.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:12:23.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:17:23.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:19:23.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:24:24.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:25:24.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:29:24.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:33:24.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:39:24.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:40:24.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:42:24.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:49:24.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:50:24.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:10:24.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:11:24.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:25:24.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:34:24.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:36:24.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:38:24.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:39:24.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:41:24.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:42:24.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:43:24.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:44:24.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:47:24.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:48:24.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:50:24.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:52:24.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:58:24.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:02:24.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:04:24.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:06:24.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:53:23.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:54:23.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:56:23.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:59:23.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:06:23.874+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:09:23.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:11:23.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:13:23.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:15:23.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:16:23.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:21:23.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:22:24.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:34:24.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:36:24.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:37:24.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:43:24.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:44:24.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:48:24.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:56:24.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:58:24.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:59:24.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:00:24.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:03:24.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:04:24.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:07:24.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:13:24.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:14:24.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:18:24.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:19:24.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:37:24.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:40:24.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:51:24.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:55:24.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:03:24.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:10:24.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:11:24.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:12:24.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:23:24.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:25:24.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:29:24.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:31:24.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 05:57:23.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:05:23.874+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:07:23.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:28:24.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:30:24.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:38:24.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:45:24.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:46:24.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:51:24.28+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:52:24.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:55:24.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 06:57:24.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:01:24.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:02:24.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:23:24.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:31:24.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:33:24.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:46:24.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:49:24.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:54:24.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:56:24.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:59:24.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:00:24.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:09:24.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:14:24.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:15:24.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:16:24.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:17:24.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:18:24.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:19:24.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:21:24.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:22:24.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:24:24.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:27:24.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:38:25.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:39:25.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:43:25.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:44:25.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:46:25.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:51:25.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:27:24.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:28:24.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:29:24.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:30:24.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:32:24.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:35:24.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:45:24.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:53:24.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:57:24.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 07:58:16.719+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '1f41fbd0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:01:24.618+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:05:24.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:07:24.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:08:24.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:13:24.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:20:24.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:26:24.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:28:24.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:30:24.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:36:25.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:37:25.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:40:25.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:41:25.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:42:25.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:45:25.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:49:25.133+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:22:01.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:22:02.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:24:03.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:29:03.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:35:03.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:37:03.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:48:03.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:53:03.321+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:00:03.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:12:03.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:18:03.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:20:03.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:24:03.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:25:03.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:30:03.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:32:24.977+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:33:24.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:34:24.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:35:25.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:47:25.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:48:25.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 08:50:25.14+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 09:31:18.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 09:31:18.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 09:32:19.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 09:33:19.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 09:34:18.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 09:35:18.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 10:22:15.293+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM TEST1 (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '202e2f23', '2fb2c043-0ca8-48ca-8a5e-b7abacae2569', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9526, '00000000-0000-0000-0000-000000000000', NULL, '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 10:22:27.64+02', 'VM_DOWN', 61, 0, 'VM TEST1 is down. Exit message: User shut down', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:23:03.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:25:02.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:26:03.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:27:02.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:28:03.032+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:30:03.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:31:03.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:32:03.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:33:03.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:34:03.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:36:03.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:38:03.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:39:03.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:40:03.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:41:03.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:42:03.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:43:03.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:44:03.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:45:03.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 10:45:40.484+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e997f21', '216bb769-552a-4a43-8f5e-0c6048f5a77c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9551, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-08 10:45:44.595+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4dbf8a1f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:46:03.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:47:03.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:49:03.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:50:03.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:54:03.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:55:03.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:58:03.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:59:03.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:02:03.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:23:03.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:28:03.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:29:03.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:32:03.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:34:03.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:46:04.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:53:04.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:56:04.908+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:57:04.924+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:59:04.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:00:04.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:01:04.908+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:02:04.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9656, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.799+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Downloading Packages.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9657, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.831+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: audit-libs-python-2.2-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9658, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.849+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: augeas-0.9.0-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9659, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.86+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: augeas-libs-0.9.0-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9660, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.875+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: celt051-0.5.1.3-0.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9661, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.905+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9662, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.919+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: device-mapper-multipath-0.4.9-62.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9663, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.928+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: device-mapper-multipath-libs-0.4.9-62.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9664, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.939+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: dnsmasq-2.48-10.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9665, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.968+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: ebtables-2.0.9-6.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9666, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.978+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: fence-agents-3.1.5-24.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9667, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:41.994+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: flac-1.2.1-6.1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9668, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.003+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: genisoimage-1.1.9-12.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9669, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.027+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: gnutls-utils-2.8.5-10.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9670, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.044+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: gpxe-roms-qemu-0.9.7-6.9.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9671, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.055+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: ipmitool-1.8.11-13.el6.1.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:51:03.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:56:03.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:57:03.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:01:03.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:03:03.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:05:03.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:07:03.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:08:03.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:09:03.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:16:03.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:19:03.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:22:03.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:51:04.916+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 10:52:03.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:04:03.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:06:03.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:11:03.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:15:03.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:17:03.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:26:03.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:27:03.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:45:04.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:49:04.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:50:04.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:52:04.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:54:04.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:55:04.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:58:04.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:06:04.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:07:04.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:08:05.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:09:04.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:10:04.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9644, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:30.089+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 1/1: libselinux-python.x86_64 0:2.0.94-5.3.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9645, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:33.479+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Initializing.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9646, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:33.532+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Environment setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9647, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:33.557+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Installation packages setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:11:04.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:10:03.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:13:03.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:14:03.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:21:03.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:33:03.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:35:03.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:31:03.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:37:05.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:38:04.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:39:04.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:40:04.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:41:04.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:42:04.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:43:04.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:44:04.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:47:04.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 11:48:04.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:03:04.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:04:04.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:05:04.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:19.572+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c312972', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9637, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:19.756+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Connected to host gold-vdsc.qa.lab.tlv.redhat.com with SSH key fingerprint: 57:eb:12:0a:40:83:6f:34:bc:80:fb:02:cb:d0:0d:f5.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9638, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:23.567+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Downloading Packages.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9639, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:23.582+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libselinux-python-2.0.94-5.3.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9640, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:23.594+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Check Package Signatures.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9641, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:23.634+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Running Test Transaction.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9642, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:23.827+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Running Transaction.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9643, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:24.294+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 1/1: libselinux-python-2.0.94-5.3.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9648, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:37.178+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Programs detection.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9649, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:37.334+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Environment customization.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9650, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:38.249+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Logs at host located at: ''/tmp/ovirt-host-deploy-20130108120356.log''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9651, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:38.962+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Enfocing host reboot.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9652, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:39.02+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Setup validation.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9653, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:39.171+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Hardware supports virtualization.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9654, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:39.337+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Transaction setup.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9655, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:39.379+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Package installation.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9678, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.203+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-lock-sanlock-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9679, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.225+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-python-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9680, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.249+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: lm_sensors-libs-3.1.1-17.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9681, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.264+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: lzo-2.03-3.1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9672, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.087+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libasyncns-0.8-1.1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9673, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.097+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libcgroup-0.37-5.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9674, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.105+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libsemanage-python-2.0.43-4.2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9675, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.144+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libsndfile-1.0.20-5.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9676, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.155+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9677, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.163+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: libvirt-client-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9682, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.273+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: lzop-1.02-0.9.rc1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9683, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.299+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: nc-1.84-22.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9684, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.313+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: net-snmp-libs-5.5-44.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9685, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.324+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: net-snmp-utils-5.5-44.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9686, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.334+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: netcf-libs-0.1.9-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9687, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.359+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: numad-0.5-8.20121015git.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9688, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.373+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: perl-Net-Telnet-3.03-11.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9689, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.392+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: pexpect-2.3-6.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9690, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.401+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: policycoreutils-python-2.0.83-19.28.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9691, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.421+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: pulseaudio-libs-0.9.21-14.el6_3.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9692, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.433+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: pyparted-3.4-3.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9693, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.444+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: python-decorator-3.0.1-3.1.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9694, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.579+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: python-suds-0.4.1-3.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9695, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:42.996+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: qemu-img-rhev-0.12.1.2-2.348.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9696, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.006+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: qemu-kvm-rhev-0.12.1.2-2.348.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9697, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.019+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: qemu-kvm-rhev-tools-0.12.1.2-2.348.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9698, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.035+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: radvd-1.6-1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9699, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.205+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: sanlock-2.6-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9700, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.233+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: sanlock-lib-2.6-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9701, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.244+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: sanlock-python-2.6-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9702, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.254+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: seabios-0.6.1.2-26.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9703, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.425+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: setools-libs-3.3.7-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9704, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.698+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: setools-libs-python-3.3.7-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9705, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.729+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: sg3_utils-1.28-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9706, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.773+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: sgabios-bin-0-0.3.20110621svn.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9707, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.787+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: spice-server-0.12.0-8.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9708, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.819+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: telnet-0.17-47.el6_3.1.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9709, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.87+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: tree-1.5.3-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9710, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.885+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: tuned-0.2.19-9.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9711, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.911+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: usbredir-0.5.1-1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9712, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.959+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9713, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:43.987+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-cli-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9714, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.003+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-python-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9715, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.011+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vdsm-xmlrpc-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9716, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.042+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: vgabios-0.6b-3.7.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9717, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.063+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Download/Verify: yajl-1.0.7-3.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9718, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.091+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Check Package Signatures.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9719, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.121+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Running Test Transaction.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9720, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.142+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Status: Running Transaction.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9721, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:44.834+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 1/61: yajl-1.0.7-3.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9722, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:10:45.299+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 2/61: sanlock-lib-2.6-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9724, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:49.899+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 3/61: libcgroup-0.37-5.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9725, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:50.93+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 4/61: vdsm-python-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9726, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:51.689+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 5/61: vdsm-xmlrpc-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9727, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:53.48+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 6/61: sanlock-2.6-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9728, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:54.005+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 7/61: augeas-libs-0.9.0-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9729, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:55.106+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 8/61: usbredir-0.5.1-1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9730, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:55.509+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 9/61: 2:qemu-img-rhev-0.12.1.2-2.348.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9731, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:56.222+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 10/61: netcf-libs-0.1.9-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9732, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:56.744+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 11/61: augeas-0.9.0-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9733, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:57.063+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 12/61: vdsm-cli-4.10.2-1.0.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9734, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:57.346+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 13/61: numad-0.5-8.20121015git.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9735, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:57.703+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 14/61: sanlock-python-2.6-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9736, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:58.081+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 15/61: libsemanage-python-2.0.43-4.2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9737, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:58.32+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 16/61: gnutls-utils-2.8.5-10.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9738, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:58.687+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 17/61: seabios-0.6.1.2-26.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9739, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:58.987+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 18/61: lm_sensors-libs-3.1.1-17.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9740, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:11:59.335+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 19/61: 1:net-snmp-libs-5.5-44.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:17:04.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9741, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:00.301+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 20/61: 1:net-snmp-utils-5.5-44.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9742, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:00.737+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 21/61: dnsmasq-2.48-10.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:12:04.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9753, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:06.071+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 31/61: radvd-1.6-1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9754, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:06.482+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 32/61: celt051-0.5.1.3-0.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9755, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:06.86+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 33/61: spice-server-0.12.0-8.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9756, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:07.268+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 34/61: gpxe-roms-qemu-0.9.7-6.9.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9757, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:07.542+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 35/61: device-mapper-multipath-libs-0.4.9-62.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9758, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:07.98+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 36/61: device-mapper-multipath-0.4.9-62.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9759, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:08.416+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 37/61: python-suds-0.4.1-3.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9760, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:09.033+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 38/61: 1:telnet-0.17-47.el6_3.1.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9761, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:09.279+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 39/61: genisoimage-1.1.9-12.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9762, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:09.741+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 40/61: setools-libs-3.3.7-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:18:04.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:27:05.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9879, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 12:27:18.248+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center old. Setting Data Center status to Non-Responsive (On host gold-vdsd, Error: Network error during communication with the Host.).', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '33175ecf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9880, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 12:27:28.437+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9881, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 12:27:28.451+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:40:05.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:41:05.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:41:49.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:42:05.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:43:05.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:46:49.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:47:05.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:55:49.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:57:05.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:58:05.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:59:05.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9954, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:00:00.102+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9955, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:00:00.295+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40ae3329', 'f99b8485-3cfe-45b0-9ab6-118981cb0f7c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:00:05.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:01:05.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9743, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:01.077+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 22/61: flac-1.2.1-6.1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9744, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:01.472+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 23/61: libsndfile-1.0.20-5.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9745, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:01.91+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 24/61: python-decorator-3.0.1-3.1.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9746, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:02.193+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 25/61: pyparted-3.4-3.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9747, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:02.634+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 26/61: ebtables-2.0.9-6.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9748, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:03.081+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 27/61: pexpect-2.3-6.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9749, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:03.521+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 28/61: nc-1.84-22.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9750, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:03.819+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 29/61: perl-Net-Telnet-3.03-11.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9751, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:04.1+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 30/61: ipmitool-1.8.11-13.el6.1.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9763, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:10.208+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 41/61: setools-libs-python-3.3.7-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9764, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:10.64+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 42/61: sg3_utils-1.28-4.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9765, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:11.183+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 43/61: sgabios-bin-0-0.3.20110621svn.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9766, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:11.386+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 44/61: libasyncns-0.8-1.1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9767, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:11.729+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 45/61: pulseaudio-libs-0.9.21-14.el6_3.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9768, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:12.396+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 46/61: tree-1.5.3-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9769, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:12.65+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 47/61: vgabios-0.6b-3.7.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9770, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:13.037+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 48/61: 2:qemu-kvm-rhev-0.12.1.2-2.348.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9771, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:16.2+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 49/61: audit-libs-python-2.2-2.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9772, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:12:16.457+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 50/61: policycoreutils-python-2.0.83-19.28.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:13:04.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9774, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:08.14+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 51/61: cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9775, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:08.439+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 52/61: libvirt-client-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9776, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:09.878+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 53/61: libvirt-python-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9777, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:10.352+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 54/61: fence-agents-3.1.5-24.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9778, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:11.318+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 55/61: lzo-2.03-3.1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9779, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:11.697+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 56/61: lzop-1.02-0.9.rc1.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9780, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:12.032+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 57/61: libvirt-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9781, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:13:13.023+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 58/61: libvirt-lock-sanlock-0.10.2-13.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:14:04.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:16:04.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9783, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:05.199+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 59/61: vdsm-4.10.2-1.0.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9784, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:06.367+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 60/61: tuned-0.2.19-9.el6.noarch.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9785, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:06.925+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Installing: 61/61: 2:qemu-kvm-rhev-tools-0.12.1.2-2.348.el6.x86_64.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9786, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.34+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 1/61: lzo.x86_64 0:2.03-3.1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9787, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.4+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 2/61: qemu-kvm-rhev-tools.x86_64 2:0.12.1.2-2.348.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9788, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.454+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 3/61: cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9789, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.514+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 4/61: audit-libs-python.x86_64 0:2.2-2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9790, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.594+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 5/61: vgabios.noarch 0:0.6b-3.7.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9791, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.639+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 6/61: tree.x86_64 0:1.5.3-2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9792, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:12.946+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 7/61: sanlock.x86_64 0:2.6-2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9793, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.033+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 8/61: netcf-libs.x86_64 0:0.1.9-2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9794, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.052+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 9/61: libasyncns.x86_64 0:0.8-1.1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9795, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.084+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 10/61: augeas.x86_64 0:0.9.0-4.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9796, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.094+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 11/61: sgabios-bin.noarch 0:0-0.3.20110621svn.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9797, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.108+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 12/61: sanlock-python.x86_64 0:2.6-2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9798, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.121+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 13/61: usbredir.x86_64 0:0.5.1-1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9799, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.145+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 14/61: sg3_utils.x86_64 0:1.28-4.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9800, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.158+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 15/61: setools-libs.x86_64 0:3.3.7-4.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9801, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.171+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 16/61: vdsm-cli.noarch 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9802, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.226+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 17/61: pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9803, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.286+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 18/61: vdsm-python.x86_64 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9804, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.334+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 19/61: numad.x86_64 0:0.5-8.20121015git.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9805, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.382+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 20/61: libvirt-lock-sanlock.x86_64 0:0.10.2-13.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9806, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.43+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 21/61: policycoreutils-python.x86_64 0:2.0.83-19.28.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9807, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.5+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 22/61: genisoimage.x86_64 0:1.1.9-12.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9808, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.781+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 23/61: libcgroup.x86_64 0:0.37-5.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9809, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.843+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 24/61: telnet.x86_64 1:0.17-47.el6_3.1 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9810, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.884+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 25/61: sanlock-lib.x86_64 0:2.6-2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9811, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:13.933+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 26/61: python-suds.noarch 0:0.4.1-3.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9812, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 27/61: device-mapper-multipath-libs.x86_64 0:0.4.9-62.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9813, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.055+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 28/61: vdsm.x86_64 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9814, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.121+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 29/61: libvirt-python.x86_64 0:0.10.2-13.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9815, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.163+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 30/61: qemu-img-rhev.x86_64 2:0.12.1.2-2.348.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9816, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.217+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 31/61: tuned.noarch 0:0.2.19-9.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9817, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.265+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 32/61: libsndfile.x86_64 0:1.0.20-5.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9818, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.313+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 33/61: gpxe-roms-qemu.noarch 0:0.9.7-6.9.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9819, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.37+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 34/61: celt051.x86_64 0:0.5.1.3-0.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9820, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.409+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 35/61: radvd.x86_64 0:1.6-1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9821, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.462+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 36/61: augeas-libs.x86_64 0:0.9.0-4.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9822, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.51+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 37/61: setools-libs-python.x86_64 0:3.3.7-4.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9823, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.57+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 38/61: ipmitool.x86_64 0:1.8.11-13.el6.1 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9824, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.644+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 39/61: lzop.x86_64 0:1.02-0.9.rc1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9825, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.69+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 40/61: perl-Net-Telnet.noarch 0:3.03-11.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9826, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.744+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 41/61: vdsm-xmlrpc.noarch 0:4.10.2-1.0.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9827, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.792+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 42/61: nc.x86_64 0:1.84-22.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9828, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.84+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 43/61: net-snmp-utils.x86_64 1:5.5-44.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:30:05.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:31:05.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:33:05.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:40:49.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:40:54.291+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster test123 was added by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', '627968c2-f6c2-46f1-9aea-73f1527b31c2', 'test123', '6ed4234b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:41:40.331+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster test123 was removed by admin@internal', false, NULL, '', NULL, '', '627968c2-f6c2-46f1-9aea-73f1527b31c2', 'test123', '2562d66b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:41:40.375+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster testcl was removed by admin@internal', false, NULL, '', NULL, '', 'd3be7b6f-5ab0-4dde-bb34-69d9c7f69632', 'testcl', '1323282', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:44:05.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9918, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:45:00.104+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9919, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:45:00.419+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f9d631c', '397f7594-068d-4265-8243-8ea36ac2c225', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:45:05.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:46:05.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:47:49.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:48:49.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:49:49.663+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9829, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.9+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 44/61: libvirt.x86_64 0:0.10.2-13.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9830, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:14.948+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 45/61: qemu-kvm-rhev.x86_64 2:0.12.1.2-2.348.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9831, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.002+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 46/61: libvirt-client.x86_64 0:0.10.2-13.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9832, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.082+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 47/61: pyparted.x86_64 0:3.4-3.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9833, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.127+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 48/61: pexpect.noarch 0:2.3-6.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9834, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.175+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 49/61: ebtables.x86_64 0:2.0.9-6.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9835, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.226+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 50/61: fence-agents.x86_64 0:3.1.5-24.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9836, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.282+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 51/61: python-decorator.noarch 0:3.0.1-3.1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9837, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.325+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 52/61: flac.x86_64 0:1.2.1-6.1.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9838, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.373+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 53/61: yajl.x86_64 0:1.0.7-3.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9839, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.421+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 54/61: net-snmp-libs.x86_64 1:5.5-44.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9840, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.476+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 55/61: dnsmasq.x86_64 0:2.48-10.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9841, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.544+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 56/61: spice-server.x86_64 0:0.12.0-8.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9842, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.594+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 57/61: lm_sensors-libs.x86_64 0:3.1.1-17.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9843, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.642+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 58/61: seabios.x86_64 0:0.6.1.2-26.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9844, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.69+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 59/61: gnutls-utils.x86_64 0:2.8.5-10.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9845, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.758+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 60/61: libsemanage-python.x86_64 0:2.0.43-4.2.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9846, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:15.802+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Yum Verify: 61/61: device-mapper-multipath.x86_64 0:0.4.9-62.el6 - u.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9847, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:16.038+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Misc configuration.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9848, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:25.092+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Setting time.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9849, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:26.938+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Enrolling certificate.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9850, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:28.133+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Transaction commit.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9851, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:28.164+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Closing up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9852, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:30.062+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Reboot scheduled.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9853, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:30.078+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Pre-termination.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9854, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:30.137+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Reboot scheduled.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9855, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:30.152+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Retrieving installation logs to: ''/var/log/ovirt-engine/host-deploy/ovirt-20130108121430-gold-vdsc.qa.lab.tlv.redhat.com.log''.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9856, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:30.462+02', 'VDS_INSTALL_IN_PROGRESS', 509, 0, 'Installing Host gold-vdsc. Stage: Termination.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:14:30.727+02', 'VDS_INSTALL', 504, 0, 'Host gold-vdsc installed', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7abcab3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:15:04.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:19:04.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9863, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:19:34.058+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9864, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:19:34.237+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9865, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:19:50.787+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d1381f7', 'a1b4b97f-c81e-4d85-80a1-8f1648f152ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9866, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:20:00.104+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9867, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:20:00.287+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '423599dc', '4bacf858-f404-47bb-86f9-a57ebb59af35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9868, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:20:00.325+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57d21959', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:20:05.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:21:05.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:22:05.026+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:23:05.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:24:05.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:28:05.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:36:05.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:37:05.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:39:05.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:40:15.506+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster testcl was added by admin@internal', false, 'af9096c8-96fb-40f0-9d0c-665156be6b07', 'testdc', NULL, '', 'd3be7b6f-5ab0-4dde-bb34-69d9c7f69632', 'testcl', 'a7964a4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:42:49.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:43:49.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:52:49.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:54:05.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:56:05.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:56:49.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:00:49.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:01:49.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9966, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:05:00.105+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9967, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:05:00.417+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57ae6855', '9d6cbf79-91cc-4ae2-9cfa-02ad5bacb657', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:05:05.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:06:49.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:07:05.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:16:49.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:17:49.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:18:05.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:19:05.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:19:49.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:24:05.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:27:05.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9874, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:25:00.134+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9875, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:25:00.373+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b600b04', '2b83dc24-f165-4539-98b5-b1fe438696d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:25:05.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:32:05.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9891, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:35:00.104+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9892, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:35:00.287+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a68954e', '8210f637-6cc1-44ff-966f-0aec8c37361f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:35:05.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:38:05.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:38:47.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:38:48.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:26:05.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:29:05.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9884, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:30:00.127+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9885, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:30:00.294+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '513645f9', 'ee3f1b78-fd54-4650-a440-63c2b8354621', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:34:05.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:39:49.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9901, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:40:00.102+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9902, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:40:00.355+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45207797', 'ceb32c2d-8751-4f3c-a71e-15ef6b8ae7c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:40:03.117+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center testdc was added by admin@internal', false, NULL, 'testdc', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'e88ff0c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:44:49.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:45:49.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:48:05.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:49:05.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:50:05.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:50:49.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:51:05.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:51:49.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:52:05.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:53:05.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:53:49.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:54:49.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9942, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:55:00.11+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9943, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:55:00.355+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60a0ebe9', '2b317c10-94e8-44a5-9dfb-c45be16591d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:55:05.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:57:49.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:58:49.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 12:59:49.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:02:05.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:09:05.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:10:49.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:12:49.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:13:05.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10002, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:20:00.131+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10003, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:20:00.319+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11255361', '393d2e78-03d7-4482-b6ea-955bff215c4d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:20:05.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:23:05.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9930, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:50:00.103+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9931, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 12:50:00.388+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8e72fab', '4d008a72-84df-46b9-965b-c7e352b778f2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:02:49.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:03:05.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:03:49.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:04:05.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:04:49.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:05:49.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:06:05.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:08:49.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9978, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:10:00.101+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9979, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:10:00.276+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2bd82f2b', 'b86b0614-d6a6-4847-8f78-c588f3b0b339', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:10:05.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:11:05.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:11:49.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:12:05.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:13:49.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:14:05.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:16:05.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:18:49.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:20:49.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:23:49.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:24:49.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10014, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:25:00.12+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10015, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:25:00.33+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dfff931', '4096de5d-bbbb-417f-9be3-2463d42af77e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:31:49.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:32:49.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:34:18.312+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center test1 was added by admin@internal', false, NULL, 'test1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '27f0369d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:34:28.705+02', 'USER_UPDATE_VDS_GROUP', 811, 0, 'Host cluster test was updated by admin@internal', false, NULL, '', NULL, '', '35220fa3-50c4-409f-8533-58e11f2bd588', 'test', '30ef3144', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10043, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:35:00.103+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10044, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:35:00.318+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '299bf1e3', 'a6ab8502-8946-4069-bf6c-133aafd1c296', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:35:05.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:35:15.46+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '6b284237', 'f4390acf-93a0-4a68-8fc0-847133c74118', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:35:49.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:36:49.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:21:06.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:07:49.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:08:05.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:09:49.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:14:49.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9990, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:15:00.091+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9991, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:15:00.268+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1fdefb70', 'e4cddf1d-7550-479d-b034-e9369a6296d2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:15:05.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:15:49.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (9996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:17:05.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:21:05.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:21:49.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:22:05.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:22:49.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:25:05.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:25:49.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:26:49.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:28:49.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:29:05.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:29:49.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10026, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:30:00.095+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10027, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:30:00.333+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4dec82cd', '9ec0048d-0676-48c0-816c-c2a40fef58dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:33:56.123+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster test was added by admin@internal', false, '324a1abb-b31d-4f4b-87aa-2481cf8cd090', 'test', NULL, '', '35220fa3-50c4-409f-8533-58e11f2bd588', 'test', '48eb52ea', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:36:05.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:36:06.819+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '1ca1d277', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:36:06.914+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '6548f075', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:37:31.941+02', 'USER_UPDATE_VDS_GROUP', 811, 0, 'Host cluster old was updated by admin@internal', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '229d4e47', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:41:49.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10085, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:50:00.203+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10086, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:50:01.096+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dee5fbb', '74197e66-e38e-4154-9282-ba4350477474', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:50:07.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:04:45.205+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center qemu was added by admin@internal', false, NULL, 'qemu', NULL, '', '00000000-0000-0000-0000-000000000000', '', '59ee8260', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:12:06.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:13:06.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:14:06.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:21:03.489+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '664dfb5d', '43244675-0c0d-4b21-8889-656e23ca318e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10123, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:21:04.266+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:26:05.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:27:49.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:28:05.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:34:08.391+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center test was removed by admin@internal', false, '324a1abb-b31d-4f4b-87aa-2481cf8cd090', 'test', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2e7369f2', '9fe0be53-87cb-4221-b94a-d52bf202a08b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:34:49.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10047, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-08 13:35:24.109+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center old. Setting status to Non-Responsive.', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '22033e91', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:37:47.657+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '448055ea', 'eaca2633-b3f5-4f62-9043-f77a73aa4e2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10060, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:37:49.513+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:38:49.664+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10066, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:40:00.1+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10067, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:40:00.295+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ee66543', 'db3b744f-820f-4bc9-b7a9-d15008b7e090', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:41:05.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:43:05.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:43:49.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:44:05.644+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10078, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:45:00.098+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10079, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:45:00.303+02', 'VDS_VERSION_NOT_SUPPORTED_FOR_CLUSTER', 141, 2, 'Host gold-vdsc is compatible with versions (3.0,3.1) and cannot join Cluster iSCSI1 which is set to version 3.2.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37b5b3ea', 'e0f6a0ad-f1d0-4f04-98f5-f5248b6e5c1a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:45:05.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:47:05.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:51:06.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:59:06.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:00:06.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:04:06.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:04:52.491+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster qemu was added by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1da18c65', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:06:06.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:19:06.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:23:06.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:54:06.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:55:06.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:57:06.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:59:06.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:08:06.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:09:06.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:10:06.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:12:06.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:15:06.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:18:06.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:30:05.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:30:49.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:31:05.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:32:05.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:33:05.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:33:49.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:33:49.892+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center test was added by admin@internal', false, NULL, 'test', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5914a1ae', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:34:05.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:39:05.577+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:10:06.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:17:06.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:27:31.584+02', 'USER_UPDATE_VM', 35, 0, 'VM VIRT parameters were updated by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1632cb23', '8cacb1da-48d3-4da1-b47c-6bbbc6112eab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:27:35.251+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '72773f90', 'ba50000f-e938-465f-baec-14c0fa8ef9f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10151, '00000000-0000-0000-0000-000000000000', NULL, '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:27:38.298+02', 'VM_DOWN_ERROR', 119, 2, 'VM VIRT is down. Exit message: Failed to inquire lock: No such process.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:27:38.727+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM VIRT on Host gold-vdsc.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '72773f90', 'ba50000f-e938-465f-baec-14c0fa8ef9f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:27:38.81+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM VIRT (User: admin@internal).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '72773f90', 'ba50000f-e938-465f-baec-14c0fa8ef9f1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:28:06.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:28:51.649+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '84aeeb0', '2378169b-aa4a-4783-8baf-04b84b19a22f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:29:06.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:31:06.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:38:06.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:39:06.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:42:06.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:43:06.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:44:06.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:48:06.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:50:06.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:56:06.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:01:06.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:03:06.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:27:06.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:32:06.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:34:06.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:37:06.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:38:06.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:39:06.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:48:06.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:37:02.199+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center old was removed by admin@internal', false, '0bd86a2e-69f7-4d9f-8953-6968ae3ed889', 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7baa72f8', '34846eff-4a7c-434e-922c-4c4730b1b652', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:37:05.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:37:20.398+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center old was added by admin@internal', false, NULL, 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3fb28e51', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:38:05.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:39:49.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:40:05.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:40:49.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:42:05.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:42:49.782+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:44:49.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:46:05.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:48:05.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:49:06.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 13:50:46.831+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a3d25a4', '31336511-437d-4c64-8b7a-e29f29bf53ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:52:06.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:54:06.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:55:06.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:56:06.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:58:06.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:07:06.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:18:06.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:20:06.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:22:06.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:23:01.368+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain Dafna-qemu-01 was added by admin@internal', false, NULL, '', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '13466fed', '65d483d0-da1e-42d7-b772-f1bba0bab9b3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:24:00.179+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-qemu-01 (Data Center qemu) was activated by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '00000000-0000-0000-0000-000000000000', '', '2874328a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:24:00.191+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center qemu by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', 'ac06a0d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:24:00.221+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain Dafna-qemu-01 was attached to Data Center qemu by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2f0a0606', 'a7be5273-5b47-4a28-9f31-6d4841d852e0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:24:06.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:25:06.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:25:39.71+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VIRT_Disk1 was successfully added to VM VIRT.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '733088e0', '627eac48-6a58-4823-855c-598ce123ee49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:26:02.81+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '66f7cd58', '90e076e6-3617-477b-998f-b39e006c4818', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:26:06.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:27:04.356+02', 'USER_UPDATE_VM', 35, 0, 'VM VIRT parameters were updated by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '39b22b56', '5d8718d3-9702-43f2-a3f8-f8a86b32d9a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:27:06.236+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7707531f', '0ee69853-cd02-408c-8a2b-0508739fbc21', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:27:06.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:37:45.404+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '327515d5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-08 13:37:45.49+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '2987d76e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:37:49.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:53:06.177+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 13:57:06.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:01:06.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:02:06.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:03:06.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:04:58.888+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66c6f18b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:05:06.177+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:08:06.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:09:06.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:11:06.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:15:06.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:16:06.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:26:06.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:52:06.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:21:07.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:23:07.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:29:07.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:30:07.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:32:07.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:33:07.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:34:07.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:35:07.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:36:07.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:38:07.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:40:07.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:43:07.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:48:07.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:49:07.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:51:07.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:54:07.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:57:07.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:35:08.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:39:08.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:40:08.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:44:08.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:45:08.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:00:08.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2013-01-08 14:23:29.533+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2c069002', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10129, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:24:00.057+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:25:18.757+02', 'USER_ADD_VM', 34, 0, 'VM VIRT was created by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5b003821', '122ebc3d-47fc-44dd-8376-b2b00e585b63', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:25:21.547+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM VIRT. (User: admin@internal)', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '62f6184', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:25:21.573+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM VIRT. (User: admin@internal)', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5836bd3a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-08 14:25:26.01+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VIRT_Disk1 was initiated on VM VIRT by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '733088e0', '627eac48-6a58-4823-855c-598ce123ee49', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10142, '00000000-0000-0000-0000-000000000000', NULL, '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:26:07.645+02', 'VM_DOWN_ERROR', 119, 2, 'VM VIRT is down. Exit message: Failed to inquire lock: No such process.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:26:07.74+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM VIRT on Host gold-vdsc.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '66f7cd58', '90e076e6-3617-477b-998f-b39e006c4818', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:26:07.838+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM VIRT (User: admin@internal).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '66f7cd58', '90e076e6-3617-477b-998f-b39e006c4818', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:27:18.29+02', 'USER_STOP_VM', 33, 0, 'VM VIRT powered off by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2b2464e8', '0a4c79b8-a9d6-43cd-bb0a-c2e9fff7cf80', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10156, '00000000-0000-0000-0000-000000000000', NULL, '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:28:56.275+02', 'VM_DOWN_ERROR', 119, 2, 'VM VIRT is down. Exit message: Domain not found: no domain with matching uuid ''6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac''.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:28:57.475+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM VIRT on Host gold-vdsc.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '84aeeb0', '2378169b-aa4a-4783-8baf-04b84b19a22f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:28:58.059+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM VIRT (User: admin@internal).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '84aeeb0', '2378169b-aa4a-4783-8baf-04b84b19a22f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:29:42.56+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2678d2fe', '3f5f5040-db97-4a15-9163-47743679fd90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10161, '00000000-0000-0000-0000-000000000000', NULL, '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:29:44.428+02', 'VM_DOWN_ERROR', 119, 2, 'VM VIRT is down. Exit message: Domain not found: no domain with matching uuid ''6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac''.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:29:44.498+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM VIRT on Host gold-vdsc.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2678d2fe', '3f5f5040-db97-4a15-9163-47743679fd90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:29:44.582+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM VIRT (User: admin@internal).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2678d2fe', '3f5f5040-db97-4a15-9163-47743679fd90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:30:06.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:32:06.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:37:56.818+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '6c8615d9', 'bf956841-3675-4237-b0b9-aa2bff712813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10173, '00000000-0000-0000-0000-000000000000', NULL, '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:37:59.95+02', 'VM_DOWN_ERROR', 119, 2, 'VM VIRT is down. Exit message: Domain not found: no domain with matching uuid ''6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac''.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:38:00.014+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM VIRT on Host gold-vdsc.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '6c8615d9', 'bf956841-3675-4237-b0b9-aa2bff712813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:38:00.097+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM VIRT (User: admin@internal).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '6c8615d9', 'bf956841-3675-4237-b0b9-aa2bff712813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:39:28.997+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '18a62585', '08cede9e-96e8-4456-8de6-f023e48692b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10179, '00000000-0000-0000-0000-000000000000', NULL, '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:39:31.833+02', 'VM_DOWN_ERROR', 119, 2, 'VM VIRT is down. Exit message: Domain not found: no domain with matching uuid ''6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac''.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:39:31.892+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM VIRT on Host gold-vdsc.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '18a62585', '08cede9e-96e8-4456-8de6-f023e48692b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:33:06.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:34:06.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:35:06.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:36:06.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:37:06.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:47:06.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:49:06.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:53:06.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:00:06.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:02:06.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:04:06.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:06:06.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:07:06.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:11:06.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:13:06.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:14:06.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:16:06.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:17:06.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:22:06.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:24:06.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:42:06.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:49:06.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:50:06.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:51:06.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:00:11.662+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:01:06.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:02:06.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:03:06.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:09:06.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:11:06.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:12:06.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:14:06.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:16:06.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:17:06.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:18:06.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:23:06.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:27:14.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:32:06.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:33:06.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:34:06.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:43:06.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-08 14:39:31.957+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM VIRT (User: admin@internal).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '18a62585', '08cede9e-96e8-4456-8de6-f023e48692b4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:40:06.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:41:06.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:45:06.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:51:06.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:52:06.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:58:06.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:33:06.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:54:06.379+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:55:06.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:58:06.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:08:06.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:22:06.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:40:06.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:41:07.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:42:06.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 14:46:06.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:05:06.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:21:06.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:25:06.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:28:06.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:29:06.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:30:06.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:35:06.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:40:06.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:41:06.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:43:06.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:44:06.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:53:06.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:57:06.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:28:06.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:31:06.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:35:06.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:36:06.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:37:06.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:39:06.786+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:52:08.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:54:06.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:55:06.87+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:59:06.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:00:07.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:01:06.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:09:07.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:12:07.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:13:07.201+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:14:07.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:19:06.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:20:06.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:23:06.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:31:06.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:36:06.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:45:06.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:46:06.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:47:06.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 15:56:06.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:04:06.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:05:06.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:06:06.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:07:06.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:10:06.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:13:06.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:15:06.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:19:06.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:20:06.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:21:06.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:24:06.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:25:06.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:26:06.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:29:06.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:30:07.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:38:06.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:44:08.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:45:06.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:46:06.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:47:06.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:48:06.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:49:06.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:50:06.799+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:51:06.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:53:07.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:56:06.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:57:06.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:02:07.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:04:07.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:05:07.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:08:07.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:10:07.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 16:58:06.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:03:07.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:06:07.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:07:07.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:19:07.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:31:07.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:37:07.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:39:07.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:41:07.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:42:07.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:44:07.694+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:45:07.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:46:07.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:47:07.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:56:07.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:58:07.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:59:07.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:00:07.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:05:08.011+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:19:08.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:23:08.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:47:08.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:48:08.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:49:08.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:51:08.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:52:08.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:55:08.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:59:08.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:07:09.13+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:11:07.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:15:07.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:16:07.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:17:07.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:18:07.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:20:07.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:22:07.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:24:07.383+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:25:07.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:26:07.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:27:07.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:28:07.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:50:07.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:52:07.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:53:07.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 17:55:07.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:01:07.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:02:07.97+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:03:07.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:04:07.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:06:08.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:07:08.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:08:08.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:09:08.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:10:08.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:11:08.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:12:08.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:13:08.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:14:08.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:15:08.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:16:08.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:17:08.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:18:08.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:20:08.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:21:08.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:22:08.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:24:08.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:25:08.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:26:08.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:27:08.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:28:08.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:29:08.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:31:08.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:32:08.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:46:08.722+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:50:08.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:58:08.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:30:08.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:33:08.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:34:08.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:36:08.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:37:08.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:38:08.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:08:09.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:09:09.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:10:09.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:11:09.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:13:09.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:14:09.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:15:09.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 10:10:41.897+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM VIRT was successfully removed.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3c58d41a', 'ed2a37ff-2480-431d-938e-0e0cfb98abd6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:12:02.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:19:02.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:20:02.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:24:02.589+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:28:02.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:36:02.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:39:02.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:41:02.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:42:02.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:43:02.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:51:02.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:52:02.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:05:02.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:07:02.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:12:02.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:15:02.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:19:02.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:20:02.353+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:22:02.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:27:02.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:28:02.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:29:02.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:36:02.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:38:02.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10616, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:38:02.78+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2f801593', '628eef27-67a5-4ee8-9af9-fcf3defd2768', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10622, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:43:00.926+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '12771317', '078a7f25-5e25-4818-8582-1c437044e0c3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:41:08.656+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:42:08.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:43:08.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:53:08.865+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:54:08.877+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:56:08.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 18:57:08.93+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:03:09.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:04:09.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:05:09.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:06:09.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:12:09.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:01:09.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-08 19:02:09.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:45:00.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:45:00.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:46:02.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:47:02.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10461, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:47:48.942+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center qemu. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1c60b9f2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10462, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:47:54.822+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:48:02.255+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10464, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:48:22.889+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:48:36.523+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '55b8fbda', '4e714a36-207e-4d75-85b5-ac172653cfb6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:49:02.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:49:30.934+02', 'USER_STOP_VM', 33, 0, 'VM VIRT powered off by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1d3cea95', '88aa7644-0fd7-43dc-ba24-b0b29acb3c83', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 09:49:37.738+02', 'USER_ADD_VM', 34, 0, 'VM VIRT2 was created by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3e2b0ca6', '20166c75-897c-4518-93db-63379c7d22e3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 09:49:40.58+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM VIRT2. (User: admin@internal)', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '13396e61', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 09:49:40.611+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM VIRT2. (User: admin@internal)', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5a37f410', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 09:49:48.672+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VIRT2_Disk1 was initiated on VM VIRT2 by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1e12434d', '64eb448b-c4a4-4a39-ae16-9aee3a6b1b04', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 09:50:02.342+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VIRT2_Disk1 was successfully added to VM VIRT2.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1e12434d', '64eb448b-c4a4-4a39-ae16-9aee3a6b1b04', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:50:02.353+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:50:08.136+02', 'USER_STARTED_VM', 153, 0, 'VM VIRT2 was started by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '31927f2f', '6e058297-9861-428a-b92a-85bca8fb6bae', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:51:02.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 09:51:10.161+02', 'USER_RUN_VM', 32, 0, 'VM VIRT2 started on Host gold-vdsc', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '31927f2f', '6e058297-9861-428a-b92a-85bca8fb6bae', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:52:02.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:53:02.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:54:02.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:55:02.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:56:02.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:57:02.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:58:02.58+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 09:59:02.12+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:00:02.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:01:02.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:02:02.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:03:02.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:07:02.246+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:09:02.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 10:09:25.455+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM VIRT2 (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '53ba84e7', '608c7877-cc6e-4275-9131-44d23b9c2d2e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:28:30.371+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center DIE was removed by admin@internal', false, 'be3fa311-6244-4e07-8aa1-507d7c8ef533', 'DIE', NULL, '', '00000000-0000-0000-0000-000000000000', '', '504ae040', '8f6d198a-5d70-4513-8693-3533c3a88cf0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:28:30.548+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center POSIX was removed by admin@internal', false, '1134d768-4ab3-4772-a9a4-534a580e21d5', 'POSIX', NULL, '', '00000000-0000-0000-0000-000000000000', '', '63c8b2ee', 'fe9a436f-c728-45a1-b4d9-90912c6d4d7e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:28:30.836+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center TEST was removed by admin@internal', false, '2a72d748-e745-4064-876a-22531dc9d5e1', 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'd5b5a70', '6fa157e0-32b9-4757-8e03-c6ebd37d1251', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:28:31.073+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center test1 was removed by admin@internal', false, '7248b35e-7797-46fe-9a9c-a453d1a4ae20', 'test1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '688e75e9', '134cd8dc-8ee8-4ead-98ab-f0317e272340', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:28:31.326+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center testdc was removed by admin@internal', false, 'af9096c8-96fb-40f0-9d0c-665156be6b07', 'testdc', NULL, '', '00000000-0000-0000-0000-000000000000', '', '60df499f', '65bff2f9-1066-4281-a616-8e7343048a05', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:32:02.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:33:02.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:35:02.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:44:02.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:45:02.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:46:02.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:47:02.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:50:02.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:56:02.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:57:02.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:58:02.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:08:02.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:10:02.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:14:02.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10590, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:23:51.071+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:24:02.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-09 11:24:55.576+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '00000000-0000-0000-0000-000000000000', '', '38940d9d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:25:02.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10595, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:25:39.558+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:25:39.669+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain Dafna-qemu-01 (Data Center qemu) was activated by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '00000000-0000-0000-0000-000000000000', '', '63acf459', 'e4b4a690-1281-46e1-af34-210b44c69365', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10667, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:15:00.92+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:15:02.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10674, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:20:01.061+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:20:02.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:22:02.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10678, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:23:01.247+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '63a79afa', 'd39eaacd-ce50-470d-9f39-43a596f4ac54', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:04:02.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:05:02.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:10:02.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 10:10:23.621+02', 'USER_STOPPED_VM_INSTEAD_OF_SHUTDOWN', 76, 0, 'VM VIRT2 was powered off ungracefully by admin@internal (Host: gold-vdsc).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '49179a62', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6f5c54c3-1018-4dd3-9f0f-93fda9a9cdac', 'VIRT', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 10:10:34.369+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM VIRT was initiated by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3c58d41a', 'ed2a37ff-2480-431d-938e-0e0cfb98abd6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 10:10:41.826+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM VIRT2 was successfully removed.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5e0e07d7', '91bbcdbf-b964-49d5-aac1-ed495b11218d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:11:02.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:16:02.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:21:02.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:37:02.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:48:02.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:49:02.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:53:02.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:06:02.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:08:02.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b98a46b5-3cb8-4fe3-b7e7-d5eda326ba66', 'VIRT2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 10:10:35.825+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM VIRT2 was initiated by admin@internal.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5e0e07d7', '91bbcdbf-b964-49d5-aac1-ed495b11218d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:13:02.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:14:02.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:15:02.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:17:02.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:18:02.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:23:02.127+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:26:02.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:34:02.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10535, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-09 10:37:08.197+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center qemu. Setting status to Non-Responsive.', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3ea2a0c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:40:02.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:59:02.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:01:02.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:04:02.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:09:02.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:11:02.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:22:56.217+02', 'USER_ACTIVATE_STORAGE_DOMAIN_FAILED', 967, 2, 'Failed to activate Storage Domain Dafna-qemu-01 (Data Center qemu) by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '00000000-0000-0000-0000-000000000000', '', '776ae034', '6510bd54-9b8a-4a45-b7b0-ab18cd95f289', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:23:02.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:23:18.442+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '738c538', '5deb786e-ac67-49a6-8b63-5143fe81ff7f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10589, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:23:19.798+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:26:02.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10601, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:28:51.448+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center qemu. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3999f691', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:32:02.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10607, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:32:27.96+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5d4ee74', '20c02bef-c806-47bc-8e67-78eb9db72dd8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:34:02.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:39:02.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:41:02.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:42:02.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10632, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:50:01.285+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:50:02.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:51:02.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:52:02.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10636, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:53:01.432+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '2b5808a6', 'bb8e2d8d-300d-4c4c-8c29-a0e93d34f0a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:53:02.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:23:02.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:22:02.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:25:02.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:27:03.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:29:02.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:30:02.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:31:02.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 10:36:59.22+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7f56889e', '91a65cad-c857-438c-abb3-5c74ec494ba7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:38:02.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:52:49.181+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster DIE was removed by admin@internal', false, NULL, '', NULL, '', '1ad54794-5110-42af-ac1b-c389e212168a', 'DIE', '748e867a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:52:49.231+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster POSIX was removed by admin@internal', false, NULL, '', NULL, '', '7dd3a741-fe3c-4dd9-aac9-355d083e576f', 'POSIX', '1df5219e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:52:49.269+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster POSIX_NEW was removed by admin@internal', false, NULL, '', NULL, '', 'fc042ac2-4887-4de8-b30b-58cda308d1f2', 'POSIX_NEW', '48721b6f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:52:49.308+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster test was removed by admin@internal', false, NULL, '', NULL, '', '35220fa3-50c4-409f-8533-58e11f2bd588', 'test', '3b673991', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:52:49.327+02', 'USER_REMOVE_VDS_GROUP', 813, 0, 'Host cluster TEST was removed by admin@internal', false, NULL, '', NULL, '', '1cb9c384-e0cd-480e-be24-e77575ad1eda', 'TEST', '75f47d0e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:54:02.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 10:55:02.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:00:02.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:02:02.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:03:02.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:06:02.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:13:02.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:16:02.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:17:02.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:18:02.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:21:02.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:24:42.809+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain Dafna-qemu-01 (Data Center qemu) was deactivated by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '00000000-0000-0000-0000-000000000000', '', 'f7f61ad', '1bccb06c-e7d6-40f3-accd-731f0cfc9c3e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:26:54.74+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain dafna_test was added by admin@internal', false, NULL, '', '0d890c83-eecb-4b0d-8d47-72cd48c037c9', 'dafna_test', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '53b03ae8', '192f0a92-c58c-4d5e-83db-00e7eeb9ff90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10603, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:29:27.714+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:30:02.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:31:02.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:33:02.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10610, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:35:00.152+02', 'VDS_ACTIVATE_ASYNC', 9502, 0, 'Host gold-vdsc was autorecovered.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '581f5da1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10611, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:35:02.469+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:35:02.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:37:02.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10618, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:40:00.77+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:40:02.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:44:02.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:43:02.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10629, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:48:01.259+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7b932032', '87af750e-e5fb-4e1b-be56-b689085cff8d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:48:02.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:54:02.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:24:02.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:25:03.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:26:02.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10685, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:28:01.456+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '4b2dcb0a', '8d9f641e-e364-4e7d-9b72-5db92d9d6e57', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:28:02.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:37:02.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10699, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:38:01.957+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '471adbcf', 'de263dca-4182-4d63-85e3-f31e05054d33', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:38:02.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10702, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:40:02.006+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:40:02.677+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10709, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:45:00.279+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:45:02.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:47:02.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10716, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:50:00.616+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:54:02.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:57:02.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10727, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:58:01.027+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '48bf300b', '0fed32fa-d7e0-4faa-8f53-e03fad48af18', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:58:02.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10734, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:03:01.234+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '528f2c5b', 'b1771fe9-8e2e-4074-a57e-b7917b7ba183', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:03:02.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10625, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:45:01.012+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:45:02.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:46:02.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:47:02.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:56:02.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10653, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:05:00.515+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:05:02.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:06:02.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10660, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:10:00.794+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:10:02.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:11:02.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10664, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:13:00.939+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7c587d5b', 'f3c138ee-0a86-432e-8fbc-1cef503b3699', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:13:02.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:17:02.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10671, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:18:01.056+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7367d854', '7cd817da-dbda-4a65-b351-f7ee869917ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:18:02.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:19:02.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10681, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:25:01.287+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:29:02.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10692, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:33:01.687+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '495c9756', '9133f45e-83f8-460d-aeae-027186032a11', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:33:02.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:36:02.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:50:02.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:52:02.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:56:02.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:02:02.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:04:02.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10737, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:05:01.289+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:05:02.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:49:03.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:59:02.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10646, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:00:00.346+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:00:02.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:02:02.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10650, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:03:00.486+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7666ab32', 'b871fd5e-76d3-4bb3-a4e3-484f4778efd2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:03:02.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:04:02.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:07:02.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10657, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:08:00.722+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3f48f6ab', 'a471c0e9-808d-4b4c-b9c8-e44161347e6b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:08:02.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:14:02.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:21:02.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:31:02.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:34:02.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:39:02.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10707, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:43:02.685+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', 'bda459c', 'e2359b78-4b55-4603-aaab-23cc24cd997f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10723, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:55:00.826+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:55:02.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:59:02.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:07:02.783+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10639, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:55:01.527+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:55:02.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:57:02.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10643, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 11:58:01.677+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '318e8657', '314feae8-45ec-4a59-ae7e-1b258133d37f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 11:58:02.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:01:02.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:09:02.671+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:12:02.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:16:02.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:27:02.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:32:02.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10695, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:35:01.766+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:35:02.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:41:02.62+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:42:02.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:46:02.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10713, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:48:00.472+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '63bfbc02', 'b5c07908-4a72-48d2-b331-9f43739925a9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:48:02.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:49:02.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:51:02.437+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10720, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:53:00.766+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '5049a347', 'bc70de66-c5ca-4a80-b609-9608937342b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:53:02.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10730, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:00:01.096+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:00:02.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:01:02.568+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:06:02.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10688, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 12:30:01.514+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:30:02.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:43:02.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 12:44:02.745+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10741, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:08:01.445+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3907e20e', '6501b8e4-1fef-4979-96df-3cc328f03cb0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:08:02.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:09:02.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10744, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:10:01.46+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:10:03.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:11:02.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:12:02.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10748, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:13:01.642+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1655715c', 'f6aad55c-0352-412d-8eb1-f2bcd554b8ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:13:02.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:14:02.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10751, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:15:01.661+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:15:02.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:16:02.659+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:17:02.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10755, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:18:01.821+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '9309514', 'f826c3bb-94f9-42c3-981e-802bfc5acd45', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:18:02.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:19:02.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10758, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:20:01.869+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:20:02.725+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:21:02.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:22:02.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10762, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:23:02.182+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '19d22d2', '0b94db47-50d5-45f3-8733-b34f9e149f96', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:23:02.672+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:24:02.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10765, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:25:02.073+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:25:02.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:26:02.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:27:02.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:28:02.634+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10770, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:28:02.725+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '203f04f4', 'bf1bfa0b-5edf-4e10-9151-ee119722a9dd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:29:02.664+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10772, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:30:00.546+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:30:02.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:31:02.643+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10797, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:48:01.337+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '6abfb8fe', 'b8ebedc8-bf12-41ff-9462-27a45c68e6b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:48:02.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:50:02.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:51:02.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:57:02.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10819, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:00:00.928+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:00:02.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:01:02.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:16:01.822+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain dafna_test (Data Center qemu1) was activated by admin@internal', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', '0d890c83-eecb-4b0d-8d47-72cd48c037c9', 'dafna_test', '00000000-0000-0000-0000-000000000000', '', 'f7c9db7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:16:01.835+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center qemu1 by admin@internal', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '41a7d981', '6107cdd7-639e-4575-822b-16b8135da2d0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '117773e1-976a-46ed-b5ed-b2ec4b383dd5', '1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:16:18.185+02', 'USER_ADD_VM', 34, 0, 'VM 1 was created by admin@internal.', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', '0d890c83-eecb-4b0d-8d47-72cd48c037c9', 'dafna_test', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1940b170', 'f4d3737f-ee51-4ac4-af86-abf9338858da', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:16:58.403+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain dafna_test (Data Center qemu1) was deactivated by admin@internal', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', '0d890c83-eecb-4b0d-8d47-72cd48c037c9', 'dafna_test', '00000000-0000-0000-0000-000000000000', '', '4a979578', 'a4aa24ea-6089-4228-bb1e-eb7c905491a2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:17:41.313+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '7ebec825', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:17:41.464+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '728c6ed9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:29:02.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:30:02.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:31:02.814+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:32:02.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:41:02.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:45:02.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:48:02.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:55:02.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:03:02.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:04:02.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:07:02.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:09:02.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:12:02.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:13:02.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:14:02.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:15:02.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:28:02.878+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:30:02.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:33:02.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:42:02.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:44:02.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:52:02.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:32:02.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:34:02.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:37:02.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:39:02.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:41:02.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:44:02.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:45:02.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:49:02.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:49:17.859+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3d2cd2d5', '5f904007-1c60-4794-95e0-5d135aa8b10b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:52:02.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10807, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:52:06.216+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:54:02.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10812, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:54:44.68+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:56:02.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:02:02.619+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:06:02.655+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10830, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:08:01.337+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '6bf3a3aa', '3ddb8f74-4f2b-45f9-ae93-2cda3a78ffd9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:08:02.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:11:02.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:12:02.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '117773e1-976a-46ed-b5ed-b2ec4b383dd5', '1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:16:21.007+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM 1. (User: admin@internal)', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '38006d93', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '117773e1-976a-46ed-b5ed-b2ec4b383dd5', '1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:16:21.034+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM 1. (User: admin@internal)', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3fd4f10c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:17:02.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:18:38.058+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center qemu1 was removed by admin@internal', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1a0813f1', '9727c204-24a1-4810-87aa-449e20747ff4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:20:02.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10879, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:50.809+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10891, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:22:14.393+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:22:50.591+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '114da40c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:22:50.651+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '485f140e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:23:00.464+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk1 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e8f6af6', '43db195c-38c0-4b3f-9f18-00d3d2f02638', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:02.683+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:24:15.75+02', 'USER_FAILED_REMOVE_DISK', 2013, 2, 'User admin@internal failed to initiate removing of disk TEST1_Disk2 from domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '4c5cc82b', '5ed1cac7-3fbb-4c2e-93f2-a4110ec2e933', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10927, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-09 14:30:06.903+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4edb4720', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:36:02.722+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10776, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:33:00.694+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '3674853c', 'b9e89dda-63c4-4e16-a787-bbc7323f0e54', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:33:02.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10779, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:35:00.834+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:35:02.718+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:36:02.67+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10783, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:38:00.983+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '56776de', '1807cfbb-0d65-44c1-80bd-3814356a9eb9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:38:02.676+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10786, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:40:01.035+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:40:02.627+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:42:02.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10793, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:45:01.17+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:46:02.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:47:02.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:53:02.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:59:02.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10823, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:03:01.072+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '355beacb', '3e7e3023-0536-4868-89a7-00d42cf251a1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:03:02.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10826, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:05:01.091+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:05:02.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:07:02.699+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:09:55.114+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', 'e669c2e', '198e968c-3348-4c9d-a0e3-e8e27ba22518', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:10:02.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:10:11.346+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center qemu was removed by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '00000000-0000-0000-0000-000000000000', '', '737356f7', '0b86972d-3c69-4aa9-8277-e07c6626bf34', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:10:25.628+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center qemu1 was added by admin@internal', false, NULL, 'qemu1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '5075c76a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:13:02.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10844, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:13:45.525+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1351cfc4', 'a778250c-ce02-4381-918c-51013017a1cf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:14:02.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:14:13.133+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '442af710', '6b7b1d7a-bff0-4870-82d2-e50500c33c88', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:14:39.742+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', 'c137363', 'c059e9c7-0c9c-4437-8c05-0878aab819d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10848, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:14:39.917+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:15:02.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2013-01-09 14:15:28.088+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '42c94c2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:16:58.664+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center old was removed by admin@internal', false, '081f65c2-569a-41bc-9c4d-b9e9ed1e110e', 'old', NULL, '', '00000000-0000-0000-0000-000000000000', '', '6c141f', 'b254295d-3c50-4cbc-b864-ba30ca98aac5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:17:27.971+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', '710b431e', '3a411216-9c5a-4a0b-ad9d-da5bfa81f91d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10790, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:43:01.178+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '31aff6e1', '4865e7c2-6c71-480c-8ccd-05a2c1aed4c8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:43:02.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:49:23.066+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '66ce3837', '63952a32-2b17-493e-99db-2e5a600af603', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10802, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:49:23.925+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10805, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:51:55.649+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsc is non-responsive.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10808, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:52:47.603+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10811, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:54:08.519+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center qemu. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '326136c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:55:02.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10816, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 13:57:44.849+02', 'VDS_RECOVER_FAILED', 19, 2, 'Host gold-vdsc failed to recover.', false, NULL, '', '00000000-0000-0000-0000-000000000000', '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1a2a1113', '64051253-24dc-4af2-9f5d-38f8b0433f8d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 13:58:02.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:04:02.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:09:02.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:09:36.579+02', 'USER_ACTIVATE_STORAGE_DOMAIN_FAILED', 967, 2, 'Failed to activate Storage Domain Dafna-qemu-01 (Data Center qemu) by admin@internal', false, '6c86ed11-daf6-4284-835b-4b108061145a', 'qemu', '1ac8d5a2-b00e-42f5-9a99-69c71110c78b', 'Dafna-qemu-01', '00000000-0000-0000-0000-000000000000', '', '7b59b7d2', '32d63885-3016-44cc-9ce1-51dfa48abff9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:10:37.546+02', 'USER_UPDATE_VDS_GROUP', 811, 0, 'Host cluster qemu was updated by admin@internal', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '479d8dc7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:10:44.164+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '15c0489', '080a20a1-3da3-4b93-ae73-28db6793b8de', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10840, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:10:45.39+02', 'VDS_INITIALIZING', 514, 1, 'Host gold-vdsc is initializing. Message: Failed to initialize storage', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10851, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:16:01.721+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:16:03.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '117773e1-976a-46ed-b5ed-b2ec4b383dd5', '1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:16:36.391+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM 1 was successfully removed.', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '77f87a91', '69ff7512-6e16-424e-9533-5c53f76d6466', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:17:08.013+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center oVirt-netapp-NFS was removed by admin@internal', false, 'b98b83fd-ccf8-4781-937a-723e08e16319', 'oVirt-netapp-NFS', NULL, '', '00000000-0000-0000-0000-000000000000', '', '365003a5', 'b2de199e-09dc-482c-ac27-8607d0fc23e0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10868, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:18:24.578+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:32.766+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '7f571911', '4e704d65-3d3c-487c-adb6-b99e60e4e642', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10873, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:20:33.94+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:20:34.121+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b9053c2', 'cbfb9a5a-c4cc-4ff2-acc0-00459290f923', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:48.613+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', '3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', '1a7efc5c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:48.912+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsc parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '414313bb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:50.955+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dd426b2', '18c99abc-0b99-4050-a9a1-4e6da8e5b594', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10881, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:52.417+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10882, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:20:52.672+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:22:02.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'rhel1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-09 14:22:13.259+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM rhel1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '277020ca', '431f3133-428f-4364-be8b-f2e5193e9db9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-09 14:18:01.897+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'b9c7428f-76f9-4d5d-ba6a-f3f851278362', 'qemu1', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7952e238', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:18:02.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:19:02.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10903, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:23:24.069+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47a38f82', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:25.689+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk FF from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '1edb50de', 'bf6abbc8-c4af-40e0-9ff9-4146ad18c6a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:35.75+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk RHEL_Disk2 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '2239d3fc', '33fbb39d-52fc-4e46-8b84-4f839f38525b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:23:54.478+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk2 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6174246e', 'a37d6981-2bcc-48ef-9eb5-5b60eb59b2cd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:24:06.181+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk2 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6174246e', 'a37d6981-2bcc-48ef-9eb5-5b60eb59b2cd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:28:02.781+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10923, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:28:25.258+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10928, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:30:11.853+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:50:02.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:51:02.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:58:02.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:59:02.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:01:02.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:02:03.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:05:02.718+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:11:02.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:16:02.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:22:02.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:23:03.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:25:02.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:31:02.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:32:02.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:35:02.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:36:02.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:38:02.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:40:02.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:43:02.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:45:02.81+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:49:02.89+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:50:02.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:55:03.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:57:02.859+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:05:02.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10875, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:20:35.68+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10876, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:20:35.79+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:21:02.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10884, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:21:13.022+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-09 14:22:05.634+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44812927', '4b4f12d1-fda9-4147-92e6-103fb4dd3acf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '85e14aea-f31b-4d79-88c7-f4fe0b48f4fe', 'rhel1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-09 14:22:11.086+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM rhel1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '277020ca', '431f3133-428f-4364-be8b-f2e5193e9db9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b031830b-c225-4c9e-8e7a-1ee19f01a9b2', 'TEST2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-09 14:22:13.1+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '44812927', '4b4f12d1-fda9-4147-92e6-103fb4dd3acf', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-09 14:22:23.479+02', 'USER_REMOVE_VM_FINISHED_WITH_ILLEGAL_DISKS', 172, 1, 'VM TEST1 has been removed, but the following disks could not be removed: TEST1_Disk2. These disks will appear in the main disks tab in illegal state, please remove manually when possible.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21c7aace', '3996ebb0-7f1e-468b-a0f6-8282c0c4ee1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:22:46.971+02', 'USER_ADD_VM', 34, 0, 'VM TEST was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4451f604', '36f7485c-443a-4a76-8085-72d7d242cda8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:18.157+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk FF from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '1edb50de', 'bf6abbc8-c4af-40e0-9ff9-4146ad18c6a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:24.014+02', 'USER_FAILED_REMOVE_DISK', 2013, 2, 'User admin@internal failed to initiate removing of disk TEST1_Disk2 from domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '7a40fd79', '72275c8c-a6f4-444c-8191-8549575833b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10904, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:23:25.41+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e975eae', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10905, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:23:25.518+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:25.676+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk Floating from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '7a793508', 'ec604298-2b22-4a56-bb62-48f6af3fb515', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:26.942+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk RHEL_Disk2 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '2239d3fc', '33fbb39d-52fc-4e46-8b84-4f839f38525b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:24:02.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10920, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:27:10.13+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10921, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:27:10.238+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:30:01.822+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21c04d68', '42ce8dd5-087c-4d9c-a55b-f0277a7c7655', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:33:02.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:40:02.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:43:02.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:46:03.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:47:02.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:53:02.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:54:02.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:00:02.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:10:02.921+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:19:02.847+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:26:02.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:29:03.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:34:02.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10890, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:22:14.32+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI1. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '63654fd6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '7173f767-c087-4358-be1b-9f68a8d17272', 'TEST1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-09 14:22:16.527+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21c7aace', '3996ebb0-7f1e-468b-a0f6-8282c0c4ee1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 14:23:13.884+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk1 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e8f6af6', '43db195c-38c0-4b3f-9f18-00d3d2f02638', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:23:16.282+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk Floating from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '7a793508', 'ec604298-2b22-4a56-bb62-48f6af3fb515', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-09 14:24:11.514+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6302727a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10914, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:24:14.869+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:25:02.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:26:02.663+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10918, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 14:27:01.481+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI1. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32ac4212', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:27:02.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:34:02.773+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:35:02.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:37:02.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:42:02.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:49:02.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:52:28.778+02', 'USER_FAILED_REMOVE_DISK', 2013, 2, 'User admin@internal failed to initiate removing of disk TEST1_Disk2 from domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '1cab462b', '49635817-1f30-4099-b5c5-55194847c1d2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:56:02.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:57:02.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:17:02.849+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:18:02.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:21:02.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:48:02.815+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:51:02.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:58:02.835+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:09:02.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:11:02.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:34:02.927+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:36:02.98+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 16:42:21.232+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST_Disk3 was initiated on VM TEST by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dc829e1', '6a9d6620-961e-49b4-8eaf-b03160c1c173', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 16:42:36.753+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST_Disk3 was successfully added to VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dc829e1', '6a9d6620-961e-49b4-8eaf-b03160c1c173', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:44:03.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:45:02.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:45:28.049+02', 'USER_STARTED_VM', 153, 0, 'VM TEST was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59ddb932', '066dde31-d1bf-4c08-82db-5b0e34a99f78', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:38:02.78+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:39:02.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:44:03.012+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 14:52:02.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:06:02.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:08:02.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:20:02.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:24:02.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:27:02.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:41:02.787+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:00:02.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:01:03.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:02:03.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:03:02.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:04:02.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:08:02.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:13:02.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:14:02.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:25:03.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:28:02.882+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:31:03.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:39:02.886+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:40:02.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:43:03.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:46:29.656+02', 'USER_RUN_VM', 32, 0, 'VM TEST started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59ddb932', '066dde31-d1bf-4c08-82db-5b0e34a99f78', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:47:02.991+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:53:17.723+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:53:19.809+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e54e2d6', 'c6d76ccb-5d9f-4739-b129-9027f2dba7b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:56:02.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:56:03.749+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST_Disk3 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58c6e06b', 'e01f5f21-d601-494d-8560-ae11b8f2bd43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 17:12:20.699+02', 'USER_STOP_VM', 33, 0, 'VM TEST powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62adaae9', 'f1405d0c-6904-4d4d-bd65-deb66d7ffb0d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:24.074+02', 'USER_ADD_VM', 34, 0, 'VM TEST1 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c0b826d', '2c170338-2c09-44ab-8625-0c7bf7311702', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:51.95+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '163cb638', '0fcf6ab1-8056-47e0-b5d3-c432a06169f5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:54.31+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk2 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1896ba28', '56ffa60d-0a7c-4f29-83d7-c3b25a65541f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:14:02.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:37:02.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (10998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:39:02.88+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:46:02.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:47:02.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:56:03.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 15:59:02.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:16:02.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:17:02.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:20:02.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:21:02.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:29:02.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:32:02.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:48:02.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:51:02.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:58:03.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:59:03.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:01:02.932+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:03:03.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:09:03.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:54.715+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk3 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3106599f', 'df11ad52-c8bd-432f-9ece-d70e351bd016', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:13:03.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:14:31.874+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '34a42ab7', '0b690c17-77cd-4601-ac8e-3672b54f5d87', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:16:03.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:21:03.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:22:03.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:23:03.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:25:03.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:28:03.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:29:03.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:31:03.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:41:03.022+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:42:03.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:59:03.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:13:32.372+02', 'USER_STARTED_VM', 153, 0, 'VM TEST2 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51c5ca66', '9e89c0f3-d387-4cf2-a2d4-8f02f4dd87a7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:14:03.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:16:03.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:17:03.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:20:03.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:23:03.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:06:02.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:07:02.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:10:02.865+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:18:02.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:19:02.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:26:02.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:27:02.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:30:02.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:38:03.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:52:02.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:52:35.981+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1872fb70', '425b696d-6f8c-49d5-9110-db8c87e53a23', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:53:03.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:53:21.778+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk2 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '553ab3e1', '5f5db1a9-e815-41a8-9c80-87258c85a999', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:53:25.994+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST_Disk3 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58c6e06b', 'e01f5f21-d601-494d-8560-ae11b8f2bd43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:54:02.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:55:01.788+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e54e2d6', 'c6d76ccb-5d9f-4739-b129-9027f2dba7b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:55:02.967+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:57:03.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:08:04.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:12:03.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:26.985+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78fe0270', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:27.029+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7dae2a1a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:32.996+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk1 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69cd9ffc', 'e1eddba4-a513-49a6-a0f5-eb18f6ea2084', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:15:03.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:37:03.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:38:03.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:38:20.041+02', 'USER_UPDATE_STORAGE_POOL', 952, 0, 'Data Center iSCSI11 was updated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '73097c6f', '17407b5f-f39e-495b-bb64-9c9b9d60a3ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:43:03.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 17:43:20.932+02', 'USER_RUN_VM', 32, 0, 'VM TEST1 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fc0545f', 'bf705e45-1de2-47d0-9a2d-9e33c5d5fc66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:48:03.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:52:03.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11158, '00000000-0000-0000-0000-000000000000', NULL, '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 17:52:08.03+02', 'VM_POWER_DOWN_FAILED', 147, 1, 'Shutdown of VM TEST1 failed.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 17:53:36.707+02', 'USER_STOP_VM', 33, 0, 'VM TEST1 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '40950cda', 'f0af54f4-a2a4-48ad-921a-f567d7558af4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:12:02.864+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:15:02.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:22:02.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:23:02.899+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:24:02.864+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:33:02.96+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:35:02.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:37:02.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:41:03.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:42:02.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:46:03.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:54:58.355+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e54e2d6', 'c6d76ccb-5d9f-4739-b129-9027f2dba7b5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 16:55:43.713+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST_Disk2 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '553ab3e1', '5f5db1a9-e815-41a8-9c80-87258c85a999', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:00:03.668+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:02:02.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:05:03.024+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:07:05.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:10:03.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:18:03.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:20:03.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:24:03.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:33:03.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:36:04.01+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 17:42:19.888+02', 'USER_STARTED_VM', 153, 0, 'VM TEST1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fc0545f', 'bf705e45-1de2-47d0-9a2d-9e33c5d5fc66', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:44:03.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:46:03.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:51:03.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:00:03.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:01:03.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:08:03.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:26:03.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:31:03.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:36:03.133+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:39:06.982+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST2_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2afbacb5', 'dfd83c21-322c-4d6d-b484-61f503d8aec3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:43:03.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:44:03.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:45:03.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:49:02.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 16:50:02.908+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:04:03.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:11:03.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:39.281+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk2 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1896ba28', '56ffa60d-0a7c-4f29-83d7-c3b25a65541f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:44.234+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST1_Disk1 was successfully added to VM TEST1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69cd9ffc', 'e1eddba4-a513-49a6-a0f5-eb18f6ea2084', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:12:46.006+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST1_Disk3 was initiated on VM TEST1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI1', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3106599f', 'df11ad52-c8bd-432f-9ece-d70e351bd016', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:17:02.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:19:03.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:30:03.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:32:03.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:34:02.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:50:03.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:54:03.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:54:04.144+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TEST1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '124a0ae9', '2ca79b6b-d7a7-4cfd-a3d3-7643facff472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:54:43.525+02', 'USER_ADD_VM', 34, 0, 'VM TEST2 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4daabe56', '74cff680-cb37-4fa0-92d5-f85e2ad474e1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:54:45.843+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST2. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '349cb928', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:54:45.921+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST2. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65577a26', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:54:50.608+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST2_Disk1 was initiated on VM TEST2 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51c951ee', '94a9b444-9f87-443a-b343-17b8d4d6be4e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:54:56.152+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST2_Disk2 was initiated on VM TEST2 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77bd669e', '782540c4-04ac-4c71-be43-1320f2dd3db9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:55:02.957+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST2_Disk3 was initiated on VM TEST2 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bf58d29', 'fdd98321-8f21-4c12-9abf-c3baaf35ece4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:55:03.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:55:07.473+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST2_Disk1 was successfully added to VM TEST2.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51c951ee', '94a9b444-9f87-443a-b343-17b8d4d6be4e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:55:15.152+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST2_Disk3 was successfully added to VM TEST2.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bf58d29', 'fdd98321-8f21-4c12-9abf-c3baaf35ece4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:58:03.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:02:03.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:03:03.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:04:03.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:09:03.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:10:03.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:12:03.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:19:03.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:26:03.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:27:03.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:35:03.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:39:03.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:40:03.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:45:03.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:47:03.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 17:47:07.782+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM TEST1 (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78cd3d34', '049934c1-3972-4a09-b342-755ed4a54e56', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:49:03.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:53:03.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:56:03.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 17:57:03.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:05:03.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:11:03.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:13:03.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:18:03.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:32:03.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:54:03.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 18:56:11.974+02', 'USER_ADD_VM', 34, 0, 'VM TEST3 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d59ddd9', 'abd1381b-838d-4a84-95bb-17a369621f1a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 18:56:21.619+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST3_Disk1 was initiated on VM TEST3 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '379e7a0', 'a173b933-3d62-4464-aa91-15cdaa7ae489', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:01:03.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 19:01:14.337+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST3_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a35dc0c', '50b4d147-6bc6-4462-82e7-127136e5b555', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 19:02:48.172+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST3_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a35dc0c', '50b4d147-6bc6-4462-82e7-127136e5b555', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:06:03.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:07:03.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:09:03.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:15:03.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:24:03.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:38:03.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:39:03.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:47:03.255+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:53:03.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:58:03.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:00:03.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:11:03.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:17:03.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3e99cbba-76eb-4c9c-890d-bbb10b2d3ab7', 'TEST1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:53:58.51+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TEST1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '124a0ae9', '2ca79b6b-d7a7-4cfd-a3d3-7643facff472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 17:55:07.882+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST2_Disk2 was successfully added to VM TEST2.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77bd669e', '782540c4-04ac-4c71-be43-1320f2dd3db9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:06:03.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:07:03.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:14:33.212+02', 'USER_RUN_VM', 32, 0, 'VM TEST2 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51c5ca66', '9e89c0f3-d387-4cf2-a2d4-8f02f4dd87a7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:15:03.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:25:03.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:28:03.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:34:03.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:38:03.13+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:42:03.177+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:47:03.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:49:03.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:50:03.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:52:46.738+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:55:03.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:56:05.105+02', 'USER_STOP_VM', 33, 0, 'VM TEST2 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '623c7937', 'bfc74450-646f-450d-ba0a-e2318065a73d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:57:03.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:57:03.684+02', 'USER_STARTED_VM', 153, 0, 'VM TEST3 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3322e6bd', '2ee37c64-a702-40a8-b20f-fa7d19f75b74', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:57:11.236+02', 'USER_STOP_VM', 33, 0, 'VM TEST3 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30623aa8', '6b811699-fe03-4070-91aa-4fc374cd2b51', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11259, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:57:33.774+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11260, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:57:33.885+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:31:03.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:33:03.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:34:03.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:36:03.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:41:03.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:44:03.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:46:03.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:48:03.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:49:03.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:50:03.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:54:03.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:01:03.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:03:03.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:08:03.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:09:03.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:21:03.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:22:03.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:24:03.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:27:03.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:29:03.102+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:30:03.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:35:47.084+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST2 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:35:51.592+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST2_Disk2 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c99cf25', '856b1654-3689-42ff-8cf6-6b19e284d6b7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:35:57.058+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST2_Disk3 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75311683', 'c12fa7f1-22e1-4537-8ff5-f9ea508eaedb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:37:03.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:52:03.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 18:56:37.803+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST3_Disk1 was successfully added to VM TEST3.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '379e7a0', 'a173b933-3d62-4464-aa91-15cdaa7ae489', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11258, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:57:23.766+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI11. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30edfc0a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:58:03.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:59:55.457+02', 'USER_RUN_VM', 32, 0, 'VM TEST3 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bed85dc', '9812ec93-5d21-49d7-b0d0-54c4ab523528', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:02:03.302+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:03:03.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:08:03.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:33:03.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:34:58.674+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f8d7a46', 'fac3121d-3c1e-4f82-8ca2-c9e0febad47a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:35:03.143+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:35:49.378+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST2_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2afbacb5', 'dfd83c21-322c-4d6d-b484-61f503d8aec3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:38:56.917+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST2_Disk3 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75311683', 'c12fa7f1-22e1-4537-8ff5-f9ea508eaedb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:39:03.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:39:06.979+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST2_Disk2 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c99cf25', '856b1654-3689-42ff-8cf6-6b19e284d6b7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:40:03.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:41:03.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:53:03.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:58:55.03+02', 'USER_STARTED_VM', 153, 0, 'VM TEST3 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bed85dc', '9812ec93-5d21-49d7-b0d0-54c4ab523528', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 19:00:40.096+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST3 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '307a81d1', 'dd2c14f5-0cc2-4e28-bfbb-e14ad734cfef', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 19:01:12.716+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST3 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:05:03.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:10:03.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:11:03.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:12:03.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:16:03.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:17:03.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:20:03.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:25:03.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:27:03.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:28:03.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:29:03.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:35:03.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:43:03.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:45:03.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:52:03.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:57:03.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:59:03.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:04:03.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:07:03.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:20:03.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:22:03.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:57:49.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:46:03.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:48:03.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:51:03.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:51:44.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:51:45.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:53:47.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:56:03.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 18:56:14.471+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST3. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '509bf698', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-09 18:56:14.51+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST3. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3166083a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11262, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 18:58:08.725+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 18:59:03.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:00:03.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:04:03.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:13:03.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:14:03.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:18:03.225+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:19:03.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:21:03.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:22:03.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:23:03.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:26:03.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:30:03.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:32:03.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-09 19:36:54.05+02', 'USER_STOP_VM', 33, 0, 'VM TEST3 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f868c11', '73b78535-7ca0-4125-b3f2-7900d20d1f0a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:37:03.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:40:03.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:42:03.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:51:03.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:55:03.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 19:56:03.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:02:03.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:05:03.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:06:03.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:10:03.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:12:03.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:16:03.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:18:03.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:19:03.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:55:49.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:13:03.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:14:03.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:15:03.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-09 20:21:03.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:53:47.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:53:47.718+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:54:49.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:59:49.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:03:49.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:05:49.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:10:49.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:12:49.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:13:49.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:17:49.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:19:49.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:20:49.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:22:49.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:25:49.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:26:49.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:27:49.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:28:49.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:29:49.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:33:49.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:34:49.578+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:35:49.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:38:49.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:42:49.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:43:49.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:45:49.57+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:47:49.592+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:50:49.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11413, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:51:40.867+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI11. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51c40dcd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:51:49.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 11:53:10.756+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST4_Disk1 was successfully added to VM TEST4.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b5d8f9c', 'c4593c54-aba3-479c-815b-7254a8d7e5f6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:53:49.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:54:49.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:55:43.272+02', 'USER_RUN_VM', 32, 0, 'VM TEST4 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e04f401', 'e1ab106e-eb3f-40e0-827a-4dcb9071e682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:56:49.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:57:49.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:56:49.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 10:58:49.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:04:49.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:06:49.515+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:07:49.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:11:49.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:16:49.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:30:49.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:41:49.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:46:49.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:48:49.622+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11417, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:52:25.891+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 11:52:48.235+02', 'USER_ADD_VM', 34, 0, 'VM TEST4 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '825c1f5', '1227d71d-7476-403b-a78b-2d6ee7d08295', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:52:49.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 11:52:50.693+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST4. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '352e222e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 11:52:50.738+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST4. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50bbeb9c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 11:52:55.576+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST4_Disk1 was initiated on VM TEST4 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b5d8f9c', 'c4593c54-aba3-479c-815b-7254a8d7e5f6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:55:49.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:58:49.705+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:59:06.919+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST4_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f5b1512', '354784e3-efb8-440f-8f65-26979ddec8bd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:00:49.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:07:49.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:47:49.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:56:49.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:00:49.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:03:49.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:06:49.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:07:49.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:09:49.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:11:49.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:21:49.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:26:49.877+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:29:49.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:46:49.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:49:49.899+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:54:49.932+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:55:49.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:00:49.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:01:49.493+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:02:49.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:08:49.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:09:49.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:14:49.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:15:49.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:18:49.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:21:49.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:23:49.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:24:49.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:31:49.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:32:49.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:36:49.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:37:49.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:39:49.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:40:49.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:44:49.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:49:49.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11415, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:51:54.385+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11416, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:51:54.562+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:54:42.815+02', 'USER_STARTED_VM', 153, 0, 'VM TEST4 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e04f401', 'e1ab106e-eb3f-40e0-827a-4dcb9071e682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 11:59:49.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:01:49.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:03:49.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:05:49.699+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:17:49.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:20:49.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:24:49.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:25:49.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:26:49.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:28:49.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:30:49.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:34:49.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:37:49.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:38:49.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:41:49.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:45:49.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:48:09.855+02', 'USER_RUN_VM', 32, 0, 'VM TEST5 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49f9ae10', 'eaaa2124-d85c-4fa6-adf8-afaefcabc5c1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:58:30.472+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST4 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c4b6487', '3141f0e7-7c64-42cc-bb42-a3f48605667e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:06:49.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:08:49.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:10:49.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:29:49.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:35:42.702+02', 'USER_STOP_VM', 33, 0, 'VM TEST4 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f71d293', '055abc4a-e3bb-4fc6-b6b0-c3185064df55', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11475, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-10 12:36:26.671+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2bd91af3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:39:49.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:43:49.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 11:59:05.306+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST4 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:04:49.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:09:49.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:11:49.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:12:49.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:14:49.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:16:49.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:22:49.732+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:27:49.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:32:49.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:33:49.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:36:49.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:40:49.827+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 12:46:43.025+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST5_Disk1 was initiated on VM TEST5 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6aa172e0', '1ef1eccd-dfdd-4ce3-96c8-0f4f4ed043a2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:17:49.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:23:49.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:42:49.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:43:49.893+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:47:49.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:59:49.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:13:49.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:29:49.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:32:49.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:33:49.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:37:49.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:38:49.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:39:49.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:43:50.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 14:44:09.439+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST6_Disk1 was initiated on VM TEST6 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cd087d9', '61e31ce0-8546-410b-bdb5-7320c8f6c3d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:45:49.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:47:57.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:52:50.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:52:57.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:55:10.531+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST6 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5af5b122', '75024a6f-c509-425a-8340-8334b7bf8228', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:57:50.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:10:50.031+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:14:50.035+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:17:50.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:00:20.694+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST4_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f5b1512', '354784e3-efb8-440f-8f65-26979ddec8bd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:02:49.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:13:49.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:15:49.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:18:49.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:19:49.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:21:49.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:23:49.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:31:49.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:35:49.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:36:21.097+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2098a658', '166681f5-5e2e-4a6f-9433-58c046ebb2ec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:42:49.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11484, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:44:20.073+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:44:20.444+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56d1596', 'f29ebc4c-53f5-48a4-b1df-d815c2853666', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11486, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:44:20.56+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11487, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:44:20.715+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:44:49.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11489, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:45:01.462+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 12:46:33.512+02', 'USER_ADD_VM', 34, 0, 'VM TEST5 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3bbb6df', '3b693406-7103-4dc5-9672-ac2ca25513ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 12:46:36.317+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST5. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '629a4895', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 12:46:36.374+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST5. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '660c917', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:46:49.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 12:46:51.262+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST5_Disk1 was successfully added to VM TEST5.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6aa172e0', '1ef1eccd-dfdd-4ce3-96c8-0f4f4ed043a2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:47:08.625+02', 'USER_STARTED_VM', 153, 0, 'VM TEST5 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '49f9ae10', 'eaaa2124-d85c-4fa6-adf8-afaefcabc5c1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:50:33.988+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST5_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ba293ae', '373fb7a4-c1ed-4c8d-af71-47b8ed84ea0b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:53:49.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:55:49.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:58:49.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:05:49.831+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:12:49.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:15:49.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:16:49.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:18:49.88+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:48:20.455+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST5 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ece538d', 'ed556a29-5a14-4320-aa9c-9c5ba178a173', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:48:49.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:50:44.016+02', 'USER_STOP_VM', 33, 0, 'VM TEST5 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '572b696b', 'a5e4cb64-b6d7-4104-9e83-ffc25d00fbdc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:50:49.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 12:50:54.898+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST5 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1afa0663', '48261c5e-8912-487d-939a-f253b9b9648e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:51:49.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:54:49.804+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:57:49.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:59:49.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:01:49.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:04:49.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:08:49.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:13:49.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:30:49.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:31:49.893+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:33:49.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:36:49.888+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:52:49.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:08:49.931+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:16:49.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:17:49.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:20:49.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:26:49.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:50:50.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:50:58.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:48:56.513+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST5 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 12:48:58.227+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST5_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ba293ae', '373fb7a4-c1ed-4c8d-af71-47b8ed84ea0b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:49:49.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 12:52:49.814+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:02:49.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:10:49.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:14:49.835+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:19:49.849+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:28:49.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:32:49.868+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:34:49.864+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:39:49.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:41:49.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:50:49.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:51:49.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:29:31.95+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11c48b4e', '3221168f-043d-4137-b409-2558be79c192', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:31:49.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:40:49.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11621, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:40:50.489+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:40:50.681+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '528d36c9', '9fe01428-2e09-4462-ac9c-cae0989f38d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11623, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:40:51.518+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11624, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:40:51.654+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:42:49.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 14:44:01.25+02', 'USER_ADD_VM', 34, 0, 'VM TEST6 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f75055', 'f76dd16a-06ea-4c75-b8a8-64bf6a8a33b3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:46:22.834+02', 'USER_RUN_VM', 32, 0, 'VM TEST6 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53e560d', 'c83dffa8-e9c1-4014-80d0-9a705ef73d4d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:56:50.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:56:55.186+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST6_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28022854', 'aefc78a8-2e39-4f4b-98c6-13ae789e88d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:01:50.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:02:50.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:05:50.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:18:50.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:43:50.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:43:55.459+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:55.81+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:20:49.845+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:22:49.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:24:49.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:25:49.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:37:49.868+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:40:49.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:48:49.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:53:49.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:57:49.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:58:49.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:03:49.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:09:49.936+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:19:49.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:22:49.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:49:50.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:49:57.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:51:50.035+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:51:57.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:55:40.465+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST6 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:59:50.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:00:50.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:16:50.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:22:50.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:33:50.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:34:50.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:40:50.071+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:41:50.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:43:35.432+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:43:44.811+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:43:45.39+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:05.497+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:44.847+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:45.756+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:50.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:37.025+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:27:49.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:35:49.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:38:49.877+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:44:49.896+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:45:49.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:00:49.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:01:49.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:02:49.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:05:49.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11608, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-10 14:29:36.754+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '59217f07', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:30:49.987+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:34:49.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:36:49.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 14:44:25.141+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST6_Disk1 was successfully added to VM TEST6.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3cd087d9', '61e31ce0-8546-410b-bdb5-7320c8f6c3d6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:46:49.995+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:46:56.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:46:56.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:47:50.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:53:50.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:23:50.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:27:50.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:35:50.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:42:42.89+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:42:43.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:42:50.071+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 13:56:49.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:04:49.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:06:49.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:07:49.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:10:49.938+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:11:49.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:12:49.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:14:49.98+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:15:49.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:18:49.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:21:49.953+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:23:50.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:24:49.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:25:50.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:27:49.967+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:28:49.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:35:49.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11625, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:41:30.823+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:41:50.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 14:44:05.057+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST6. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '17d0d599', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 14:44:05.104+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST6. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2adbd90a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:44:50.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:45:21.612+02', 'USER_STARTED_VM', 153, 0, 'VM TEST6 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53e560d', 'c83dffa8-e9c1-4014-80d0-9a705ef73d4d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:48:50.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:48:57.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:53:58.627+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:54:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:54:58.612+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 14:55:42.031+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST6_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28022854', 'aefc78a8-2e39-4f4b-98c6-13ae789e88d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:55:50.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 14:58:50.031+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:03:50.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:04:50.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:06:50.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:07:50.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:08:50.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:09:50.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:11:50.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:12:50.032+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:15:50.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:20:50.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:21:50.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:24:50.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:26:50.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:28:50.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:29:50.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:30:50.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:32:50.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:36:50.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:37:50.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:38:50.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:26.017+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:44.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:46.161+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:16.357+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:50.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:47:07.447+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:13:50.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:25:50.05+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:39:50.079+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:43:20.71+02', 'USER_ADD_DISK', 2020, 0, 'Add-Disk operation of ''giga'' was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:35.723+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:57.344+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:47:24.011+02', 'USER_STOP_VM', 33, 0, 'VM TEST6 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '70d5dcdb', '63793a52-6775-4774-a6e3-141859ca7d43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:47:37.746+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:19:50.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:31:50.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:15.571+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:44:25.678+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:15.97+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:56.183+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:05.919+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:36.088+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:45:50.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:06.221+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:26.501+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:44.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:46:47.065+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:47:12.582+02', 'USER_RESUME_VM', 40, 0, 'VM TEST6 was resumed by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '684981a5', '38add0cf-cc01-4242-aaef-988ffb2bf995', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:47:12.853+02', 'USER_RESUME_VM', 40, 0, 'VM TEST6 was resumed by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '684981a5', '38add0cf-cc01-4242-aaef-988ffb2bf995', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:47:17.463+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:47:27.684+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:47:54.244+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4f71af26', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:47:54.569+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'ab318a3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11750, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:47:57.192+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11751, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:47:58.355+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11752, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:48:04.131+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22f1ff90', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11753, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:48:04.269+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11754, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 15:48:14.281+02', 'USER_ADD_DISK_FINISHED_FAILURE', 2022, 2, 'Operation Add-Disk failed to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '4995ae46', '4aa92e01-d830-4c20-b77f-ecdfed815c9a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11755, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:52:19.852+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11756, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:52:20.051+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11757, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:52:27.472+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36db4244', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11758, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 15:52:27.559+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:43:37.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:43:38.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 16:44:25.132+02', 'USER_ADD_VM', 34, 0, 'VM TEST7 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a5fb4f6', '4d639aa0-327c-47fe-9e1f-166a5e16a1ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 16:44:31.385+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM TEST7. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76491c25', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 16:44:31.508+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM TEST7. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ac61179', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:44:40.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 16:44:43.483+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of TEST7_Disk1 was initiated on VM TEST7 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41e9aa68', '1b24185f-12f2-4db1-a48d-3dcca46b2812', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 16:44:58.002+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk TEST7_Disk1 was successfully added to VM TEST7.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41e9aa68', '1b24185f-12f2-4db1-a48d-3dcca46b2812', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:45:40.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 16:46:11.259+02', 'USER_STARTED_VM', 153, 0, 'VM TEST7 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b2a75dc', '05219738-a0a6-4abd-8176-4c5ef566a909', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:46:40.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 16:47:11.299+02', 'USER_RUN_VM', 32, 0, 'VM TEST7 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b2a75dc', '05219738-a0a6-4abd-8176-4c5ef566a909', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:47:40.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 16:47:55.702+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7eb855aa', '30b22dad-5cae-4d54-83dd-c4c725db81d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 16:49:48.078+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk TEST7_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11b8bd23', 'eadbda6c-541a-4147-bbb8-4aef09d6e20b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:51:40.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:56:40.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:57:40.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:59:40.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:00:40.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:01:40.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:02:40.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:03:40.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:04:40.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:05:40.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:06:40.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:08:40.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:09:40.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:11:40.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:12:40.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:15:40.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:18:40.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:19:40.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:21:40.547+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:23:40.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:27:40.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:28:40.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:29:40.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:30:40.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:32:40.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:33:40.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:34:40.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:35:40.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:41:40.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 16:48:33.388+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM TEST7 has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 16:48:34.974+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk TEST7_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '11b8bd23', 'eadbda6c-541a-4147-bbb8-4aef09d6e20b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:48:40.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:49:40.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:50:40.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:08:40.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:52:40.519+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:53:40.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:54:40.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:55:40.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 16:58:40.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:07:40.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:10:40.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:13:40.573+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:14:40.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:16:40.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:17:40.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:20:40.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:22:40.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:24:40.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:25:40.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:26:40.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:31:40.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:36:40.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:37:40.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:38:40.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:39:40.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:40:40.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:42:40.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:43:40.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:44:40.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:45:40.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:47:40.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:48:40.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:49:40.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:55:40.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:56:40.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:57:40.586+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:58:40.593+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:59:40.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:00:40.595+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:01:40.596+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:02:40.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:03:40.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:04:40.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:07:40.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:09:40.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:46:40.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:50:40.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:52:40.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:51:40.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:53:40.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 17:54:40.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:05:40.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:06:40.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:10:40.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:11:40.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:12:40.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:13:40.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:14:40.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:15:40.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:16:40.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:17:40.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:18:40.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:19:39.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:20:39.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:21:39.934+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:22:39.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:23:39.892+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:24:39.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:25:39.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:26:39.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:27:39.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:28:39.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:29:39.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:30:39.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:31:39.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:32:39.63+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:33:39.605+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:34:39.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:35:39.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:36:39.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:37:39.671+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:38:39.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:39:39.604+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:40:39.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:41:39.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:42:39.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:43:39.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:44:39.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:45:39.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:46:39.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:47:39.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:48:39.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:49:39.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:50:39.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:51:39.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:59:39.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:00:39.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:01:39.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:04:39.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:09:39.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:10:39.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:14:39.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:23:26.948+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center gfdsg was added by admin@internal', false, NULL, 'gfdsg', NULL, '', '00000000-0000-0000-0000-000000000000', '', '710869da', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:52:39.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:53:39.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:54:39.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:55:39.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:02:38.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:03:39.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:05:39.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 19:08:27.825+02', 'USER_INITIATED_SHUTDOWN_VM', 73, 0, 'VM shutdown initiated by admin@internal on VM TEST7 (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b05cc35', '030ee58e-6dcf-4608-8384-026909833583', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:08:39.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:17:11.914+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center new was added by admin@internal', false, NULL, 'new', NULL, '', '00000000-0000-0000-0000-000000000000', '', '68843963', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:17:39.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:19:39.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:20:39.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:21:39.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:22:39.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:23:39.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:24:39.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:25:39.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:26:39.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:56:39.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:57:39.177+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 18:58:39.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:06:39.6+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:11:39.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:12:39.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:15:39.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:16:39.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:18:39.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:07:39.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-10 19:08:41.887+02', 'USER_STOP_VM', 33, 0, 'VM TEST7 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32e489d4', '24ce9e5f-775e-41be-b75b-970a2888743a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 19:08:48.659+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot Auto-generated for Live Storage Migration deletion on VM TEST7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7225052d', 'c17d65c6-cd9b-458a-8dab-51278c917163', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-10 19:08:58.434+02', 'USER_REMOVE_SNAPSHOT_FINISHED_FAILURE', 357, 2, 'Failed to complete Snapshot Auto-generated for Live Storage Migration deletion on VM TEST7.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7225052d', 'c17d65c6-cd9b-458a-8dab-51278c917163', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-10 19:13:39.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11941, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 09:29:04.115+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI11. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66f5ba5b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11942, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 09:32:33.668+02', 'VDS_FAILURE', 12, 2, 'Host gold-vdsc is non-responsive.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11943, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 09:34:21.481+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11944, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 09:34:21.689+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11945, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 09:37:24.022+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:25:28.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:25:28.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:26:27.084+02', 'USER_ADD_VM', 34, 0, 'VM DESKTOP was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53de2a9e', '467a09ce-9cab-4a3f-8e3f-2cc170b47eb6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:26:29.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:26:30.007+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DESKTOP. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '37bc7e40', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:26:30.053+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DESKTOP. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '74c9a8c8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:26:36.746+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DESKTOP_Disk1 was initiated on VM DESKTOP by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d74dd13', '170649b6-d746-457a-aa3b-b40d6d5dd619', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:26:46.928+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DESKTOP_Disk1 was successfully added to VM DESKTOP.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d74dd13', '170649b6-d746-457a-aa3b-b40d6d5dd619', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:27:29.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:27:34.597+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot 1 creation for VM DESKTOP was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42a2d27d', '3cd20028-55d8-4d95-9311-0214e30a08df', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:27:47.52+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot 1 creation for VM DESKTOP has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42a2d27d', '3cd20028-55d8-4d95-9311-0214e30a08df', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:27:59.298+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot 1 deletion on VM DESKTOP was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '372e5968', '4f491c7a-dbec-435f-afe4-550578315001', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:28:29.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-13 13:28:56.914+02', 'USER_REMOVE_SNAPSHOT_FINISHED_SUCCESS', 356, 0, 'Snapshot 1 deletion on VM DESKTOP has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '372e5968', '4f491c7a-dbec-435f-afe4-550578315001', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:29:29.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:30:02.135+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59f390ec', '3f53e0ea-d55c-4802-a3b2-f307d4646500', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:30:29.88+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:31:04.33+02', 'USER_RUN_VM', 32, 0, 'VM DESKTOP started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59f390ec', '3f53e0ea-d55c-4802-a3b2-f307d4646500', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:31:29.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:31:43.079+02', 'USER_SUSPEND_VM', 501, 0, 'Suspending VM DESKTOP was initiated by User admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3042a07e', '9d14345b-440a-488a-992d-1e0b08655f7f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:35:29.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:36:29.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:38:29.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:44:29.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:45:29.964+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:56:29.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:58:30.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:03:30.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:10:30.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:21:30.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:22:30.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:25:56.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:25:56.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:26:28.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:26:30.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:26:57.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:27:28.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:27:30.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:28:28.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:28:30.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:30:28.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:30:30.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:30:57.146+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:32:28.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:32:30.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12060, '00000000-0000-0000-0000-000000000000', NULL, '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:34:16.662+02', 'VM_DOWN_ERROR', 119, 2, 'VM DESKTOP is down. Exit message: Wake up from hibernation failed.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:39:57.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:40:57.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:20:57.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:21:57.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:32:57.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:34:57.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:35:57.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:43:57.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:52:57.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:57:57.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:15:57.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:37:57.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:38:57.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:31:57.122+02', 'USER_SUSPEND_VM_FINISH_SUCCESS', 512, 0, 'Suspending VM DESKTOP has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3042a07e', '9d14345b-440a-488a-992d-1e0b08655f7f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11967, '00000000-0000-0000-0000-000000000000', NULL, '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:32:08.303+02', 'USER_SUSPEND_VM_OK', 503, 0, 'VM DESKTOP on Host gold-vdsc was suspended.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:33:29.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:07:30.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:08:30.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:31:28.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:31:30.074+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:31:57.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:32:59.533+02', 'USER_SUSPEND_VM', 501, 0, 'Suspending VM DESKTOP was initiated by User admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '550f60d3', '57fcf248-095e-49e5-b25f-6d8301bb768f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:33:07.366+02', 'USER_SUSPEND_VM_FINISH_SUCCESS', 512, 0, 'Suspending VM DESKTOP has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '550f60d3', '57fcf248-095e-49e5-b25f-6d8301bb768f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:33:28.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:33:30.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:33:57.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:34:10.37+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '387ff12a', '63d9905f-8c6c-468b-8c43-f5ebe4b61d47', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:34:16.798+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DESKTOP on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '387ff12a', '63d9905f-8c6c-468b-8c43-f5ebe4b61d47', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:34:16.93+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DESKTOP (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '387ff12a', '63d9905f-8c6c-468b-8c43-f5ebe4b61d47', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:34:28.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:34:30.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:34:57.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:36:57.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:37:57.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:41:30.11+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:42:30.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:43:30.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:43:57.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:45:30.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:47:57.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:50:57.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:53:57.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:54:57.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:56:30.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:59:57.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:00:57.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:06:57.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:07:57.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:33:57.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:32:28.187+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c8549c1', 'baa67864-0aa3-46bd-8704-18448abd031f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:32:29.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11970, '00000000-0000-0000-0000-000000000000', NULL, '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:32:36.787+02', 'VM_DOWN_ERROR', 119, 2, 'VM DESKTOP is down. Exit message: Wake up from hibernation failed.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:32:36.832+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DESKTOP on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c8549c1', 'baa67864-0aa3-46bd-8704-18448abd031f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 13:32:36.997+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DESKTOP (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6c8549c1', 'baa67864-0aa3-46bd-8704-18448abd031f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:34:29.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:41:29.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:43:29.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:49:29.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:57:30.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:00:29.991+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:02:29.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:05:30.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:11:30.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:13:30.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:18:30.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:20:30.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:23:30.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:25:30.078+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:27:57.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:28:57.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:29:28.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:29:30.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:29:57.146+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:41:57.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:42:57.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:44:57.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:45:57.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:46:57.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:47:30.123+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:48:30.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:51:30.134+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:51:57.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:52:57.229+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:03:57.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:04:57.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:05:57.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:11:57.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:12:57.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:37:29.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:40:29.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:46:29.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:47:29.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:51:29.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:52:29.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:53:29.98+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:24:30.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:39:29.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:42:29.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:48:29.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:50:29.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:54:30.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:55:29.977+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:01:30.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:04:30.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:06:30.029+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:09:30.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:12:30.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:14:30.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:15:30.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:16:07.068+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '239efbbe', '531b4bc2-47b5-4aec-8030-bc098c7bdbed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:16:30.029+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:17:08.701+02', 'USER_RUN_VM', 32, 0, 'VM DESKTOP started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '239efbbe', '531b4bc2-47b5-4aec-8030-bc098c7bdbed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:17:30.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:19:30.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:25:26.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:25:26.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:32:57.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12055, '00000000-0000-0000-0000-000000000000', NULL, '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:33:17.547+02', 'USER_SUSPEND_VM_OK', 503, 0, 'VM DESKTOP on Host gold-vdsc was suspended.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:35:28.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:35:30.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:35:57.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:36:05.427+02', 'USER_RUN_VM', 32, 0, 'VM DESKTOP started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '488e0ff1', 'cc09d9ff-e20c-4ea1-aa0d-75a46c76cbc2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:36:28.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:36:30.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:37:28.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:37:30.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:38:30.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:38:57.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:44:30.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:49:30.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:53:30.146+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:54:30.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:55:30.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:55:57.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:56:57.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (11999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 13:59:29.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:35:03.629+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '488e0ff1', 'cc09d9ff-e20c-4ea1-aa0d-75a46c76cbc2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:39:30.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:40:30.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:46:30.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:48:57.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:49:57.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:50:30.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:52:30.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:58:30.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:58:57.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:01:57.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:29:57.256+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:31:57.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:41:57.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:42:57.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:44:57.286+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:01:57.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:02:57.318+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:03:57.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:05:57.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:06:57.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:07:57.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:25:57.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:26:57.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:31:57.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:32:57.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:36:57.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:58:57.442+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:00:57.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:02:57.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:03:57.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:04:57.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:12:57.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:13:57.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:14:57.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:15:57.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:16:57.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:17:57.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:18:57.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:57:30.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-13 14:57:31.578+02', 'USER_STOP_VM', 33, 0, 'VM DESKTOP powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '25c7b701', '6504b19e-5c16-4363-ae47-fbf4a9f04a12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 14:57:57.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:02:57.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:08:57.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:09:57.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:10:57.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:16:57.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:18:57.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:27:57.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:28:57.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:36:57.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:37:57.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:39:57.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:46:57.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:47:57.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:48:57.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:51:57.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:53:57.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:54:57.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:55:57.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:59:57.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:12:57.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:13:57.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:14:57.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:16:57.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:34:57.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:35:57.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:47:57.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:48:57.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:49:57.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:50:57.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:51:57.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:01:57.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:09:57.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:10:57.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:11:57.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:27:57.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:28:57.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:29:57.501+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:13:57.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:14:57.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:15:57.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:17:57.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:19:57.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:22:57.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:23:57.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:24:57.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:25:57.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:26:57.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:30:57.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:40:57.286+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:45:57.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:49:57.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:50:57.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:56:57.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:58:57.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:04:57.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:21:57.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:22:57.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:23:57.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:24:57.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:27:57.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:28:57.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:29:57.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:33:57.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:42:57.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:43:57.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:45:57.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:56:57.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:59:57.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:05:57.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:21:57.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:23:57.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:24:57.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:25:57.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:26:57.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:39:57.543+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:42:57.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:51:57.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:53:57.555+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 15:38:57.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:00:57.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:08:57.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:09:57.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:10:57.356+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:11:57.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:17:57.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:18:57.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:19:57.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:20:57.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:30:57.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:44:57.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:46:57.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:38:57.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:41:57.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:43:57.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:52:57.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:57:57.581+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:58:57.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:59:57.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 18:02:57.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 18:03:57.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:39:57.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:40:57.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:41:57.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:52:57.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:53:57.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:54:57.437+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:55:57.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 16:57:57.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:06:57.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:07:57.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:08:57.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:33:57.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:34:57.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:35:57.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:36:57.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:37:57.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:40:57.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:44:57.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:45:57.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:46:57.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:48:57.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:49:57.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:50:57.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:19:57.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:20:57.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:22:57.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:32:57.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 18:00:57.594+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 18:01:57.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:30:57.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:31:57.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:47:57.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:55:57.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:54:57.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-13 17:56:57.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:24:33.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:24:33.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:25:35.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:26:35.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:27:35.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:28:35.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:29:34.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:30:35.077+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:31:35.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:32:34.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:33:34.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:34:34.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:35:34.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:36:34.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:37:33.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:38:33.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:39:33.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:40:33.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:41:33.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:42:33.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:43:33.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:44:32.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:45:32.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:46:32.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:47:32.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:48:32.729+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:49:32.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:50:32.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:51:32.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:52:32.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:53:32.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:54:32.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:55:32.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:56:32.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:57:32.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:58:32.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 12:59:32.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:00:32.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:01:32.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:02:32.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:03:32.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:06:31.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:12:31.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:13:31.685+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:15:31.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:17:31.539+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:28:30.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:37:30.674+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:38:30.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:41:30.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:42:30.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:46:30.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:52:29.904+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:53:29.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:54:29.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:11:28.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:21:28.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:06:26.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:26:25.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:08:25.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:15:25.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:21:25.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:22:25.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:28:25.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:29:25.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:37:25.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:49:25.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:59:22.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:00:25.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:01:22.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:01:25.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:02:22.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:08:25.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:16:50.081+02', 'USER_ADD_VDS_GROUP', 809, 0, 'Host cluster TEST was added by admin@internal', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '25d151e0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:16:59.655+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '1925bb67', 'db4c6989-4980-4b97-8d28-f3b8f4041fe8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12626, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:17:00.639+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:17:22.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:17:26.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:18:22.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:04:32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:40:30.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:58:30.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:59:29.355+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:01:29.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:17:28.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:18:28.763+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:38:28.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:49:27.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:03:26.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:04:26.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:07:25.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:39:25.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:42:25.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:48:25.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:50:25.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:03:25.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:04:25.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:10:25.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:11:25.077+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:16:25.115+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:17:25.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:18:25.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:19:25.147+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:20:25.146+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:30:25.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:40:25.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:41:25.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:42:25.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:48:25.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:55:25.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:09:22.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:09:25.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:10:22.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:10:25.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12633, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:19:48.457+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_WITH_ERROR', 987, 1, 'Invalid status on Data Center iSCSI11. Setting Data Center status to Non-Responsive (On host gold-vdsc, Error: Network error during communication with the Host.).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '445e2836', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12634, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:19:56.682+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12635, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:19:56.81+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:26:22.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:05:31.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:08:31.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:10:31.753+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:27:31.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:30:30.859+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:49:30.117+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:50:29.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:51:30.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:00:30.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:02:29.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:10:28.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:14:28.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:15:28.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:16:28.79+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:19:28.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:20:28.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:26:28.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:29:28.736+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:31:28.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:34:28.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:37:28.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:39:28.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:40:28.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:41:28.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:44:27.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:45:27.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:48:27.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:50:27.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:51:27.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:54:27.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:01:26.725+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:11:25.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:13:25.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:29:25.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:53:25.572+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:55:25.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:00:25.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:01:25.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:23:25.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:24:25.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:25:25.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:07:31.867+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:09:31.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:16:31.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:18:31.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:19:31.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:32:30.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:35:30.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:36:30.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:39:30.624+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:43:30.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:44:30.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:45:30.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:48:30.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:56:30.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:04:28.927+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:05:28.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:23:28.757+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:25:28.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:27:28.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:28:28.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:30:28.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:33:28.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:43:27.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:05:26.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:14:25.611+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:20:25.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:22:25.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:24:25.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:38:25.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:47:25.096+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:49:25.104+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:12:25.093+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:13:25.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:26:25.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:50:25.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:51:25.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:52:25.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:53:25.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:57:22.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:00:22.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:02:25.428+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:11:31.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:20:31.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:21:31.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:22:31.245+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:23:31.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:24:31.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:25:31.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:31:30.874+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:33:30.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:34:30.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:47:30.107+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:55:30.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:57:29.576+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:03:28.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:06:28.89+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:07:28.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:08:28.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:12:28.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:13:28.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:24:28.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:35:28.644+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:36:28.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:42:28.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:46:27.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:52:27.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:55:27.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:56:27.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:57:27.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:58:27.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:59:27.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:00:26.889+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:02:26.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:08:25.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:09:25.663+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:10:25.639+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:15:25.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:16:25.598+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:19:25.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:21:25.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:27:25.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:30:25.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:14:31.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:26:31.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 13:29:30.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:09:28.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:22:28.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:32:28.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:47:27.513+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 14:53:27.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:12:25.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:17:25.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:18:25.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:23:25.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:25:25.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:28:25.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:31:25.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:33:25.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:34:25.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:36:24.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:37:25.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:45:25.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:46:25.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:51:25.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:52:25.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:57:25.112+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:58:25.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:59:25.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:02:25.118+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:32:25.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:35:25.143+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:40:25.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:41:25.568+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:43:25.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:44:25.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:54:25.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 15:56:25.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:05:25.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:06:25.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:07:25.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:09:25.157+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:14:25.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:27:25.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:31:25.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:33:25.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:36:25.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:38:25.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:43:25.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:46:25.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:47:25.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:54:25.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:56:25.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:59:25.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:05:22.437+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:07:22.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:07:25.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:11:25.247+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:12:22.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:13:22.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:13:25.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:15:25.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:16:22.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:26:25.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:28:22.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:29:22.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:29:25.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12659, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:30:04.604+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:30:04.731+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain test_tmp (Data Center TEST) was activated by admin@internal', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', '50cba3e1-4e18-4897-875a-bb7716a2d8cc', 'test_tmp', '00000000-0000-0000-0000-000000000000', '', '4a114437', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:30:04.75+02', 'USER_ATTACH_STORAGE_DOMAINS_TO_POOL', 1002, 0, 'Storage Domains were attached to Data Center TEST by admin@internal', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '3c040de4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:32:25.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:34:25.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:35:25.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:39:25.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:44:25.17+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:45:25.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:57:21.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:57:25.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:58:22.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 16:58:25.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:03:25.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:06:25.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:08:22.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:11:22.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:14:22.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:14:25.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:15:22.469+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:16:08.671+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center TEST was added by admin@internal', false, NULL, 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4021fb1b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:16:55.111+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33f05eaa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:20:22.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12637, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:20:23.374+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:21:22.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:22:22.511+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:24:25.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:25:22.506+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:27:25.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:31:22.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:32:22.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:32:25.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:32:38.448+02', 'USER_RUN_VM', 32, 0, 'VM tetsss started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f028b25', 'eecdadc4-6899-4793-a513-5e055e047861', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:34:22.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:35:22.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:35:25.685+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:36:22.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:36:31.348+02', 'USER_STOP_VM', 33, 0, 'VM tetsss powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4042929e', '715f37dd-f7bd-4e12-b377-ce4385ce332d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:38:25.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:39:22.638+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:39:25.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:40:22.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:03:22.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:04:22.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:04:25.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:05:25.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:06:22.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:12:25.522+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:16:25.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:16:31.517+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center TEST was removed by admin@internal', false, '4a0c8eab-c36d-4c4e-be63-823ed2e036b5', 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', 'c72b061', '4a890647-589a-4ec9-9154-0351e79ef024', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:16:43.697+02', 'USER_ADD_STORAGE_POOL', 950, 0, 'Data Center TEST was added by admin@internal', false, NULL, 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', '16c6d4df', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:18:25.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:21:25.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:22:25.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:23:22.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:23:25.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12706, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:45:18.047+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:39.169+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c49a7bb', '51479268-b0b8-427a-a9de-707510d3f2f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12717, '00000000-0000-0000-0000-000000000000', NULL, '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:45.704+02', 'VM_DOWN_ERROR', 119, 2, 'VM DESKTOP is down. Exit message: Wake up from hibernation failed.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:45.758+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DESKTOP on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c49a7bb', '51479268-b0b8-427a-a9de-707510d3f2f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:45.924+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DESKTOP (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c49a7bb', '51479268-b0b8-427a-a9de-707510d3f2f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:48:28.132+02', 'USER_RUN_VM', 32, 0, 'VM DESKTOP started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4855a581', '14c093a5-f4d2-454d-9413-4cfa18bcd845', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:49:25.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:57:25.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:58:23.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:58:25.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:58:42.377+02', 'USER_STOP_VM', 33, 0, 'VM DESKTOP powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '554c6b04', '98724464-6139-48ab-ac27-7a3588214091', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:07:23.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:07:25.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:22:25.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:23:25.565+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:24:25.582+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:56:02.558+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:58:02.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:02:03.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:13:03.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:14:03.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:17:03.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:19:22.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:19:25.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:20:25.255+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:24:22.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:25:25.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:28:25.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:34:25.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:37:22.645+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:38:22.641+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:41:22.653+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:41:25.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:45:22.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:45:25.541+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:13.351+02', 'USER_SUSPEND_VM', 501, 0, 'Suspending VM DESKTOP was initiated by User admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66b9e002', '84d6ca05-1c96-494c-9e68-17ded3dd1731', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:48:23.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:48:25.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:51:25.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:57:23.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:59:23.689+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:04:23.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:04:25.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:57:02.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:11:03.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:12:03.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:16:03.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:22:03.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:27:22.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:29:05.533+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain test_tmp was added by admin@internal', false, NULL, '', '50cba3e1-4e18-4897-875a-bb7716a2d8cc', 'test_tmp', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '5747810d', 'cfa6648c-518e-4f58-857c-e3014e5f3195', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '00000000-0000-0000-0000-000000000000', 'Unavailable', '2013-01-14 17:29:33.756+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', '1bc6ff90', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:30:22.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:30:24.172+02', 'USER_ADD_VM', 34, 0, 'VM tetsss was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b22fe14', 'ab0ea733-84e9-4334-b221-876621b7458c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:30:41.146+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk tetsss_Disk1 was successfully added to VM tetsss.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c9f7ad1', '1b97bb97-4e30-477a-9609-2d7eba0c4853', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:31:25.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:31:38.144+02', 'USER_STARTED_VM', 153, 0, 'VM tetsss was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f028b25', 'eecdadc4-6899-4793-a513-5e055e047861', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:33:22.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:33:25.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:37:25.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:42:22.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:42:25.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:43:22.672+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:43:25.438+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:44:41.597+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain test_tmp (Data Center TEST) was deactivated by admin@internal', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', '50cba3e1-4e18-4897-875a-bb7716a2d8cc', 'test_tmp', '00000000-0000-0000-0000-000000000000', '', '459e7a17', 'f072d814-1135-4030-9528-29b89fbafaca', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-14 17:44:54.272+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', NULL, '', '00000000-0000-0000-0000-000000000000', '', '817ab8c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:49:22.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:51:22.966+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:52:22.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:52:25.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:56:23.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:59:25.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:02:23.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:03:25.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:06:23.649+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:06:25.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:08:25.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:10:23.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:10:25.584+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:10:55.2+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '605daecb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:15:25.962+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:16:25.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:17:25.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:30:04.764+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain test_tmp was attached to Data Center TEST by admin@internal', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', '50cba3e1-4e18-4897-875a-bb7716a2d8cc', 'test_tmp', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '21f8d71f', '50b29911-370d-4b6c-9594-0d63fa60ee82', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:30:25.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:30:26.578+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM tetsss. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10b0e709', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:30:26.606+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM tetsss. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e9b742c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:30:31.735+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of tetsss_Disk1 was initiated on VM tetsss by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c9f7ad1', '1b97bb97-4e30-477a-9609-2d7eba0c4853', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:36:25.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:45:05.987+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4375a2dc', 'd3ee7b90-4c81-4096-bbb6-df4051dfab97', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:06.83+02', 'USER_RUN_VM', 32, 0, 'VM DESKTOP started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4375a2dc', 'd3ee7b90-4c81-4096-bbb6-df4051dfab97', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:46:22.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:46:25.423+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12715, '00000000-0000-0000-0000-000000000000', NULL, '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:29.957+02', 'USER_SUSPEND_VM_OK', 503, 0, 'VM DESKTOP on Host gold-vdsc was suspended.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:47:22.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:47:25.328+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:47:26.361+02', 'USER_STARTED_VM', 153, 0, 'VM DESKTOP was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4855a581', '14c093a5-f4d2-454d-9413-4cfa18bcd845', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:20:25.603+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:30:25.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:32:25.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:33:25.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:05:03.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:06:03.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:07:03.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:08:03.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:18:03.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:21:03.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:24:03.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:40:25.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:44:18.633+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM tetsss was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5223ca1b', '8fdd392c-2bad-4277-889e-38434ba9b1ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-14 17:45:31.751+02', 'USER_REMOVE_STORAGE_POOL', 954, 0, 'Data Center TEST was removed by admin@internal', false, 'c8301f6f-0967-47aa-90db-bbf35bd97e42', 'TEST', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '44b832a', '7761ce6b-6e0f-4c79-ad48-98368e4b8f92', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-14 17:46:20.93+02', 'USER_SUSPEND_VM_FINISH_SUCCESS', 512, 0, 'Suspending VM DESKTOP has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66b9e002', '84d6ca05-1c96-494c-9e68-17ded3dd1731', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:54:22.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:54:25.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:00:25.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:01:23.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:01:25.568+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:08:23.636+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:11:25.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:12:25.607+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:13:25.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:14:25.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:21:25.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:27:25.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:28:25.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:29:25.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ba70e1d0-9383-4816-8e3a-4cf758082728', 'tetsss', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-14 17:44:20.911+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM tetsss was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5223ca1b', '8fdd392c-2bad-4277-889e-38434ba9b1ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:44:22.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:44:25.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:50:22.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:50:25.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:53:22.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:53:25.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:55:22.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:55:25.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 17:56:25.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:00:23.666+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:02:25.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:03:23.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:05:23.65+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:05:25.452+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:09:23.652+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:09:25.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:18:25.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:19:25.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:25:25.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:26:25.69+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:31:25.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:55:01.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:55:01.657+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 18:59:03.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:00:03.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:01:03.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:03:03.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:04:03.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:09:03.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:10:03.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:15:03.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:19:03.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:20:03.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:23:03.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:25:03.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:26:03.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-14 19:27:03.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:36:34.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:36:34.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:37:35.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:38:35.36+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:39:35.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:40:35.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:41:35.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:42:35.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:43:35.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:44:35.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:45:35.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:46:35.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:47:35.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:48:35.139+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:49:35.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:50:35.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:51:35.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:52:35.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:53:35.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:54:35.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:55:35.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:56:35.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:57:35.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:58:35.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 11:59:35.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:00:35.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:01:35.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:02:35.151+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:03:35.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:04:35.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:05:35.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:06:35.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:07:35.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:08:35.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:09:35.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:10:35.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:11:35.056+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:12:35.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:25:34.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:31:34.651+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:32:34.613+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:41:34.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:46:34.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:47:34.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:50:34.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:06:34.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:07:34.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:19:34.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:30:34.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:34:34.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:40:34.328+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:43:34.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:48:34.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:05:34.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12986, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:12:36.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:13:36.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:19:36.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:22:36.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:25:36.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:26:36.443+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:30:36.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:50:37.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:51:37.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:52:37.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:09:37.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:13:37.626+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:14:37.372+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:18:37.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:26:37.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:28:37.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:13:35.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:14:34.991+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:19:34.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:20:34.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:22:34.81+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:24:34.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:26:34.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:28:34.696+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:30:34.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:08:34.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:10:34.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:11:34.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:13:34.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:17:34.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:18:34.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:20:34.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:32:34.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:35:34.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:44:34.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:46:34.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:49:34.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:53:34.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:54:34.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:59:34.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:04:34.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:11:37.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:23:36.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:24:36.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:49:37.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:49:43.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:58:37.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:00:37.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:01:37.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:08:37.281+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:15:37.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:16:37.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:15:34.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:18:34.889+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:21:34.817+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:23:34.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:35:34.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:44:34.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:53:34.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:54:34.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:12:34.466+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:24:34.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:33:34.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:37:34.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:39:34.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:42:34.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:45:34.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:47:34.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:50:34.367+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:51:34.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:52:34.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:55:34.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:56:34.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:57:34.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:00:34.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:01:34.375+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:02:34.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:27:36.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:28:36.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:31:36.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:32:36.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:33:36.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:35:36.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:37:36.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:38:36.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 14:39:14.973+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain New_Export was added by admin@internal', false, NULL, '', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '46a9c01c', 'f9ed14c3-3d30-4d94-a6be-67fb1e61ef35', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:39:36.669+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:40:03.204+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain New_Export (Data Center iSCSI11) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '701a4286', '53379013-8c5e-473a-8b13-40f15bae8aa1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:40:36.679+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3dfbd725-bff9-4b09-a2be-998bb778163f', 'ffffffffffffff', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 14:40:37.517+02', 'IMPORTEXPORT_IMPORT_VM_FAILED', 1153, 2, 'Failed to import Vm ffffffffffffff to Data Center iSCSI11, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '639b5431', '0e979335-7af8-46d4-8912-ce4b60357183', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:42:37.153+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:16:34.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:17:34.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:33:34.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:36:34.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:38:34.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:39:34.531+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:40:34.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:42:34.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:45:34.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:48:34.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:58:34.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:59:34.646+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:00:34.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:02:34.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:05:34.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:09:34.465+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:14:34.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:15:34.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:16:34.542+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:21:34.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:22:34.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:27:34.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:28:34.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:31:34.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:41:34.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:08:34.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:09:34.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:14:36.399+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:15:36.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:16:36.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:17:36.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12992, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:18:36.562+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12994, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:20:36.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:21:36.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:29:36.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:34:36.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:36:36.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13018, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:40:37.481+02', 'MAC_ADDRESS_IS_IN_USE', 833, 1, 'VM ffffffffffffff: Mac Address 00:1a:4a:23:61:65 is in use.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:41:36.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f5433f0-d94f-4a38-83e1-513ddfdef5ca', 'ffffffffffffff', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 14:51:16.206+02', 'IMPORTEXPORT_STARTING_IMPORT_VM', 1165, 0, 'Starting to import Vm ffffffffffffff to Data Center iSCSI11, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c37f349', '25209aae-346d-4ba5-b2cb-5c84090d3ca8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:27:34.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:29:34.66+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:34:34.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:37:34.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:43:34.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:49:34.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:51:34.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:52:34.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:55:34.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:56:34.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 12:57:34.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:01:34.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:03:34.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:04:34.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:23:34.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:25:34.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:26:34.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:29:34.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:36:34.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:38:34.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 13:58:34.382+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:03:34.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:06:34.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:07:34.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (12984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:10:34.416+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 14:39:26.761+02', 'USER_ATTACH_STORAGE_DOMAIN_TO_POOL', 962, 0, 'Storage Domain New_Export was attached to Data Center iSCSI11 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '23b895c1', '06538b93-d1ae-4b90-aaaf-bb7296d642bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:45:37.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:46:37.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:56:37.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:24:37.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:25:37.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:29:37.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:31:37.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:32:37.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:42:42.071+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:42:42.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13024, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:43:25.533+02', 'MAC_ADDRESS_IS_IN_USE', 833, 1, 'VM ffffffffffffff: Mac Address 00:1a:4a:23:61:65 is in use.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3dfbd725-bff9-4b09-a2be-998bb778163f', 'ffffffffffffff', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 14:43:25.572+02', 'IMPORTEXPORT_IMPORT_VM_FAILED', 1153, 2, 'Failed to import Vm ffffffffffffff to Data Center iSCSI11, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '574f74ca', '13a0a4d9-2691-4abf-be9b-6ce500738429', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:43:37.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:43:43.229+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:44:37.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:44:43.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:45:43.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:46:43.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:47:37.117+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:47:43.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:48:37.156+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:48:43.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:50:43.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '292dba52-5471-4733-a932-4870ad8016cf', 'IMPORTVM', '3cd181b7-4631-4987-93e3-9c4fa3037d3f', NULL, NULL, NULL, '2013-01-15 14:53:20.378+02', 'IMPORTEXPORT_STARTING_IMPORT_VM', 1165, 0, 'Starting to import Vm IMPORTVM to Data Center iSCSI11, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '678fdead', '4fe08db1-079a-43d4-8bf7-e1e31b5a529d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:53:37.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:54:37.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '292dba52-5471-4733-a932-4870ad8016cf', 'IMPORTVM', '292dba52-5471-4733-a932-4870ad8016cf', NULL, NULL, NULL, '2013-01-15 14:54:43.705+02', 'IMPORTEXPORT_IMPORT_VM', 1152, 0, 'Vm IMPORTVM was imported successfully to Data Center iSCSI11, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '678fdead', '4fe08db1-079a-43d4-8bf7-e1e31b5a529d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:55:37.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3dfbd725-bff9-4b09-a2be-998bb778163f', 'ffffffffffffff', '3dfbd725-bff9-4b09-a2be-998bb778163f', NULL, NULL, NULL, '2013-01-15 14:57:06.85+02', 'IMPORTEXPORT_IMPORT_VM', 1152, 0, 'Vm ffffffffffffff was imported successfully to Data Center iSCSI11, Cluster iSCSI1', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c37f349', '25209aae-346d-4ba5-b2cb-5c84090d3ca8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:57:37.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:02:37.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:06:37.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:11:37.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:12:37.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:17:37.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:19:37.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:20:37.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:21:37.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:51:43.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 14:59:37.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:03:37.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:04:37.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:05:37.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:07:37.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:10:37.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:22:37.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:23:37.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:27:37.42+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:30:37.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:33:37.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:34:37.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:35:37.534+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:36:37.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:37:37.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:38:37.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:39:37.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:40:37.537+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:41:37.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:42:37.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:43:37.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:44:37.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:45:37.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:46:37.525+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:47:37.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:48:37.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:49:37.536+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:50:37.503+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:51:37.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:52:37.535+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:53:37.518+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:54:37.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:55:37.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:56:37.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:57:37.566+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:58:37.553+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 15:59:37.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:00:37.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:01:37.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:02:37.54+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:03:37.559+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:04:37.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:05:10.684+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '386903fd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13122, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:05:41.439+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13123, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:05:41.469+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13124, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:05:41.546+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13125, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:05:42.784+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13126, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:05:48.931+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e542efc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13127, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:05:49.056+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:08:12.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:08:13.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:09:15.498+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:09:22.196+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '54bc92e8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:09:38.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:09:38.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:10:15.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:10:41.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:10:51.13+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '4039740c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13137, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:12:10.55+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13138, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:12:10.525+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13139, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:12:10.586+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13140, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:12:10.794+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13141, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:12:18.071+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f58b5f9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13142, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:12:18.166+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:12:38.771+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:12:39.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:13:42.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:14:16.996+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '413764ab', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13147, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:14:46.833+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13148, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:14:47.667+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13149, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:14:47.728+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13150, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:14:47.844+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13151, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:14:54.365+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ca2d392', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13152, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:14:54.46+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13153, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:15:41.933+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:46:11.841+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13154, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:15:42.368+02', 'VDS_NETWORKS_OUT_OF_SYNC', 1110, 1, 'Host gold-vdsd''s following network(s) are not synchronized with their Logical Network configuration: rhevm.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13155, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-15 16:15:42.418+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:24:53.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:27:46.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:25:08.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:38:11.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:43:11.532+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:43:55.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:44:11.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:45:11.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 17:45:53.465+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain test was added by admin@internal', false, NULL, '', '15883017-55c6-47b5-831a-77e9d23a0830', 'test', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '579cec04', 'a94cbb61-fb85-48b1-85c6-4ef5235c9ff1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:52:56.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 17:55:03.699+02', 'USER_ADD_STORAGE_DOMAIN', 956, 0, 'Storage Domain V2_DOMAIN was added by admin@internal', false, NULL, '', '8169854d-8b31-473a-9e33-9027181dbbe5', 'V2_DOMAIN', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1d5388df', 'a7e0c129-8cad-4384-bd67-1b1805dd1a12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:57:56.019+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:02:11.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:02:56.022+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:05:11.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:06:12.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:07:12.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:07:56.032+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:10:56.035+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:11:11.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:12:12.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:12:56.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:13:12.316+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:14:56.035+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:16:56.042+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:17:56.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:18:12.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:22:12.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:27:56.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:29:56.053+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:30:12.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:30:56.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:32:12.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:33:12.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:33:56.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:34:12.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:40:12.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13156, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:15:42.449+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13157, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:15:49.396+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '265aad47', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13158, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 16:15:49.521+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:21:42.838+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:21:43.606+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:22:46.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:24:53.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:25:46.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:26:46.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 16:28:13.695+02', 'USER_VDC_LOGOUT', 31, 0, 'User admin@internal logged out.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2032d8d5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:25:08.695+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:26:11.557+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:27:11.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:28:11.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 17:29:05.772+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain dafna_test was removed by admin@internal', false, NULL, '', '0d890c83-eecb-4b0d-8d47-72cd48c037c9', 'dafna_test', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32c29965', 'fb4d74b8-f916-407a-9aa7-6f919bb1d259', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:29:11.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:30:11.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:31:11.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:32:11.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:33:11.526+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:34:11.508+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:35:11.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:35:53.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:35:54.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:36:11.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:36:55.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:37:11.523+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:37:56.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:38:56.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:39:11.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:39:55.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:40:11.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:40:55.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:41:11.527+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:41:55.98+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:42:11.524+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:42:55.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:44:55.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:45:55.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:46:56.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:48:56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:56:12.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:58:56.003+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:59:11.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:03:11.807+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:04:11.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:06:56.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:08:11.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:08:56.051+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:14:12.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:16:12.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:17:12.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:18:56.037+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:19:12.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:19:56.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:20:56.041+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:22:56.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:23:12.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:23:56.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:25:56.039+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:26:56.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:29:12.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:38:12.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:39:12.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:41:12.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:42:12.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:44:12.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:47:12.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:51:12.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:58:12.408+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:00:12.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:02:12.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:09:12.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:11:12.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:13:12.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:17:12.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:18:12.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13350, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:19:02.775+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 19:21:29.903+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk EBALK_Disk1 was successfully added to VM EBALK.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '281a354b', '30308266-6633-4717-9d4c-b580d604803b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:47:12.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:47:55.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:48:12.044+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:51:12.323+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:51:55.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:52:11.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:54:11.796+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:55:11.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:55:55.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:56:56.015+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:59:56.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:00:12.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:01:56.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:03:56.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:05:56.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:13:56.059+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:21:56.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:24:12.066+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:28:12.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:28:56.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:31:56.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:43:12.504+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:46:12.187+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:48:12.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:16:12.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:19:02.957+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd52bfe9', '7565d3f2-8b22-433f-a95e-a148852af8f0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13352, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:19:03.005+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13353, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:19:03.134+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:19:12.193+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:20:12.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:32:12.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:49:11.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:49:56.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:25:12.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:32:56.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:34:56.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:35:12.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:52:12.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:53:12.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:59:12.726+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:03:12.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:04:12.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:07:12.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:08:12.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:12:12.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:23:42.753+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM EBALK has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:23:44.318+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk EBALK_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e886c43', 'd4a88d8a-0abe-41da-ba4d-6847ee961aa6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:25:33.247+02', 'USER_STOP_VM', 33, 0, 'VM EBALK powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36958088', 'e79800c1-99c2-467b-b573-a28bdb4b45b9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:26:12.575+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:31:12.684+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:50:12.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 17:50:47.629+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain test was removed by admin@internal', false, NULL, '', '15883017-55c6-47b5-831a-77e9d23a0830', 'test', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '16680a1c', '4b90e489-87f8-424a-b37a-4120e047637b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:50:55.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:53:12.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:53:56.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:54:55.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:57:12.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 17:58:12.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:00:56.014+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:01:12.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:04:56.008+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:09:12.133+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:09:56.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:10:12.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:11:56.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:15:12.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:15:56.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:20:12.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:21:12.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:24:56.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:26:12.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:27:12.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:31:12.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:36:12.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:37:12.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:01:12.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:05:12.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:06:12.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:10:12.521+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:13:39.805+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7953cd43', '77ba4455-f060-4e88-81ea-4f5be979f199', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:14:12.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:21:12.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 19:21:14.323+02', 'USER_ADD_VM', 34, 0, 'VM EBALK was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '58a3b272', '64c2f7be-f35e-4738-b227-3e8e19e2a106', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 19:21:23.866+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of EBALK_Disk1 was initiated on VM EBALK by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '281a354b', '30308266-6633-4717-9d4c-b580d604803b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:22:57.758+02', 'USER_RUN_VM', 32, 0, 'VM EBALK started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c6db967', 'ca18b5a0-77ce-4427-8129-f8d5cf0c6e84', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:24:12.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:27:12.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:29:12.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:45:12.427+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:49:12.388+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:50:12.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:54:12.1+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:55:12.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:56:12.09+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 18:57:12.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13344, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-15 19:13:41.441+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '7a7db253', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:15:12.52+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13355, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:19:41.353+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 19:21:17.625+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM EBALK. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3dcfa453', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-15 19:21:18.04+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM EBALK. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d3eb518', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:21:56.426+02', 'USER_STARTED_VM', 153, 0, 'VM EBALK was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c6db967', 'ca18b5a0-77ce-4427-8129-f8d5cf0c6e84', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:22:12.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:28:12.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:34:12.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:35:12.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:23:12.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:23:12.43+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM EBALK was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78014f35', '7513aa80-6bfc-4d6e-ade4-090927e1705b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-15 19:24:57.971+02', 'USER_MOVED_VM_DISK_FINISHED_SUCCESS', 2010, 0, 'User admin@internal finished moving disk EBALK_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6e886c43', 'd4a88d8a-0abe-41da-ba4d-6847ee961aa6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:25:12.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:30:12.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-15 19:33:12.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:38:50.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:38:51.538+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:39:51.688+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:40:51.685+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:41:51.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 09:42:03.534+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7da07a8d', 'a68e5b17-eaa9-45aa-a06c-86c2ed71cdac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13390, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-16 09:42:04.385+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '2577432c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:42:51.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:43:51.683+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:44:51.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:45:51.803+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:46:51.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:47:51.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:48:51.836+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:49:51.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:50:51.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:51:51.821+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:52:51.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13402, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 09:53:10.532+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 09:53:10.749+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19300da5', '98248919-4624-41c7-a714-e1f1e53e2bf9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13404, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 09:53:12.077+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13405, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 09:53:12.202+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:26.527+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '7be5daf0', '16b65fbf-ce66-4e69-b7b4-4b1f97d883b2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:41.336+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', '31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', '1fea42be', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:41.464+02', 'USER_UPDATE_VDS', 43, 0, 'Host gold-vdsd parameters were updated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e788467', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13409, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:43.965+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:44.155+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65c59c05', '39370574-d119-476a-9ee8-07ec48a2f24c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13411, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:45.155+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:53:52.128+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13412, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 09:53:45.23+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:16:52.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:18:52.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:19:52.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:20:52.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:21:52.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:23:52.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:24:52.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:35:52.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:45:52.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '213d5348-4215-4f79-b313-81b23af4f502', NULL, NULL, NULL, '2013-01-16 10:52:05.491+02', 'IMPORTEXPORT_GET_VMS_INFO_FAILED', 1162, 0, 'Starting export Vm DESKTOP to New_Export', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c79c0ba', '35962566-2197-4477-85a2-cff69b9943fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:52:52.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '213d5348-4215-4f79-b313-81b23af4f502', NULL, NULL, NULL, '2013-01-16 10:53:00.646+02', 'IMPORTEXPORT_EXPORT_VM', 1150, 0, 'Vm DESKTOP was exported successfully to New_Export', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c79c0ba', '35962566-2197-4477-85a2-cff69b9943fe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:00:53.119+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:02:53.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:03:52.672+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:04:52.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:16:52.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:21:52.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:22:52.935+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13513, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 11:24:24.744+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-01 experienced a high latency of 21.0205290318 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13514, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 11:24:24.765+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 18.0198779106 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13515, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 11:24:24.798+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-02 experienced a high latency of 22.5730118752 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:39:53.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:40:52.932+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:41:53.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:46:53.084+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:03:53.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:08:53.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:17:53.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:19:53.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:20:53.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:22:53.269+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:26:53.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:27:53.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:29:54.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13413, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 09:53:48.2+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:55:52.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:57:52.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:59:52.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:05:52.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:06:52.252+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:07:52.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:08:52.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:11:52.265+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:15:52.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:25:52.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:26:52.328+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:28:52.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:29:52.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:30:52.317+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:46:52.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:54:52.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:55:52.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:07:52.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:08:52.908+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:54:52.126+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:56:52.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:31:52.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:32:52.331+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:34:52.351+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:37:52.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:43:52.378+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-16 10:51:46.369+02', 'USER_ATTACH_DISK_TO_VM', 2016, 0, 'Disk DESKTOP_Disk2 was successfully attached to VM EBALK by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '480c8e78', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:56:52.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:05:53.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:06:53.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:10:53.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:13:53.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:26:53.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:30:52.7+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:31:52.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:35:52.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:37:52.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:49:53.072+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:58:53.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:04:53.28+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:06:53.321+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:10:53.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:13:53.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:15:53.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:18:53.359+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:02:53.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13618, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:03:53.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:09:53.552+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13626, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:11:53.472+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13630, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:15:53.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:16:53.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:22:53.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:25:53.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:26:53.561+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:33:53.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:39:53.548+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:40:53.583+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:45:53.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:50:53.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:53:53.574+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 09:58:52.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:00:52.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:02:52.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:03:52.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:12:52.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:13:52.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:17:52.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:42:52.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:47:52.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:50:52.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-16 10:51:21.822+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DESKTOP_Disk2 was initiated on VM DESKTOP by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '477071', 'ebf1bc10-05e6-406a-9230-640d90aec1e1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-16 10:51:30.209+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DESKTOP_Disk2 was successfully added to VM DESKTOP.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '477071', 'ebf1bc10-05e6-406a-9230-640d90aec1e1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:51:52.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:57:52.658+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:01:53.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:01:52.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:04:52.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:09:52.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:10:52.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:14:52.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:22:52.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:27:52.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:33:52.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:36:52.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:38:52.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:39:52.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:40:52.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:41:52.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:44:52.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:48:52.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:49:52.38+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:53:52.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:58:52.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 10:59:52.93+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:09:53.021+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:11:52.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:12:53.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:14:52.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:15:52.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:17:52.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 11:18:39.648+02', 'USER_REMOVE_STORAGE_DOMAIN_FAILED', 961, 2, 'Failed to remove Storage Domain test_tmp. (User: admin@internal)', false, NULL, '', '50cba3e1-4e18-4897-875a-bb7716a2d8cc', 'test_tmp', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5377907c', 'f97f53d7-d896-453b-8a11-fe5342ffcdd5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 11:18:48.957+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain V2_DOMAIN was removed by admin@internal', false, NULL, '', '8169854d-8b31-473a-9e33-9027181dbbe5', 'V2_DOMAIN', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ba14274', 'fcbf22e3-177b-480f-9c24-75e8ec47c1b8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:18:52.895+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:19:52.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:20:52.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 11:21:59.594+02', 'USER_REMOVE_STORAGE_DOMAIN', 960, 0, 'Storage Domain test_tmp was removed by admin@internal', false, NULL, '', '50cba3e1-4e18-4897-875a-bb7716a2d8cc', 'test_tmp', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d1db054', '6328196f-61ba-4bba-b206-ee81e0fff17a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:23:52.873+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13516, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 11:24:34.174+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-01 experienced a high latency of 23.6439950466 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13517, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 11:24:34.196+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 23.6304450035 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13518, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-16 11:24:34.22+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-02 experienced a high latency of 23.948125124 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:24:53.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:25:52.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:36:52.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:43:53.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:44:53.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:50:53.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:51:53.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:52:53.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:55:53.549+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:56:53.172+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:57:53.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:09:53.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:21:53.456+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:28:53.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:37:53.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:40:53.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:43:53.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:27:53.083+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:29:52.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:33:53.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:38:53.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:42:53.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:45:53.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:48:53.144+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:54:53.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:59:53.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:00:53.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:02:53.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:05:53.221+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:07:53.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:23:53.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:24:53.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:25:53.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:30:53.373+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:34:53.509+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:38:53.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:39:53.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:41:53.411+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:42:53.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:47:53.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:49:53.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:51:53.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:55:53.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:58:53.56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:00:53.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13619, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:04:53.51+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:07:53.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13623, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:08:53.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:19:53.731+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13635, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:20:53.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:29:53.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:31:53.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:38:53.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:44:53.551+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:52:53.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:02:53.784+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:03:53.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:13:53.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:28:52.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:32:53.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:34:52.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:47:53.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 11:53:53.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:01:53.26+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:11:53.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:12:53.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:14:53.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:16:53.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:33:53.556+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:44:53.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:52:53.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:53:53.376+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:54:53.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:56:53.545+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13614, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:59:53.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13621, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:06:53.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13625, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:10:53.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:14:53.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:17:53.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:23:53.615+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:24:53.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:32:53.617+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:36:53.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:37:53.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:41:53.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:42:53.544+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:43:53.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:46:53.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:47:53.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:48:53.335+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:49:53.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:51:53.64+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:56:53.777+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:57:53.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:01:54.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:11:53.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:15:53.781+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:16:53.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:22:53.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:31:53.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:32:53.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:35:53.254+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:36:53.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:45:53.273+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:46:53.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:48:53.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:50:53.414+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 12:57:53.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:01:53.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:05:53.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:12:53.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13628, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:13:53.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13633, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:18:53.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:21:53.591+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:27:53.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:28:53.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:30:53.305+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:34:53.601+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:35:53.314+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:54:53.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:55:53.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:00:53.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:04:53.782+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:09:53.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13692, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:17:53.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:29:53.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:33:53.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:38:53.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:46:53.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:48:53.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:52:53.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:53:53.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:54:53.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:56:53.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:59:53.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:00:53.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:03:53.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:20:53.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:22:53.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:23:53.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:58:53.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 13:59:53.73+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:05:53.741+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:06:54.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:07:53.765+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:08:53.843+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:10:53.881+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:12:53.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:18:53.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13694, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:19:53.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13695, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:20:53.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:21:53.791+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13699, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:24:53.801+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:25:53.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:37:53.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:04:53.872+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:06:53.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:12:53.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:13:53.859+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:15:53.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:17:53.861+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:19:54.077+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:24:53.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:31:53.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:39:53.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:49:53.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:50:18.847+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:51:53.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:52:54.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:53:54.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:55:54.579+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:56:54.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:58:55.949+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:04:55.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13820, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:18:55.992+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:26:55.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13829, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:27:55.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:30:55.948+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:32:55.982+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:34:55.953+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:35:55.983+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:14:53.797+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:27:53.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:28:53.75+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:34:53.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:35:53.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:55:53.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:05:53.85+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:07:53.993+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:08:53.864+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:09:54.055+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:14:53.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:16:54.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:25:54.18+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:26:53.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:29:53.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13767, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:32:53.84+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:33:53.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:34:53.973+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:38:53.778+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:42:53.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:43:54.363+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:46:53.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13782, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:47:53.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:03:55.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:07:55.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:17:55.974+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:19:55.97+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:20:55.97+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:22:55.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:29:55.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:38:56.024+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:49:56.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:50:56.009+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:53:56.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:54:56.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:58:56.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:06:57.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:08:33.569+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:08:34.602+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-16 17:08:57.869+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of kaka_Disk1 was initiated on VM kaka by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33366044', '826c164d-4373-4946-b11a-f8cbc551a4dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13698, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:23:53.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:26:53.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:30:53.813+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:31:53.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:36:53.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:39:53.793+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:40:53.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:32:53.848+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:41:53.789+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:42:53.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:43:53.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13719, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:44:53.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:45:53.831+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13722, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:47:53.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:49:53.83+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:50:53.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:51:53.808+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:57:53.823+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 14:58:53.933+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:01:53.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:02:53.862+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:10:53.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:11:53.828+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:18:53.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:21:53.887+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:28:53.885+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13770, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:35:53.781+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:36:54.585+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:37:53.758+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:40:53.929+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:41:53.834+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:44:53.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:45:53.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13783, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:48:53.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:49:16.391+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13785, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:49:16.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:51:19.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:52:18.91+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:57:56.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:01:55.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:02:55.794+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:05:55.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:06:55.956+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:08:55.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:10:55.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:21:55.961+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:24:55.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:33:55.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:27:53.816+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:30:53.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13786, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-16 15:49:45.848+02', 'USER_ADD_VM', 34, 0, 'VM kaka was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5685e1fb', '11defdc9-d115-4f0b-a479-1303d4614c15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:50:53.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:53:18.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:54:55.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 15:59:57.546+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:00:55.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:09:56.016+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:11:56+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:12:55.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:13:55.985+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:14:55.987+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:15:55.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:16:56.001+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:23:55.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:25:55.939+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:28:55.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:31:55.947+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:40:55.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:41:55.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:47:56.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:52:56.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:59:56.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:13:35.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:15:58.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:17:58.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:18:35.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:19:58.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:21:35.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:22:58.298+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:28:58.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:40:59.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:41:59.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:42:58.8+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:06:59.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:19:59.215+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:24:59.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:36:55.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:42:55.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:45:56.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:55:56.3+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:56:56.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:57:56.283+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:01:56.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:02:57.475+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:37:55.978+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:39:55.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:44:55.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:03:57.454+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:05:57.512+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:07:57.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:09:35.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:09:57.762+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 17:10:20.575+02', 'USER_RUN_VM', 32, 0, 'VM kaka started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '685a9a3b', '766d5287-0f6c-434c-bb22-8e552958aebc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:10:35.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13884, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:11:35.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:11:57.767+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:19:35.397+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:24:35.487+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:30:58.289+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:32:58.287+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:33:58.288+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:34:58.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:46:59.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:43:55.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:46:56.034+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:48:56.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 16:51:56.023+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:00:56.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:04:57.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:08:57.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-16 17:09:12.622+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk kaka_Disk1 was successfully added to VM kaka.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33366044', '826c164d-4373-4946-b11a-f8cbc551a4dc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 17:09:19.841+02', 'USER_STARTED_VM', 153, 0, 'VM kaka was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '685a9a3b', '766d5287-0f6c-434c-bb22-8e552958aebc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 17:10:46.237+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM kaka was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a7e4f38', '42f04578-9075-4a5c-a5f5-4b4a34eebaa1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:10:57.752+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13887, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 17:12:50.343+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk kaka_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7866c3e4', '48d5f021-63b5-40a9-8566-73a3750c0e19', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13888, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:12:58.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13890, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:13:58.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:16:58.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:17:35.386+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:18:58.29+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:20:35.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:20:58.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:21:58.315+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:25:35.5+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:25:58.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:26:58.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:27:58.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:29:58.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:31:58.284+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:36:58.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:38:58.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:44:59.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:48:02.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:50:59.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:51:59.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:52:59.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:53:59.249+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:57:59.225+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:07:59.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13958, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:09:59.217+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:13:59.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 17:11:17.11+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM kaka has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-16 17:11:19.451+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk kaka_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7866c3e4', '48d5f021-63b5-40a9-8566-73a3750c0e19', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13886, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:12:35.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13891, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:14:36.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:14:58.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13893, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:15:35.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:16:35.389+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:22:35.497+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:23:35.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:23:58.322+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:24:58.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:35:58.329+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:37:58.294+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13928, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:39:58.278+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:43:59.103+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:45:59.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:48:59.361+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13938, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:49:59.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13943, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:54:59.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:55:59.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:56:59.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:58:59.272+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 17:59:59.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:00:59.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13950, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:01:59.263+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:02:59.293+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:03:59.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:04:59.243+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:05:59.567+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:08:59.232+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:10:59.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:11:59.34+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:12:59.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:15:59.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:21:59.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:22:59.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:23:59.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13963, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:14:59.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:18:59.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:25:59.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:16:59.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:17:59.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-16 18:20:59.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13975, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:25:37.217+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 34.3026669025 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13976, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:25:37.249+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-02 experienced a high latency of 35.0973100662 seconds from host gold-vdsc. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13977, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 10:25:42.364+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-01 experienced a high latency of 32.549877882 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13978, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 10:25:42.391+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf1-01 experienced a high latency of 35.3888139725 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13979, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 10:25:42.407+02', 'AUTO_SUSPEND_VM', 524, 1, 'Storage domain Dafna-sf2-02 experienced a high latency of 36.003786087 seconds from host gold-vdsd. This may cause performance and functional issues. Please consult your Storage Administrator.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:32:00.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:32:00.809+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 10:32:16.968+02', 'USER_STOP_VM', 33, 0, 'VM kaka powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e2faeb0', 'dd33ccb9-b680-4b33-93f1-62dc8d4896c3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:33:01.682+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 10:33:28.62+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7201a49d', 'db6a5e75-053a-4471-a495-e0135d940d6b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:33:32.706+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d559af8', '4256e7af-ded3-41ad-9df4-be5f91105728', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13986, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-17 10:33:37.71+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3857d40b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13987, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:34:01.772+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:35:01.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13989, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:36:01.683+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:37:01.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13991, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:38:01.675+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13992, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:38:09.732+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:38:10.943+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f651e66', 'e198c491-c065-47be-9230-96a93e950e8d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13994, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:38:11.006+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13995, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:38:11.251+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13996, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 10:38:48.614+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:39:01.667+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:40:01.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (13999, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:41:01.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14000, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:10.561+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM EBALK (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '33377161', '47569198-2146-4afd-ba65-986bf1925d43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:18.504+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM DESKTOP (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7cee1445', 'b58fcd39-dc83-4f02-80a9-5f98e8b07bb6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f5433f0-d94f-4a38-83e1-513ddfdef5ca', 'ffffffffffffff', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:21.25+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM ffffffffffffff was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c3c3295', 'cd4bb8e0-343b-4efb-ae13-c28eb14fcf08', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '3f5433f0-d94f-4a38-83e1-513ddfdef5ca', 'ffffffffffffff', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:23.193+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM ffffffffffffff was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c3c3295', 'cd4bb8e0-343b-4efb-ae13-c28eb14fcf08', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:33.356+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST7 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '339bf2c1', 'b8645a79-e132-4e02-b459-5b9e7ae2c47d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:43:01.654+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:45:01.687+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:47:01.704+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:48:01.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:50:01.716+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:51:01.732+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:53:01.709+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:55:01.728+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:56:01.734+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:58:01.719+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:00:01.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:12:04.348+02', 'USER_STARTED_VM', 153, 0, 'VM kaka was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d309fe2', '9ad02953-57e7-4a6c-98fc-0f957960f295', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:13:02.08+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:23:02.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:24:02.127+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:11.022+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-2 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '506b02d6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:22.374+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-4 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '279ec64d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:37.38+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-6 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c8129e9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:42.55+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-7 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5af363f6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:48.272+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-2 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '506b02d6', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:53.981+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-6 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c8129e9', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:10.755+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-7 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5af363f6', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:26.89+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-14 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7979d65c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:10.577+02', 'USER_ADD_VM_POOL_WITH_VMS', 302, 0, 'VM Pool XP-POOL (containing 20 VMs) was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dc7ae97', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:15.246+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-17 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '222c23f4', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:23.394+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-19 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7898e241', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:34:02.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:37:02.179+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:39:02.178+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14004, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '292dba52-5471-4733-a932-4870ad8016cf', 'IMPORTVM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:23.224+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM IMPORTVM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4cfdb0b8', '154b2cae-1f53-4f04-9d68-7972a00e71a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:24.544+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM kaka (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36c45644', 'f8e8fb58-8d9d-43e8-827f-9c9151613428', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:25.714+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1aa46c6f', '246d28e1-0114-46c2-9ddb-07425325237d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:26.846+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST2 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'cc3ef70', 'a19d802c-06f7-4568-a958-22ae7f1f21c9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:28.011+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST3 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7305ed0d', 'dfe3242a-7ab5-4a38-9c1a-05b3fd40f50f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:29.178+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST4 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '587f0a9b', 'e79be8dc-c360-4146-8b68-8ab8ad45f8be', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:30.519+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST5 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2ffc956d', 'd0120d0d-910c-4703-9d27-98f7007d8bc1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:32.13+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST6 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d769a8a', '93b909a1-08bb-4584-bd12-1b536b76b023', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '292dba52-5471-4733-a932-4870ad8016cf', 'IMPORTVM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 10:41:33.45+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM IMPORTVM was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4cfdb0b8', '154b2cae-1f53-4f04-9d68-7972a00e71a4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:42:01.661+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:44:01.678+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:52:02.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:01:01.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:02:01.899+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:03:01.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:06:01.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:07:01.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:09:01.94+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:11:25.395+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM kaka (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '336c21d2', 'cdb0887a-c60a-4c6b-b308-4b122ee14d59', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:12:02.088+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:12:20.349+02', 'USER_STOP_VM', 33, 0, 'VM kaka powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '76bcaaff', 'c2819b98-59af-4948-bb33-b1941cea1c6d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:16:02.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:18:01.629+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot Auto-generated for Live Storage Migration deletion on VM TEST was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dfbf262', '37394f34-f1f3-4257-b3b5-b0f0c044b86c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:18:02.129+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:19:22.269+02', 'USER_COPIED_TEMPLATE_DISK_FINISHED_SUCCESS', 2006, 0, 'User admin@internal finished copying template disk XP_iSCSI_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', '00000000-0000-0000-0000-000000000000', '', '7817dd70', 'cb2e54a4-253e-41b8-850b-3c0642daf641', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:20:02.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:25:02.119+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:42.86+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-4 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '279ec64d', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:51.196+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-17 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '222c23f4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:55.913+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-18 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f60469f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:32:02.19+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:46:01.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:54:01.779+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:09:13.088+02', 'USER_ADD_VM', 34, 0, 'VM FFF was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'eef228', 'f0f02ae5-9a3a-4504-8252-262777e9f754', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:09:21.528+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM FFF. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '118bd1e7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:09:21.551+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM FFF. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6dbc3682', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:22:02.13+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:30:02.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:31.202+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '564600d0', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:47.841+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-5 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dd60d79', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:53.194+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-8 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bab9942', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:57.714+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-9 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5478ece4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:31:02.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:02.629+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-10 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e477bcf', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:04.519+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-11 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b9cc29e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:30.175+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-10 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e477bcf', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:30.95+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-9 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5478ece4', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:37.22+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-12 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26bf5da4', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:44.531+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-16 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32c575f0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:48.019+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-13 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '759cc56e', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:03.406+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-19 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7898e241', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:40:02.183+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '00000000-0000-0000-0000-000000000000', NULL, '2013-01-17 11:45:03.015+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM XP-POOL-20 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41f824d6', 'ef2daaaf-41ce-4a63-bcd8-7bfe19d471ca', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:47:02.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:51:02.366+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14213, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:56:41.82+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:56:42.057+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f207ef', 'a0e43283-140c-4d38-a68c-b7f12dd52a44', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14215, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:56:42.735+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14216, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:56:42.842+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:57:02.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:49:01.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:57:01.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 10:59:01.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:00:52.005+02', 'USER_FAILED_REMOVE_DISK', 2013, 2, 'User admin@internal failed to initiate removing of disk EBALK_Disk1 from domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '1cfef3ba', '373ca127-5a66-4269-bb91-cd5d340a9806', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:04:01.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:05:01.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:08:02.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:09:27.402+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of FFF_Disk1 was initiated on VM FFF by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '591c934', 'f58a40f4-fab5-4c81-8500-ba66875bfa7b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:10:28.215+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM FFF was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b690f16', '1133111d-ec4e-4b80-9542-cbfc48652b19', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:10:33.539+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM FFF was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b690f16', '1133111d-ec4e-4b80-9542-cbfc48652b19', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:10:44.334+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM kaka (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '73473d6b', '5ed526fb-97e7-4596-8eda-4d303e50181a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:11:02.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:11:03.641+02', 'USER_REMOVE_SNAPSHOT_FINISHED_FAILURE', 357, 2, 'Failed to complete Snapshot Auto-generated for Live Storage Migration deletion on VM kaka.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '294cf23f', '8994fda0-980d-4ddc-8ba4-61390067a63c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:17:22.224+02', 'USER_COPIED_TEMPLATE_DISK', 2004, 0, 'User admin@internal is copying template disk XP_iSCSI_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7817dd70', 'cb2e54a4-253e-41b8-850b-3c0642daf641', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:19:01.389+02', 'USER_REMOVE_SNAPSHOT_FINISHED_FAILURE', 357, 2, 'Failed to complete Snapshot Auto-generated for Live Storage Migration deletion on VM TEST.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dfbf262', '37394f34-f1f3-4257-b3b5-b0f0c044b86c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:19:02.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:21:02.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:27:02.133+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:28:02.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:29:02.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:24:03.693+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:29:03.707+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:41:03.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:43:03.975+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cb83e531-1a7e-4657-bf81-c4608ef2027b', 'FFF', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:09:34.111+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk FFF_Disk1 was successfully added to VM FFF.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '591c934', 'f58a40f4-fab5-4c81-8500-ba66875bfa7b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:10:01.945+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:10:53.556+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot Auto-generated for Live Storage Migration deletion on VM kaka was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '294cf23f', '8994fda0-980d-4ddc-8ba4-61390067a63c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:11:11.582+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot Auto-generated for Live Storage Migration deletion on VM kaka was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f3c0766', 'e25ea8ce-2cc9-4fbf-864e-b2543e6e0127', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:11:13.667+02', 'USER_REMOVE_SNAPSHOT_FINISHED_FAILURE', 357, 2, 'Failed to complete Snapshot Auto-generated for Live Storage Migration deletion on VM kaka.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f3c0766', 'e25ea8ce-2cc9-4fbf-864e-b2543e6e0127', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:11:35.726+02', 'USER_REMOVE_SNAPSHOT', 342, 0, 'Snapshot Auto-generated for Live Storage Migration deletion on VM kaka was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fd3035e', '71772c4f-8c1d-40c6-b893-3915734c09ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 11:11:43.735+02', 'USER_REMOVE_SNAPSHOT_FINISHED_FAILURE', 357, 2, 'Failed to complete Snapshot Auto-generated for Live Storage Migration deletion on VM kaka.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fd3035e', '71772c4f-8c1d-40c6-b893-3915734c09ac', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:14:02.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:15:02.09+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:17:02.094+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:26:02.127+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:04.659+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '564600d0', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:15.517+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-3 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f5298c3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:30.692+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-5 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dd60d79', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:30:43.204+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-3 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f5298c3', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:14.679+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-12 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26bf5da4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:17.098+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-8 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1bab9942', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:22.587+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-13 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '759cc56e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:36.725+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-15 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4745ccab', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:31:43.197+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-11 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b9cc29e', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:04.348+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-16 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32c575f0', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:05.398+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-14 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7979d65c', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:41:02.229+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:08.313+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-15 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4745ccab', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:10.441+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM XP-POOL-20 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd2d65a2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:14.53+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-18 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f60469f', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:32:23.818+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM XP-POOL-20 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd2d65a2', '097daade-b1fc-4718-b173-e7d95ecd1aeb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:33:02.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:35:02.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:36:02.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:38:02.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:42:02.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:43:02.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:44:02.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:49:02.276+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:52:02.341+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:57:36.34+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-20 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'af2813d', '1214debd-bbf2-42cb-8ded-e5445d2a2fc8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14221, '00000000-0000-0000-0000-000000000000', NULL, 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:57:40.509+02', 'VM_DOWN_ERROR', 119, 2, 'VM XP-POOL-20 is down. Exit message: internal error process exited while connecting to monitor: char device redirected to /dev/pts/1
qemu-kvm: -drive file=/rhev/data-center/afcde1c5-6022-4077-ab06-2beed7e5e404/8bcf7e0d-a418-4210-a79d-8a7888a26c5c/images/2114689f-32cf-412d-9bba-3f3bb3b4cf6c/a54347ef-7597-4ce4-afb1-61fa56d4713d,if=none,id=drive-ide0-0-0,format=qcow2,serial=2114689f-32cf-412d-9bba-3f3bb3b4cf6c,cache=none,werror=stop,rerror=stop,aio=native: could not open disk image /rhev/data-center/afcde1c5-6022-4077-ab06-2beed7e5e404/8bcf7e0d-a418-4210-a79d-8a7888a26c5c/images/2114689f-32cf-412d-9bba-3f3bb3b4cf6c/a54347ef-7597-4ce4-afb1-61fa56d4713d: Operation not permitted
.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:57:40.673+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM XP-POOL-20 on Host gold-vdsd.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'af2813d', '1214debd-bbf2-42cb-8ded-e5445d2a2fc8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:57:41.006+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-20 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'af2813d', '1214debd-bbf2-42cb-8ded-e5445d2a2fc8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:59:02.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:01:13.679+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk FGFG_Disk1 was successfully added to VM FGFG.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f05fc5', '4111592b-a52c-4647-9a1d-e642e9082c0a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 12:02:36.819+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM TESTTT creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5440609c', '1bd40ef1-a9b6-47be-815b-b92025b8ec0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:02:47.816+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM FGFG was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d5aa740', 'a50bf379-fe97-4b93-80ac-37fffeda5490', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:03:02.769+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 12:03:05.731+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM TESTTT creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5440609c', '1bd40ef1-a9b6-47be-815b-b92025b8ec0e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:05:02.852+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:05:03.617+02', 'USER_STOP_VM', 33, 0, 'VM TESTTT powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f5af807', '5f5d7e85-7923-4dfe-a5e6-07aa49f67a24', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:06:02.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:06:31.993+02', 'USER_RUN_VM', 32, 0, 'VM TESTTT started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '714ead90', '3c88f595-3a59-4a72-8f01-17f1e4283b6a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:14:03.628+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.448+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-11 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a2022a6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.487+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-1 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41af3642', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.529+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-10 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3a4f7460', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.569+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-12 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e312bd8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.615+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-13 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3871b456', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.644+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-14 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ac60471', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.69+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-15 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6fe724c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.72+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-16 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '236e0c42', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.782+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-17 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6db7bff5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.827+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-18 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14c8ab8b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.86+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-19 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5ca9650c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.906+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-2 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '66f52dcc', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:23.952+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-20 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31dea4dd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.002+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-3 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '226e5e65', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.07+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-4 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c83bd94', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.115+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-5 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2193575b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.178+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-6 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b74f234', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.205+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-7 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '775b200f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.253+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-8 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56fa2502', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 11:44:24.356+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM XP-POOL-9 was removed from VM Pool XP-POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2007fe0c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:44:24.431+02', 'USER_REMOVE_VM_POOL', 304, 0, 'VM Pool XP-POOL was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1eba0bd1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:43.177+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '164eb010', 'fd16196f-99b8-4dfb-a592-61321aeb2539', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:43.658+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-4 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b1aa30a', '6360fddd-1d80-4302-b5f8-9a5a2f1bc682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:44.031+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-2 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '310d2480', 'c5ea6de5-4beb-4fd5-af90-4bc2ea6c853f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:44.359+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-5 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53280607', 'e04852e1-cc6a-4b06-b4e1-45711689f4f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:45.311+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-3 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '400bd88a', '72c4854c-029d-4297-bdbe-461f9cbd8f20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:56:02.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:46.698+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-6 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e0c721b', '4fc4850d-8b9e-4000-b8a3-ef93e1c5e3d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:47.033+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-7 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '555b0c95', '6503147e-8671-4968-a064-bcf75d05e006', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:47.574+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-8 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b7c0197', '3c1539de-6b55-4d6c-b178-491d509f794e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:47.859+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-9 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '700fc4a4', '2acf95d5-2177-4f3b-87b8-87a25f2a3813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:48.117+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-10 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b00d56b', '089cf4b3-3fb5-4a28-8a6d-147e8d5d8d2d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:48.474+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-12 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c31245', '23a83b51-6fb4-4384-bfd7-2116936c71bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:48.721+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-11 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8d2cb83', 'b6e85b16-e8b5-42eb-a636-27921953932e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:49.008+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-13 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1736d2e1', '64dae144-7b75-4503-b96d-6766cb7becf7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:49.271+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-14 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4fbbd9d', '2aa03cf2-e5d8-4f38-8342-d2222d880981', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:49.558+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-15 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67eb141f', '4d235aa5-a580-4aaf-84c2-d8311520722c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14176, '00000000-0000-0000-0000-000000000000', NULL, '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:51.486+02', 'VM_DOWN_ERROR', 119, 2, 'VM XP-POOL-4 is down. Exit message: Bad volume specification {''index'': 0, ''iface'': ''ide'', ''reqsize'': ''0'', ''format'': ''cow'', ''bootOrder'': ''1'', ''volumeID'': ''b6da1dc4-3e76-4a9c-974f-621f52796bfa'', ''apparentsize'': ''1073741824'', ''imageID'': ''70c60a02-5001-400a-a817-f31fc1259f1c'', ''specParams'': {}, ''readonly'': ''false'', ''domainID'': ''8bcf7e0d-a418-4210-a79d-8a7888a26c5c'', ''optional'': ''false'', ''deviceId'': ''70c60a02-5001-400a-a817-f31fc1259f1c'', ''truesize'': ''1073741824'', ''poolID'': ''afcde1c5-6022-4077-ab06-2beed7e5e404'', ''device'': ''disk'', ''shared'': ''false'', ''propagateErrors'': ''off'', ''type'': ''disk''}.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:51.55+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM XP-POOL-4 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b1aa30a', '6360fddd-1d80-4302-b5f8-9a5a2f1bc682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:52.407+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-16 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4463e580', 'f3df1c19-0bea-40c8-b542-b949c4be2d75', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:00:02.665+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:03:41.891+02', 'USER_STOP_VM', 33, 0, 'VM FGFG powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'a2dc43c', 'cd9ec427-ed50-45c3-b1cf-f043f0c52209', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:04:02.76+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:04:33.35+02', 'USER_RUN_VM', 32, 0, 'VM TESTTT started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b4ea71', 'cd52c130-11eb-4a08-87f6-10f9f0a1d4d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:07:02.866+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14258, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:09:03.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:12:03.74+02', 'USER_STOP_VM', 33, 0, 'VM TESTTT powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '514ba8de', '1f824911-70f1-4dbe-af19-2981de5ba77c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:15:26.018+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk NEW_Disk1 was successfully added to VM NEW.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30f98f1a', '9c317003-fd26-4ce1-ad4a-dafad094d113', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:16:03.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:18:24.434+02', 'USER_RUN_VM', 32, 0, 'VM NEW started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75ed84ba', '94a4695e-0c82-4d18-b0a5-3e0b6284a83f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:19:10.762+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM NEW has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:51.697+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM XP-POOL-4 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6b1aa30a', '6360fddd-1d80-4302-b5f8-9a5a2f1bc682', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:44:54.526+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-18 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24f75f00', '3ff48869-788d-4cba-bea1-3b0f23264612', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '00000000-0000-0000-0000-000000000000', NULL, '2013-01-17 11:45:00.738+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM XP-POOL-17 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '59bd1627', '6004cfc2-c5e0-4561-a2d4-928bfd3f652f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:01.059+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-19 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c9918df', '507d439a-fc66-44f6-b29e-12a3f9ab5f37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:45:02.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:43.556+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-1 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '164eb010', 'fd16196f-99b8-4dfb-a592-61321aeb2539', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:46.007+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-2 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '310d2480', 'c5ea6de5-4beb-4fd5-af90-4bc2ea6c853f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:46.03+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-5 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '53280607', 'e04852e1-cc6a-4b06-b4e1-45711689f4f3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:46.062+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-3 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '400bd88a', '72c4854c-029d-4297-bdbe-461f9cbd8f20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:48.434+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-6 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e0c721b', '4fc4850d-8b9e-4000-b8a3-ef93e1c5e3d9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:48.472+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-9 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '700fc4a4', '2acf95d5-2177-4f3b-87b8-87a25f2a3813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:48.493+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-10 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b00d56b', '089cf4b3-3fb5-4a28-8a6d-147e8d5d8d2d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:48.546+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-7 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '555b0c95', '6503147e-8671-4968-a064-bcf75d05e006', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:48.57+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-8 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b7c0197', '3c1539de-6b55-4d6c-b178-491d509f794e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:51.099+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-13 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1736d2e1', '64dae144-7b75-4503-b96d-6766cb7becf7', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:51.137+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-11 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '8d2cb83', 'b6e85b16-e8b5-42eb-a636-27921953932e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:51.162+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-12 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c31245', '23a83b51-6fb4-4384-bfd7-2116936c71bc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:51.179+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-15 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '67eb141f', '4d235aa5-a580-4aaf-84c2-d8311520722c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:51.212+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-14 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4fbbd9d', '2aa03cf2-e5d8-4f38-8342-d2222d880981', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:53.745+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-16 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4463e580', 'f3df1c19-0bea-40c8-b542-b949c4be2d75', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:45:55.878+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-18 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24f75f00', '3ff48869-788d-4cba-bea1-3b0f23264612', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:46:02.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:46:02.395+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-19 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'c9918df', '507d439a-fc66-44f6-b29e-12a3f9ab5f37', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:48:02.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:50:02.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:53:02.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:54:02.364+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:55:02.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:57:34.464+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-4 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dab6fae', '66e8e14d-99ce-4f8e-aa16-a74de76e1085', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:57:34.773+02', 'USER_STARTED_VM', 153, 0, 'VM XP-POOL-17 was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '534d39dd', '921233b8-c07e-4c1e-b439-556fdd535813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:58:35.369+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-4 started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1dab6fae', '66e8e14d-99ce-4f8e-aa16-a74de76e1085', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 11:58:35.718+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-17 started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '534d39dd', '921233b8-c07e-4c1e-b439-556fdd535813', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:02:02.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:03:29.117+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM FGFG has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:03:30.857+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk FGFG_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65d36c00', '4e2c8c1f-e6d4-456f-8e3b-b02fb6aa2d12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:03:32.119+02', 'USER_STARTED_VM', 153, 0, 'VM TESTTT was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4b4ea71', 'cd52c130-11eb-4a08-87f6-10f9f0a1d4d4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:10:03.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:11:03.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:12:03.632+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:15:13.931+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of NEW_Disk1 was initiated on VM NEW by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30f98f1a', '9c317003-fd26-4ce1-ad4a-dafad094d113', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:17:03.642+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:22:03.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:23:03.716+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 11:58:02.516+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:00:50.536+02', 'USER_ADD_VM', 34, 0, 'VM FGFG was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b693584', 'e41a0cfa-d952-450d-a921-6a7ded17b8ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:00:52.988+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM FGFG. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d00e85c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:00:53.015+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM FGFG. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '22e48790', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:00:58.57+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of FGFG_Disk1 was initiated on VM FGFG by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6f05fc5', '4111592b-a52c-4647-9a1d-e642e9082c0a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:08:03.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14263, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:13:03.637+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:18:32.938+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM NEW was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '319aa613', '37e2af1e-29b7-4ffc-829a-46682aa671ec', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:19:03.692+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:19:16.419+02', 'USER_STOP_VM', 33, 0, 'VM NEW powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3c6ddaf7', '92274eda-a4aa-44d0-9fc4-5fcdab0737ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:20:03.681+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:21:03.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:50:04.123+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:50:51.461+02', 'USER_DETACH_STORAGE_DOMAIN_FROM_POOL', 964, 0, 'Storage Domain New_Export was detached from Data Center iSCSI11 by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '5dd283c9', 'b772d76b-7cd1-4335-b36d-5f2c194def15', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:51:04.097+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:53:04.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:00:04.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:16:04.412+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:17:04.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:18:04.446+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:23:04.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:27:04.436+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:34:04.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:36:04.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:41:04.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:44:04.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:52:04.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:58:04.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:59:04.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:04:04.714+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14412, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:08:04.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14413, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:09:04.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14416, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:12:04.849+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14417, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:13:04.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14423, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:19:05.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14424, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:20:05.936+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 11:58:41.876+02', 'USER_RUN_VM', 32, 0, 'VM XP-POOL-20 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'af2813d', '1214debd-bbf2-42cb-8ded-e5445d2a2fc8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:01:02.554+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:01:18.571+02', 'USER_STARTED_VM', 153, 0, 'VM FGFG was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '343dbb8b', '1477a8fc-8ef4-4387-a948-69d03ae7af21', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:02:20.022+02', 'USER_RUN_VM', 32, 0, 'VM FGFG started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '343dbb8b', '1477a8fc-8ef4-4387-a948-69d03ae7af21', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', NULL, '2013-01-17 12:03:54.943+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk FGFG_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '65d36c00', '4e2c8c1f-e6d4-456f-8e3b-b02fb6aa2d12', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-17 12:05:23.017+02', 'USER_UPDATE_VM', 35, 0, 'VM TESTTT parameters were updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '142f3768', '36d403af-76a9-4435-b581-0eb503981805', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:05:31.216+02', 'USER_STARTED_VM', 153, 0, 'VM TESTTT was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '714ead90', '3c88f595-3a59-4a72-8f01-17f1e4283b6a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:15:03.653+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:15:04.305+02', 'USER_ADD_VM', 34, 0, 'VM NEW was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ce04f47', 'f880dfcb-9827-4a0d-8bdc-78db210edca1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:15:06.928+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM NEW. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6cbad0c6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-17 12:15:06.956+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM NEW. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4604226d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:17:22.777+02', 'USER_STARTED_VM', 153, 0, 'VM NEW was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '75ed84ba', '94a4695e-0c82-4d18-b0a5-3e0b6284a83f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:18:03.631+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:19:12.537+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk NEW_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a9a34f3', '5481c677-3c9b-4110-9f60-9c22e70382c6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', NULL, '2013-01-17 12:19:36.402+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk NEW_Disk1 to domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2a9a34f3', '5481c677-3c9b-4110-9f60-9c22e70382c6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:18.014+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-1 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1c663591', '7604e20e-58e0-4cf9-9046-b8f7227a9623', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14288, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:20.379+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-10 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7a46d127', 'adb0dd53-5592-43a0-8676-9a369feff3df', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14289, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:22.263+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-11 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3f4d9628', '923cfe5d-580d-4f88-9559-3423626e4399', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:24.442+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-12 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7ebd3c8f', 'c46c1590-8327-46ac-8f8b-b1af107739d5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:26.64+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-13 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39d3114a', 'e9d32caf-4eaa-4c15-925b-b6a14c705017', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:28.887+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-14 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50142eee', '5eefb005-1514-43e4-821a-31feba88a659', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:31.114+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-15 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5d153454', '4f0860ae-30c1-4220-aa8e-e58fac4845d1', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:33.022+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-16 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b1ea68a', 'e78c99d6-3234-475c-b67b-2cd24087214b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:24:34.091+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-17 powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7947bbee', 'd5ccec00-666e-4751-abd4-b9e2e4b5a192', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:35.985+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-18 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '72d80a05', '8ef154da-5850-4106-89e0-8868bcdeaf07', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:37.844+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-19 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '457a092a', 'dc9d0585-1449-4645-9b62-7ece5d75a0ce', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:39.852+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-2 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4eefc808', 'd6ebfe03-efbd-43d9-9956-386daffb24cd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:41.883+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-20 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6035adb4', '18f387cd-2ba6-4b0f-a9ab-48d497624a14', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:43.862+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-3 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '641f35c4', '7d6337cb-df31-424b-af01-03096f73d815', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-17 12:24:44.79+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-4 powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d030a36', 'ff8bf011-7023-4d51-b430-d5bbca1406d2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:47.441+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-5 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12937e85', 'b1f4b341-9743-467e-85f9-67afadd27a34', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:49.229+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-6 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1157574a', 'd5381d98-4995-492f-83b8-72479081aa1b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:50.843+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-7 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d23c42a', '89d97958-2d40-472a-8573-feaf9dee77e4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:52.586+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-8 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3723e195', 'b8896c29-bc56-4fd5-970c-0454cb8f14bb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-17 12:24:53.87+02', 'USER_STOP_VM', 33, 0, 'VM XP-POOL-9 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '14af197b', '2084d1c5-5e3b-4e97-96f1-d77c9fb34434', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:25:03.706+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:26:03.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:27:03.708+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:28:03.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:33:03.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:34:03.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:36:04.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:37:04.024+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:38:03.989+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:39:03.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:42:04.006+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:44:04.002+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:45:03.988+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:46:04.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:48:03.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:54:04.163+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:55:04.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:01:04.374+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:03:04.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:06:04.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:08:04.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:10:04.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:12:04.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:13:04.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:15:04.461+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:19:04.434+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:20:04.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:25:04.45+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:26:04.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:28:04.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:37:04.479+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:38:04.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:46:04.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:47:04.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:53:04.711+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:55:04.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:00:04.698+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:02:04.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:03:04.717+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14409, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:05:04.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14411, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:07:04.746+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14414, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:10:04.759+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14418, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:14:05.063+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:30:03.723+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:31:03.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:32:03.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:35:03.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:40:03.996+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:47:03.972+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:49:04.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:50:04.196+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain New_Export (Data Center iSCSI11) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '72ec1321-a114-451f-bee1-6790cbca1bc6', 'New_Export', '00000000-0000-0000-0000-000000000000', '', '2ec96b79', 'b469ce5f-64dd-4040-8ca9-0cdbb7a661c9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:52:04.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:57:04.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:59:04.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:02:04.377+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:04:04.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:05:04.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:09:04.415+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:11:04.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:14:04.426+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:24:04.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:29:04.439+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:30:04.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:31:04.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:35:04.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:39:04.499+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:43:04.484+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:45:04.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:51:04.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:54:04.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:01:04.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14435, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:31:05.952+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:56:04.175+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 12:58:04.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:07:04.395+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:21:04.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:22:04.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:32:04.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:33:04.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:40:04.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:42:04.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:48:04.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:49:04.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:50:04.701+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:56:04.71+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 13:57:04.718+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14410, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:06:04.755+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14415, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:11:04.743+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14421, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:17:05.925+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14433, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:29:05.97+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14419, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:15:05.979+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14425, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:21:06.005+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14427, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:23:06.029+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14428, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:24:05.924+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14429, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:25:05.997+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14430, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:26:05.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14431, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:27:06.149+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14438, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:34:06.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14440, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:36:06.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14441, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:37:06.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14420, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:16:05.86+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14422, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:18:06.048+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14426, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:22:05.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14436, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:32:06.004+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14439, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:35:06.326+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14432, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:28:05.969+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14434, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:30:06.137+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14437, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:33:06.061+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14442, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:38:06.017+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14443, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:39:06.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14444, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:40:06.095+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14445, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:41:06.033+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14446, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:42:06.101+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14447, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:43:06.03+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14448, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:44:06.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14449, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:45:06.028+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14450, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:46:06.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14451, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:47:06.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14452, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:48:06.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14453, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:49:06.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14454, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:50:06.038+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14455, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:51:06.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14456, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:52:06.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14457, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:53:06.114+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14458, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:54:07.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14459, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:55:06.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14460, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:56:06.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14461, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:57:06.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14462, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:58:06.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14463, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 14:59:06.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14464, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:00:06.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14465, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:01:06.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14466, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:02:06.189+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14467, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:03:06.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14468, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:04:06.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14469, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:05:06.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14470, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:06:06.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14471, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:07:06.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14472, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:08:06.188+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14473, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:09:06.334+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14474, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:10:06.2+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14475, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:11:06.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14476, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:12:06.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14477, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:13:06.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14478, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:14:06.282+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14479, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:15:06.23+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14480, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:16:06.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14492, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:28:06.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14499, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:35:06.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14512, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:48:06.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14513, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:49:06.822+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14530, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:06:06.963+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14533, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:09:06.933+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14537, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:13:06.938+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14540, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:16:06.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14548, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:24:06.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14550, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:26:06.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14552, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:28:06.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14553, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:29:07.134+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14556, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:32:07.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14557, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:33:07.614+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14564, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:40:08.106+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14573, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:46:07.74+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14574, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:47:07.737+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14575, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:48:07.805+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14576, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:49:07.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14577, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:50:07.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14593, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:06:08.113+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14594, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:07:08.096+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14481, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:17:06.25+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14482, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:18:06.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14486, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:22:06.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14489, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:25:06.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14491, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:27:06.204+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14494, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:30:06.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14534, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:10:06.971+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14536, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:12:06.942+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14542, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:18:06.976+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14543, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:19:06.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14554, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:30:07.203+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14562, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:38:07.715+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14565, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:41:07.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14566, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:41:54.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14567, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:41:55.06+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14568, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:42:07.713+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14589, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:02:07.768+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14590, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:03:08.125+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14595, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:08:08.264+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14597, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:10:36.853+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14599, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:12:18.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14483, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:19:06.244+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14490, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:26:06.295+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14498, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:34:06.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14500, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:36:06.24+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14502, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:38:06.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14503, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:39:06.248+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14504, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:40:06.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14508, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:44:06.829+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14522, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:58:06.93+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14526, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:02:06.943+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14558, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:34:07.609+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14560, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:36:07.621+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14563, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:39:07.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14484, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:20:06.236+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14485, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:21:06.216+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14488, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:24:06.258+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14495, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:31:06.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14510, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:46:06.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14511, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:47:06.84+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14518, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:54:06.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14519, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:55:06.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14521, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:57:06.911+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14523, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:59:06.922+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14524, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:00:06.937+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14525, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:01:06.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14527, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:03:06.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14531, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:07:06.926+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14532, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:08:06.935+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14535, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:11:06.957+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14578, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:51:07.774+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14579, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:52:39.831+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14580, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:53:07.756+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14584, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:57:07.733+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14588, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:01:07.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14592, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:05:08.098+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14602, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:15:19.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14487, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:23:06.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14493, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:29:06.224+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14496, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:32:06.251+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14497, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:33:06.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14501, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:37:06.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14505, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:41:06.686+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14506, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:42:06.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14507, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:43:06.792+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14509, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:45:06.818+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14514, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:50:06.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14515, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:51:06.788+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14516, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:52:06.819+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14517, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:53:06.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14520, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 15:56:06.914+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14528, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:04:06.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14529, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:05:06.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14538, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:14:06.951+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14539, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:15:06.959+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14541, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:17:07.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14544, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:20:06.946+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14545, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:21:06.994+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14546, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:22:06.967+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14547, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:23:06.955+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14549, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:25:07.025+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14551, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:27:06.981+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14555, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:31:07.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14559, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:35:07.608+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14561, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:37:07.599+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14569, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:42:55.41+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14570, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:43:07.776+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14571, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:44:07.629+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14572, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:45:08.148+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14581, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:54:07.775+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14582, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:55:07.716+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14583, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:56:07.727+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14585, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:58:07.764+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14586, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 16:59:07.754+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14587, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:00:07.761+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14591, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:04:08.135+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14596, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:09:09.627+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14598, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:11:18.744+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14600, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:13:18.743+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14601, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-17 17:14:18.747+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14603, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:46:40.924+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14604, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:46:41.659+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14605, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:47:43.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14606, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:48:50.55+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14607, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:49:50.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14608, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:50:50.068+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14609, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:51:50.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14610, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-18 21:52:50.02+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14611, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:12:19.749+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14612, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:12:19.845+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14613, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:12:42.369+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3494ea85', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14614, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:12:47.052+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14615, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:12:49.595+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DESKTOP was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '782e9f10', 'a117e2dd-f7fa-4647-8945-d0372c6c1b36', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14616, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:12:50.917+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM EBALK (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '739701ad', 'dac67d86-7594-4e2c-84c2-dd4c68c4e677', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14617, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:12:51.107+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fb1157a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14618, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:12:51.156+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14619, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:12:52.286+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '30af7282', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14620, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:12:52.291+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM kaka (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29797738', '0b3567cc-923f-4586-a417-4784b645fcb3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14621, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:12:52.354+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14622, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:12:53.645+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1ef19cc0', 'e4ed3c7e-8ab4-49d8-ab0d-334bc1e1fc6f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14623, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:12:53.862+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14624, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:12:55.032+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST2 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18e5066c', '7fd22785-53bf-44e6-a14e-e0a1ac3d67ad', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14625, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:13:06.767+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '78af082e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14626, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:13:06.862+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14627, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:13:08.556+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST3 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a001a0', '725dc670-6da9-41d8-8f8d-99766b26a4ee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14628, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:13:08.598+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14629, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:13:09.934+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST4 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36426305', '248af3a2-ff7d-4c5d-86ac-bacc99361beb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14630, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:13:10.292+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14631, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:13:11.312+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST5 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2e72c0f8', '19b943c3-1a76-49cc-83c0-20064a90406f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14689, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:21:21.058+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14632, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:13:12.938+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST6 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55d5f437', 'd721c718-4b7d-46f6-92ce-c8e514d42abb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14635, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:13:14.517+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14644, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:28.925+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bab09bf', '394a4e99-f2fa-4c74-a25e-be6e68847c93', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14658, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.301+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-15 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '70280077', 'da78d5c6-5883-4122-90e9-793ff4b9dea5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14668, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:52.116+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-3 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35231edc', 'c2fe613b-e550-4f92-8faa-9e32b000dffe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14671, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:52.575+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ecb8160', 'e10aec7a-776d-4a0e-b020-dc50be917820', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14675, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1c51d444-686a-438d-9a94-e5b74dfd1807', 'XP-POOL-7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:14:02.283+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-7 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ecb8160', 'e10aec7a-776d-4a0e-b020-dc50be917820', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14682, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:16:13.003+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM EBALK disk DESKTOP_Disk2 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'fce3dfa', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14683, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:16:19.38+02', 'USER_DETACH_DISK_FROM_VM', 2018, 0, 'Disk DESKTOP_Disk2 was successfully detached from VM EBALK by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '18b7509', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14684, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:16:21.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14685, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:17:21.141+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14704, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:25:21.173+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14707, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:25:43.989+02', 'USER_STARTED_VM', 153, 0, 'VM SUS was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68b6f450', 'a5fea02e-d423-4c1e-93e3-3dfbff97169c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14711, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:27:32.45+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM SUS1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39c7a302', 'efea7289-e3ec-4a9c-8136-1dfd29555620', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14712, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:28:21.077+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14714, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:30:21.069+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14718, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:32:21.081+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14719, '00000000-0000-0000-0000-000000000000', NULL, 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:32:25.953+02', 'USER_SUSPEND_VM_OK', 503, 0, 'VM SUS on Host gold-vdsc was suspended.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14721, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:33:08.473+02', 'USER_STARTED_VM', 153, 0, 'VM SUS1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56e3cb07', '43dd5202-6bc2-434d-9edc-912859528727', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14728, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f42c4cdf-0df0-4504-91b4-37e4857c9eb3', 'POOL-3', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:10.969+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-3 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '594fa6f1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14730, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '30c6323c-97ad-4649-8131-bdfb3c3ccb47', 'POOL-1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:17.42+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-1 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1086c0bd', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14731, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:34:21.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14744, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '762ac866-0a5f-48ae-8fba-d14884381f78', 'POOL-7', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:15.898+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-7 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '728343cb', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14745, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:35:21.196+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14747, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dce760ee-39f1-468e-86c4-8918c1f7177b', 'POOL-8', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:35.594+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-8 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6093515d', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14633, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:13:13.151+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14634, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:13:14.461+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST7 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24aeb73f', 'ad77a7d8-1754-44a2-bf94-07993672933e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14636, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:16.287+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM TESTTT was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '61059150', 'e3d667ea-9c82-4c47-8019-a8e6977c449a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14637, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d72f794-75cd-4a3a-8daf-89b38f2e3df5', 'TESTTT', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:18.292+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM TESTTT was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '61059150', 'e3d667ea-9c82-4c47-8019-a8e6977c449a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14640, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:20.824+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-10 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e8d9d1', '99470bcb-2e28-436e-b5b8-08b105de0c5e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14641, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:22.574+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-12 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e0b4028', '157b0094-83ea-4559-895e-53664d86e518', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14642, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:24.261+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-13 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e23ed48', 'a8cfcdf6-63e0-4341-8069-1a9039189598', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14643, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:27.079+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-14 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45f2eea', 'c40d7b6d-a552-422f-b974-e55c9e2b0f7c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14645, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '97b38871-719a-4f47-a0c7-2cf08fec864c', 'XP-POOL-10', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:28.928+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-10 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e8d9d1', '99470bcb-2e28-436e-b5b8-08b105de0c5e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14666, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:51.554+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-4 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e75c5d2', '3851e082-74f7-4825-b94d-6e1ef4083826', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14762, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:36:21.181+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14763, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:36:37.351+02', 'USER_RUN_VM', 32, 0, 'VM SUS started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1efec0fc', '44d0b7d6-2497-4636-abbc-01fcb1cb1617', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14774, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:40:21.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14776, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:42:21.046+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14777, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:43:21.018+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14790, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:53:08.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14796, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:58:57.102+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM SUS SUS_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '81185c9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14836, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:11:07.837+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14837, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:12:07.84+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14841, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:16:07.844+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14842, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:17:07.826+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14843, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:18:07.832+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14845, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:20:07.795+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14850, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:25:07.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14851, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:26:07.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14855, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:30:07.923+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14858, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:33:07.889+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14865, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:40:07.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14867, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:42:07.856+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14869, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:44:07.869+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14871, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:46:07.891+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14890, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 12:58:45.147+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14891, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 12:58:45.231+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsd. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14894, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:00:08.091+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14638, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '6e551525-5d51-4e86-be76-b08eeb8f1757', 'XP-POOL-1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:18.377+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5bab09bf', '394a4e99-f2fa-4c74-a25e-be6e68847c93', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14639, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:13:20.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14646, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b6879b3b-5ff7-410e-a095-60146c149e26', 'XP-POOL-13', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:28.975+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-13 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e23ed48', 'a8cfcdf6-63e0-4341-8069-1a9039189598', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14647, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '028b2bfd-9d96-4082-a238-dd7f6475140a', 'XP-POOL-14', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:29.036+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-14 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '45f2eea', 'c40d7b6d-a552-422f-b974-e55c9e2b0f7c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14648, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9cde1a52-8364-4ff0-9521-01d73fbe1819', 'XP-POOL-12', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:29.109+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-12 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4e0b4028', '157b0094-83ea-4559-895e-53664d86e518', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14649, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ce46f6c0-4ec7-41c5-a2af-1baf92dc19a6', 'XP-POOL-15', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:29.164+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-15 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '70280077', 'da78d5c6-5883-4122-90e9-793ff4b9dea5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14650, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:30.911+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-16 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '54440b6a', '24e8a987-95dd-440d-935f-c0642b20580e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14651, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:32.659+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-17 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '549aa375', 'cbd479ae-98f5-4e2a-a9e3-04bf497fca33', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14652, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:34.35+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-18 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e5ea77b', '15de64b0-2ae4-4127-90c5-437ddeb864f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14653, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:37.096+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-19 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36dc119e', '09b2cb2c-cb24-493d-bcd5-0e763975e7e9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14654, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:38.804+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13be33c8', 'f2723b41-5038-4462-a43b-251e21bd41c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14655, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e6f7c394-fce5-40ee-b897-e2d30dc4080f', 'XP-POOL-16', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.15+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-16 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '54440b6a', '24e8a987-95dd-440d-935f-c0642b20580e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14656, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '68a20142-7ae0-45ab-b1f0-2e65e5f61f0d', 'XP-POOL-18', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.226+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-18 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e5ea77b', '15de64b0-2ae4-4127-90c5-437ddeb864f4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14657, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'd833c63b-4666-4e80-aa3f-5f40bc51f567', 'XP-POOL-2', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.294+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '13be33c8', 'f2723b41-5038-4462-a43b-251e21bd41c4', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14659, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e3cb0f0a-3570-46d7-a35d-b237c9eb9168', 'XP-POOL-17', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.316+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-17 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '549aa375', 'cbd479ae-98f5-4e2a-a9e3-04bf497fca33', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14660, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '0f152c0b-0b72-4098-b04f-10334b3529a3', 'XP-POOL-19', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.356+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-19 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '36dc119e', '09b2cb2c-cb24-493d-bcd5-0e763975e7e9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14661, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:41.375+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-20 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a6fcacc', '29236ba2-1a94-446c-87f8-231a7258a8b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14662, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '38f4baaf-8ebe-453e-a88f-384a549505b3', 'XP-POOL-3', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:43.853+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-3 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '35231edc', 'c2fe613b-e550-4f92-8faa-9e32b000dffe', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14663, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1baeee27-34c1-41cf-81c4-55b9dce9372f', 'XP-POOL-4', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:45.497+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-4 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e75c5d2', '3851e082-74f7-4825-b94d-6e1ef4083826', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14664, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:47.998+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-5 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d62411e', '453f3d66-f089-4bd8-9019-248655f4c60a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14665, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:49.835+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-6 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d41bfe1', 'bcddb20c-f4ae-49ff-9551-c4a90cb25c41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14667, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '45c53250-f1be-459d-856b-9e7a892ed38f', 'XP-POOL-5', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:51.602+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-5 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4d62411e', '453f3d66-f089-4bd8-9019-248655f4c60a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14669, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f7551bc2-3804-4253-9273-af762ce2ee03', 'XP-POOL-6', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:52.28+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-6 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3d41bfe1', 'bcddb20c-f4ae-49ff-9551-c4a90cb25c41', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14670, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ad521ec9-0fa6-4dab-b6b7-7c8c3d81a962', 'XP-POOL-20', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:52.363+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-20 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6a6fcacc', '29236ba2-1a94-446c-87f8-231a7258a8b0', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14672, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:54.415+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-8 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21925524', 'e902d3f1-9910-4850-ae93-3e56814ac9fd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14673, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:56.156+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-9 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1367df24', '0ef0ef74-ddbe-4398-b91b-54fce57af785', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14674, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:13:58.403+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM XP-POOL-11 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ab30dc8', '848d4ae2-8874-49c3-8008-2cf12927c310', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14678, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '2f0f4b43-0b68-4df3-bcb1-04fc5b93c8af', 'XP-POOL-9', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:14:02.363+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-9 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1367df24', '0ef0ef74-ddbe-4398-b91b-54fce57af785', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14681, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:15:20.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14687, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:19:21.099+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14688, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:20:21.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14694, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:23:24.494+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14695, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:23:24.698+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14699, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:24:40.735+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14705, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:25:32.508+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk SUS_Disk1 was successfully added to VM SUS.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b3524c4', 'e28572cf-030c-4997-bad6-983d7bb6b370', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14716, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:31:57.261+02', 'USER_SUSPEND_VM', 501, 0, 'Suspending VM SUS was initiated by User admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15290bc8', '84980c94-72b7-4ebe-b616-05a962a21f4b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14722, '00000000-0000-0000-0000-000000000000', NULL, 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:33:20.267+02', 'VM_DOWN_ERROR', 119, 2, 'VM SUS is down. Exit message: Wake up from hibernation failed.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14723, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:33:20.322+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM SUS on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51d00cef', '4e2f1ba8-234f-4471-a134-83d5a0b3f7fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14724, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:33:20.488+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM SUS (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51d00cef', '4e2f1ba8-234f-4471-a134-83d5a0b3f7fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14725, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:33:21.043+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14743, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:14.419+02', 'USER_ADD_VM_POOL_WITH_VMS', 302, 0, 'VM Pool POOL (containing 10 VMs) was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a4ff16e', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14676, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af40f142-73ef-44cc-8fd2-4ea98017b15d', 'XP-POOL-11', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:14:02.334+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-11 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ab30dc8', '848d4ae2-8874-49c3-8008-2cf12927c310', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14679, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:14:20.623+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14680, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:15:17.266+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24019996', '64279e1d-7d3c-4358-a488-eccec78b902a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14686, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:18:21.122+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14715, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:31:21.054+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14717, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:32:12.658+02', 'USER_SUSPEND_VM_FINISH_SUCCESS', 512, 0, 'Suspending VM SUS has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '15290bc8', '84980c94-72b7-4ebe-b616-05a962a21f4b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14720, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:33:08.251+02', 'USER_STARTED_VM', 153, 0, 'VM SUS was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51d00cef', '4e2f1ba8-234f-4471-a134-83d5a0b3f7fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14779, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:45:20.95+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14780, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:46:20.933+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14784, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:48:20.928+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14789, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:52:08.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14792, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:55:08.065+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14794, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:57:08.057+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14800, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:59:37.861+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM SUS was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7010e3e5', '861a26bb-2680-4993-b27d-5f3bdbb121ff', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14801, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:59:39.822+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM SUS1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26ff87b6', '26350731-2474-4cd8-bd4c-139577643f9e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14808, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:50.393+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DESK1_Disk2 was initiated on VM DESK1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f680315', '91d022b4-72b7-4ffd-b62e-789352450f43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14813, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:01:05.705+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DESK1_Disk2 was successfully added to VM DESK1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f680315', '91d022b4-72b7-4ffd-b62e-789352450f43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14825, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:03:07.913+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14838, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:13:07.855+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14839, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:14:07.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14844, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:19:07.825+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14849, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:24:07.739+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14852, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:27:07.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14857, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:32:07.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14860, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:35:07.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14864, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:39:07.88+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14873, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:48:07.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14895, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:00:25.881+02', 'USER_ADD_VM', 34, 0, 'VM MIGRATE was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f0a45a5', '9b61b3c7-35f7-47e1-ad29-a7f40405da90', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14899, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:00:44.433+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of MIGRATE_Disk1 was initiated on VM MIGRATE by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a5b262d', 'e0669c15-4aae-4987-a862-1fee12b3bf92', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14900, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:00:56.298+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk MIGRATE_Disk1 was successfully added to VM MIGRATE.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a5b262d', 'e0669c15-4aae-4987-a862-1fee12b3bf92', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14901, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:01:08.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14921, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:06:36.248+02', 'USER_ADD_VM', 34, 0, 'VM FILLER was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '738017ab', 'f83ed6b4-1aab-4b0b-9c4f-fed94a281d7d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14930, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:08:08.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14677, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'af109abb-3c0b-47d9-beab-3ab6ab2eab6b', 'XP-POOL-8', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:14:02.334+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM XP-POOL-8 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '21925524', 'e902d3f1-9910-4850-ae93-3e56814ac9fd', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14700, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:25:09.659+02', 'USER_ADD_VM', 34, 0, 'VM SUS was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6aeef58e', 'ca723c7c-e400-455a-bc6b-68877ea0e06a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14701, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:25:12.498+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM SUS. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '43a1c9af', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14702, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:25:12.563+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM SUS. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2706195f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14706, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 11:25:37.931+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM SUS1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '39c7a302', 'efea7289-e3ec-4a9c-8136-1dfd29555620', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14727, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a508700b-8858-4aea-b65b-8c95b649e24e', 'POOL-2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:02.776+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-2 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42be3bd7', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14732, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a508700b-8858-4aea-b65b-8c95b649e24e', 'POOL-2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:25.323+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-2 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '42be3bd7', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14734, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cc91f0f4-dcdb-4569-a1bf-5dafc9b1a7e5', 'POOL-6', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:32.489+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-6 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b47908f', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14735, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '762ac866-0a5f-48ae-8fba-d14884381f78', 'POOL-7', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:43.398+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-7 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '728343cb', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14740, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e1d0e08-ac4e-4ebe-a90a-fd0c76499cc8', 'POOL-5', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:08.34+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-5 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f5d1f91', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14742, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ad781e-82c2-434d-8a1a-d432a111b2c4', 'POOL-10', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:14.309+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-10 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '410c555', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14748, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:35:36.355+02', 'USER_STARTED_VM', 153, 0, 'VM SUS was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1efec0fc', '44d0b7d6-2497-4636-abbc-01fcb1cb1617', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14749, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ad781e-82c2-434d-8a1a-d432a111b2c4', 'POOL-10', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:45.436+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-10 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '410c555', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14750, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:35:56.614+02', 'USER_STOP_VM', 33, 0, 'VM SUS1 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5064d22', '0ad6ca46-8dd7-4cc1-8c42-b3dca512729f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14690, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:22:21.036+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14691, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:23:21.007+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14692, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:23:24.227+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14693, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:23:24.444+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '56d38095', 'd2ca4555-c336-40c1-9117-33b47e404e6d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14726, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '30c6323c-97ad-4649-8131-bdfb3c3ccb47', 'POOL-1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:33:55.825+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-1 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1086c0bd', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14729, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '25f0302c-1034-48b3-9b25-2df8b5439119', 'POOL-4', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:13.271+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-4 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6412bef5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14787, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:50:08.138+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14788, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:51:08.108+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14797, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:59:08.045+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14798, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:59:23.166+02', 'USER_UPDATE_VM_DISK', 88, 0, 'VM SUS SUS_Disk1 disk was updated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'bf49f87', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14810, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:59.341+02', 'USER_ADD_VM', 34, 0, 'VM DESK2 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2dd1b3d7', 'dbb04557-7045-4190-9983-442a4ffbb664', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14811, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:01:01.448+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DESK2. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '238a17e1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14812, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:01:01.89+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DESK2. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e43479a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14814, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:01:07.405+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DESK2_Disk1 was initiated on VM DESK2 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79dbd6cb', '2de81faa-c605-4392-8f3f-65ddf33f4065', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14815, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:01:08.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14817, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:01:21.884+02', 'USER_ATTACH_DISK_TO_VM', 2016, 0, 'Disk DESK1_Disk2 was successfully attached to VM DESK2 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5e0c1eff', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14826, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:04:08.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14827, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:04:18.776+02', 'USER_STOP_VM', 33, 0, 'VM DESK2 powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7e63d3d4', '08fd61d6-8a85-4456-ab94-03385636a0ab', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14828, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:04:32.629+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsc was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3266c4b2', '00ed11ab-fa5f-4f18-8eed-910b88951472', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14829, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-20 12:04:35.609+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '43e50c5', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14830, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:05:07.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14846, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:21:07.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14848, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:23:07.766+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14853, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:28:07.912+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14859, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:34:07.902+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14861, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:36:07.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14862, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:37:07.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14866, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:41:07.865+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14872, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:47:07.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14874, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:49:07.898+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14878, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:53:07.906+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14879, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:54:07.918+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14884, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:58:43.867+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14696, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:24:20.968+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14697, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 11:24:26.279+02', 'USER_VDS_MAINTENANCE', 600, 0, 'Host gold-vdsd was switched to Maintenance mode by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '24ed1ea3', '7b0ef2b8-cc9b-4654-9e59-92339e7619b6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14698, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, 'Unavailable', '2013-01-20 11:24:28.399+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', '00000000-0000-0000-0000-000000000000', '', '3f67b65', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14703, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:25:18.285+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of SUS_Disk1 was initiated on VM SUS by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'b3524c4', 'e28572cf-030c-4997-bad6-983d7bb6b370', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14708, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:26:21.105+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14709, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:26:44.134+02', 'USER_RUN_VM', 32, 0, 'VM SUS started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '68b6f450', 'a5fea02e-d423-4c1e-93e3-3dfbff97169c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14710, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:27:21.111+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14713, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:29:21.073+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14733, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e1d0e08-ac4e-4ebe-a90a-fd0c76499cc8', 'POOL-5', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:27.36+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-5 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f5d1f91', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14736, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f42c4cdf-0df0-4504-91b4-37e4857c9eb3', 'POOL-3', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:44.438+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-3 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '594fa6f1', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14737, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dce760ee-39f1-468e-86c4-8918c1f7177b', 'POOL-8', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:34:52.134+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-8 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6093515d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14738, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '25f0302c-1034-48b3-9b25-2df8b5439119', 'POOL-4', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:00.926+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-4 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6412bef5', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14739, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b76b8fe4-c27f-4ae3-83d2-ca98b0bd6df8', 'POOL-9', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:02.318+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM POOL-9 creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3424dd3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14741, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cc91f0f4-dcdb-4569-a1bf-5dafc9b1a7e5', 'POOL-6', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:09.533+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-6 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b47908f', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14746, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b76b8fe4-c27f-4ae3-83d2-ca98b0bd6df8', 'POOL-9', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:35:35.102+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM POOL-9 creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3424dd3', '54ae3411-a52e-4cb4-be13-2795fcf4460c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14751, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '30c6323c-97ad-4649-8131-bdfb3c3ccb47', 'POOL-1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:03.873+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-1 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '295d2ca', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14752, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ad781e-82c2-434d-8a1a-d432a111b2c4', 'POOL-10', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:03.925+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-10 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2367090e', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14753, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a508700b-8858-4aea-b65b-8c95b649e24e', 'POOL-2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:03.97+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-2 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c496e42', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14754, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f42c4cdf-0df0-4504-91b4-37e4857c9eb3', 'POOL-3', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.01+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-3 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7880c6d1', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14755, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e1d0e08-ac4e-4ebe-a90a-fd0c76499cc8', 'POOL-5', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.045+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-5 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d31ecc6', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14756, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cc91f0f4-dcdb-4569-a1bf-5dafc9b1a7e5', 'POOL-6', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.081+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-6 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1f2e5b76', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14757, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '762ac866-0a5f-48ae-8fba-d14884381f78', 'POOL-7', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.111+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-7 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '69b1bfa9', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14758, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dce760ee-39f1-468e-86c4-8918c1f7177b', 'POOL-8', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.154+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-8 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '12e30f2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14759, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b76b8fe4-c27f-4ae3-83d2-ca98b0bd6df8', 'POOL-9', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.186+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-9 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5fb27bf3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14760, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '25f0302c-1034-48b3-9b25-2df8b5439119', 'POOL-4', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 11:36:04.229+02', 'USER_REMOVE_VM_FROM_POOL', 308, 0, 'VM POOL-4 was removed from VM Pool POOL by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51a3eee4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14761, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:36:04.324+02', 'USER_REMOVE_VM_POOL', 304, 0, 'VM Pool POOL was removed by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '64162e6c', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14764, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:37:15.492+02', 'USER_SUSPEND_VM', 501, 0, 'Suspending VM SUS was initiated by User admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5311a9e2', '76921713-edeb-4f8e-9d42-efa2a78fd2bb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14765, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:37:21.166+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14766, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:37:34.785+02', 'USER_SUSPEND_VM_FINISH_SUCCESS', 512, 0, 'Suspending VM SUS has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5311a9e2', '76921713-edeb-4f8e-9d42-efa2a78fd2bb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14767, '00000000-0000-0000-0000-000000000000', NULL, 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:37:48.775+02', 'USER_SUSPEND_VM_OK', 503, 0, 'VM SUS on Host gold-vdsc was suspended.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14768, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:38:18.446+02', 'USER_STARTED_VM', 153, 0, 'VM SUS was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57c413d1', 'e5390dba-3511-4f2d-9746-c5b40d0f6d03', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14795, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:58:08.101+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14799, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:59:28.96+02', 'USER_ATTACH_DISK_TO_VM', 2016, 0, 'Disk SUS_Disk1 was successfully attached to VM SUS1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1b52bad3', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14804, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:35.205+02', 'USER_ADD_VM', 34, 0, 'VM DESK1 was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57151b7f', 'de697e47-4d6e-48ff-b2f1-9d14dc19c723', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14805, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:37.455+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM DESK1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '41016bbe', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14806, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:37.499+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM DESK1. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2645a97a', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14807, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:42.837+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of DESK1_Disk1 was initiated on VM DESK1 by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55ae1d80', '069a31a9-30c1-434a-ab73-e5a73144e52c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14818, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:01:27.357+02', 'USER_STARTED_VM', 153, 0, 'VM DESK2 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2866d534', '7b2596b8-0100-4e5b-aabe-90496b3dd54b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14819, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:01:27.724+02', 'USER_STARTED_VM', 153, 0, 'VM DESK1 was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '385de729', '2ab8ce96-a4ca-4a45-b41a-eb3632cf9572', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14820, '00000000-0000-0000-0000-000000000000', NULL, 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:01:33.217+02', 'VM_DOWN_ERROR', 119, 2, 'VM DESK1 is down. Exit message: cannot open file ''/rhev/data-center/afcde1c5-6022-4077-ab06-2beed7e5e404/4230e713-9cc4-40ba-9c96-876ccca30a9d/images/9302e3c2-3ea8-492d-8e9a-02e73cbb0131/00a5cfae-a151-4783-a6ae-6313150b6a54'': No such file or directory.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14821, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:01:33.285+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM DESK1 on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '385de729', '2ab8ce96-a4ca-4a45-b41a-eb3632cf9572', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14822, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:01:33.431+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM DESK1 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '385de729', '2ab8ce96-a4ca-4a45-b41a-eb3632cf9572', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14823, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:02:07.941+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14834, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:09:07.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14835, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:10:07.882+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14840, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:15:07.842+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14847, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:22:07.812+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14854, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:29:07.905+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14856, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:31:07.897+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14868, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:43:07.858+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14876, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:51:07.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14880, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:55:07.903+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14896, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:00:28.844+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM MIGRATE. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ea001da', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14897, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:00:28.914+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM MIGRATE. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26463fa2', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14902, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:01:41.103+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk MIGRATE_Disk1 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '5ce28aeb', '49ec47eb-fb34-4f5a-9f35-8bef84f6725a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14904, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:02:04.56+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of MIGRATE_Disk1 was initiated on VM MIGRATE by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '416e6a7b', '7a92a382-1228-4f30-a199-9cc70de99ae8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14932, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:09:08.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14769, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:38:21.136+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14770, '00000000-0000-0000-0000-000000000000', NULL, 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:38:50.176+02', 'VM_DOWN_ERROR', 119, 2, 'VM SUS is down. Exit message: Wake up from hibernation failed.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14771, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:38:50.251+02', 'USER_INITIATED_RUN_VM_FAILED', 151, 1, 'Failed to run VM SUS on Host gold-vdsc.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57c413d1', 'e5390dba-3511-4f2d-9746-c5b40d0f6d03', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14772, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8064ead-e8ee-466e-b23a-ba9db5e42139', 'SUS', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 11:38:50.493+02', 'USER_FAILED_RUN_VM', 54, 2, 'Failed to run VM SUS (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '57c413d1', 'e5390dba-3511-4f2d-9746-c5b40d0f6d03', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14773, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:39:21.161+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14791, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:54:08.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14793, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:56:08.087+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14802, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '28099337-ed11-41d5-9403-f6aaa843ce79', 'SUS1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 11:59:44.968+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM SUS1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '26ff87b6', '26350731-2474-4cd8-bd4c-139577643f9e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14803, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:00:07.999+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14809, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:00:55.576+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DESK1_Disk1 was successfully added to VM DESK1.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '55ae1d80', '069a31a9-30c1-434a-ab73-e5a73144e52c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14816, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 12:01:15.642+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk DESK2_Disk1 was successfully added to VM DESK2.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '79dbd6cb', '2de81faa-c605-4392-8f3f-65ddf33f4065', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14824, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:02:27.738+02', 'USER_RUN_VM', 32, 0, 'VM DESK2 started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2866d534', '7b2596b8-0100-4e5b-aabe-90496b3dd54b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14831, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:06:07.935+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14832, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:07:07.92+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14863, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:38:07.894+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14870, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:45:07.889+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14875, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:50:07.901+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14877, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:52:07.907+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14881, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:56:07.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14882, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:57:07.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14883, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:58:08.085+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14892, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:59:08.082+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14903, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:01:45.581+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk MIGRATE_Disk1 from domain Dafna-sf1-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', '5ce28aeb', '49ec47eb-fb34-4f5a-9f35-8bef84f6725a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14905, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:02:08.067+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14906, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:02:15.969+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk MIGRATE_Disk1 was successfully added to VM MIGRATE.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '416e6a7b', '7a92a382-1228-4f30-a199-9cc70de99ae8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14907, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:02:24.363+02', 'USER_STARTED_VM', 153, 0, 'VM MIGRATE was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6856248', '45ad47fa-5256-4f79-ba3f-183940fad92a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14914, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:04:45.429+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of MIGRATE_Disk1 was initiated on VM MIGRATE by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f59cdc9', '7621550e-bd82-43e6-8e99-727c59d3b432', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14915, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:04:56.164+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk MIGRATE_Disk1 was successfully added to VM MIGRATE.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'f59cdc9', '7621550e-bd82-43e6-8e99-727c59d3b432', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14917, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:05:43.371+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of MIGRATE_Disk2 was initiated on VM MIGRATE by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c81857b', '5ac1643c-9965-4027-9da2-0b3102c5be4e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14918, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:05:56.172+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk MIGRATE_Disk2 was successfully added to VM MIGRATE.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2c81857b', '5ac1643c-9965-4027-9da2-0b3102c5be4e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15040, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:53:09.325+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14775, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:41:21.07+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14778, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:44:20.986+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14781, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:47:20.917+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14782, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:47:55.022038+02', 'USER_RUN_UNLOCK_ENTITY_SCRIPT', 2024, 10, 'System user root run unlock_entity script on vm f463a392-1a3e-4f0a-a8c6-885d994a1383 with db user postgres', false, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14783, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:48:08.271915+02', 'USER_RUN_UNLOCK_ENTITY_SCRIPT', 2024, 10, 'System user root run unlock_entity script on vm dd749492-baa0-4478-b8ef-d277c88a5272 with db user postgres', false, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14785, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:48:36.269249+02', 'USER_RUN_UNLOCK_ENTITY_SCRIPT', 2024, 10, 'System user root run unlock_entity script on vm FGFG with db user postgres', false, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14786, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2013-01-20 11:48:43.307726+02', 'USER_RUN_UNLOCK_ENTITY_SCRIPT', 2024, 10, 'System user root run unlock_entity script on vm NEW with db user postgres', false, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14833, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 12:08:07.915+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14885, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:58:44.045+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsc was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3137951c', '20ba27f5-3fff-41b2-bee1-72291b207b43', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14886, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:58:44.132+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsc', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14887, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:58:44.224+02', 'VDS_DETECTED', 13, 0, 'Detected new Host gold-vdsc. Host state was set to Up.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14888, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 12:58:44.921+02', 'VDS_SET_NONOPERATIONAL', 517, 1, 'Could not get hardware information for host gold-vdsd', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14889, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 12:58:45.124+02', 'VDS_ACTIVATE', 16, 0, 'Host gold-vdsd was activated by admin@internal.', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'e343441', '02f13e29-eb6d-44ab-9e99-118070e821fc', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14893, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 12:59:28.008+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14898, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:00:35.823+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI11) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '7a12f6c0', '6a8ff011-b01b-4259-86ff-c3584281951e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14911, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:04:08.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14913, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:04:35.698+02', 'USER_FINISHED_REMOVE_DISK', 2014, 0, 'User admin@internal finished removing disk MIGRATE_Disk1 from domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', '00000000-0000-0000-0000-000000000000', '', 'e8c26dd', '0797f999-2ded-46c7-8677-06e35cdad822', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14922, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:06:37.963+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM FILLER. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10335665', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14923, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:06:38.008+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM FILLER. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1e3f5c67', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14924, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:06:48.744+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of FILLER_Disk1 was initiated on VM FILLER by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e0a3160', '1c8e6d8f-69ab-479c-b65e-110d92168b7d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14936, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:10:36.982+02', 'USER_HOTPLUG_DISK', 2000, 0, 'VM MIGRATE disk MIGRATE_Disk1 was plugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'd394c1d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14908, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:03:08.047+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14909, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:03:25.886+02', 'USER_RUN_VM', 32, 0, 'VM MIGRATE started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6856248', '45ad47fa-5256-4f79-ba3f-183940fad92a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14912, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:04:28.475+02', 'USER_REMOVE_DISK', 2012, 0, 'User admin@internal initiate removing of disk MIGRATE_Disk1 from domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', '00000000-0000-0000-0000-000000000000', '', 'e8c26dd', '0797f999-2ded-46c7-8677-06e35cdad822', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14916, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:05:08.086+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14927, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:07:08.806+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14928, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:07:09.993+02', 'IRS_DISK_SPACE_LOW', 26, 1, 'Warning, Low disk space.Dafna-sf2-01 domain has 9 GB of free space', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14934, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:10:18.246+02', 'USER_HOTUNPLUG_DISK', 2002, 0, 'VM MIGRATE disk MIGRATE_Disk1 was unplugged by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7c4ba1e4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14948, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:16:09.092+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14910, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:03:59.433+02', 'USER_STOP_VM', 33, 0, 'VM MIGRATE powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '77879a1a', 'be58c121-1c22-4a9e-a37d-a104a4afc59a', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14925, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:06:56.93+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk FILLER_Disk1 was successfully added to VM FILLER.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e0a3160', '1c8e6d8f-69ab-479c-b65e-110d92168b7d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14926, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:07:08.075+02', 'USER_RUN_VM', 32, 0, 'VM MIGRATE started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b80156c', '0ac6e197-2731-4502-b81d-5605590aef1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14931, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:08:23.531+02', 'USER_DEACTIVATED_STORAGE_DOMAIN', 968, 0, 'Storage Domain TEST_ISO (Data Center iSCSI11) was deactivated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', 'c681bbc', '78776625-a687-49c0-9d04-45ad086cc5be', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14935, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:10:23.716+02', 'USER_STOP_VM', 33, 0, 'VM MIGRATE powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'ca21d98', 'c255086f-cbca-4993-89a8-c5e1d0883a5e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14919, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:06:06.418+02', 'USER_STARTED_VM', 153, 0, 'VM MIGRATE was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3b80156c', '0ac6e197-2731-4502-b81d-5605590aef1e', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14920, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:06:08.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14929, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:07:21.303+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI11) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '3bd98c78', '44c89998-3447-4bf6-9590-5b4bfcfbbda6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14933, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:10:08.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14941, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:12:08.634+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31df3503', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14942, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:12:08.839+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14943, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 13:12:12.97+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14944, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:12:14.037+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM MIGRATE (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3be20dea', 'a3ff2794-fccb-4b07-9367-0f577c1734f8', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14947, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:15:09.075+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14969, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:33.718+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM FGFG was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '359c725a', 'e841c667-6f1b-4b22-a6d2-82f809f2ffee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14970, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '30c6323c-97ad-4649-8131-bdfb3c3ccb47', 'POOL-1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:33.734+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50d136a9', '7cc82ff8-363d-498c-8d62-5a83de677b83', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14978, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f42c4cdf-0df0-4504-91b4-37e4857c9eb3', 'POOL-3', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:44.062+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-3 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f9938b6', '13420bec-0813-4587-baa4-9a9cc2cf097d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14981, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cc91f0f4-dcdb-4569-a1bf-5dafc9b1a7e5', 'POOL-6', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:44.153+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-6 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '145ead43', 'a81d5d58-156a-4731-955c-810331382372', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14988, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:52.199+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST2 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '783fd65', '7fa11669-4546-4f36-85c7-a1a214f7f815', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14992, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:54.967+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '677c3d46', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14994, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:55.069+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14995, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '762ac866-0a5f-48ae-8fba-d14884381f78', 'POOL-7', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:55.768+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-7 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'da87eaa', '64f86dfb-c5fe-4aae-9fba-d9a5c0f10562', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14999, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:57.151+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15007, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:20:09.182+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15008, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:21:09.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15013, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:26:09.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15015, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:28:09.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15017, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:30:09.421+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15019, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:32:09.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15020, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:33:09.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15023, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:36:09.418+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15025, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:38:09.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15028, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:41:09.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15029, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:42:09.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15030, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:43:09.309+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15031, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:44:09.296+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15032, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:45:09.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15033, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:46:09.312+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14937, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 13:10:50.197+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '38923763', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14938, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:10:54.536+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14939, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:10:55.554+02', 'USER_FAILED_REMOVE_DISK', 2013, 2, 'User admin@internal failed to initiate removing of disk MIGRATE_Disk2 from domain Dafna-sf2-01.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'Dafna-sf2-01', '00000000-0000-0000-0000-000000000000', '', '585814b7', 'dfa50015-06aa-4c82-b6be-e4021472900d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14940, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:11:08.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14945, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:13:09.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14946, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:14:09.049+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14949, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 13:17:02.039+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51bd98df', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14950, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:06.58+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14951, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:07.961+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM FILLER (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '765520dc', '4a9863f9-fc22-46ea-a1b2-fe7001b9dc75', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14952, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:17:09.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14953, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:09.858+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DESK1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5cc5768e', '686f1c20-f4e5-45e4-a590-be137b101c67', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14954, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:12.251+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM DESK2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2514393f', '5e8e4726-e672-4b14-83c7-6e3970772048', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14955, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:13.468+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM EBALK (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '29b1346c', '5c70f1a4-0722-4f73-bc1e-ade88e3829ed', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14956, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:13.636+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '62d86d4', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14957, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 13:17:19.958+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7702521', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14958, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:20.06+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14959, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'ea489215-a81a-40f6-b315-37059836d44d', 'DESK2', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:22.375+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM DESK2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2514393f', '5e8e4726-e672-4b14-83c7-6e3970772048', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14960, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f3a68166-af4d-4d4c-8df9-5ce2530f795c', 'DESK1', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:22.391+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM DESK1 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5cc5768e', '686f1c20-f4e5-45e4-a590-be137b101c67', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14961, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '75e0162b-8d1d-4589-a78b-e23b401b122a', 'FGFG', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:22.452+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM FGFG was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '359c725a', 'e841c667-6f1b-4b22-a6d2-82f809f2ffee', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14962, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:23.755+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM kaka (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5b14b003', '6c0be499-ed0e-4c4f-bafe-7f6be397348c', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14963, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:24.089+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14964, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:25.122+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM MIGRATE (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '32fa494c', '4a7b0679-424f-49e4-806e-a9e101043c61', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14965, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:27.031+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM NEW was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c3574f9', 'b9024241-b406-4787-85f3-52e4acf6b449', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14966, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '30c6323c-97ad-4649-8131-bdfb3c3ccb47', 'POOL-1', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:28.73+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-1 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50d136a9', '7cc82ff8-363d-498c-8d62-5a83de677b83', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14967, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ad781e-82c2-434d-8a1a-d432a111b2c4', 'POOL-10', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:31.067+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-10 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f312792', '555c3830-4826-4f6e-af12-4815d34c8f1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14968, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'c8ad781e-82c2-434d-8a1a-d432a111b2c4', 'POOL-10', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:33.686+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-10 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f312792', '555c3830-4826-4f6e-af12-4815d34c8f1d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14971, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f5a66ac0-d891-43bb-9475-16cf6b36f4bf', 'NEW', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:33.762+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM NEW was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4c3574f9', 'b9024241-b406-4787-85f3-52e4acf6b449', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15041, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:54:09.344+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14972, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a508700b-8858-4aea-b65b-8c95b649e24e', 'POOL-2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:33.862+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-2 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31bbcdc4', '42a6957d-bb3b-40d3-8706-56ea508dc4c2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14982, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '762ac866-0a5f-48ae-8fba-d14884381f78', 'POOL-7', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:44.19+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-7 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'da87eaa', '64f86dfb-c5fe-4aae-9fba-d9a5c0f10562', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14983, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dce760ee-39f1-468e-86c4-8918c1f7177b', 'POOL-8', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:47.254+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-8 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19190eab', '27ace3b6-88ae-4908-b379-d08af234ceb6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14984, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b76b8fe4-c27f-4ae3-83d2-ca98b0bd6df8', 'POOL-9', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:49.434+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-9 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ee8435f', 'c87cf895-ddc5-4b18-944a-04c42825dd20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14985, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:50.776+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5955402f', '5394c483-6450-49cc-8a4a-e9db731fd710', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14986, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:51.041+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14989, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:52.253+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15000, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 13:18:03.164+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsc (Address: gold-vdsc.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15001, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:18:04.245+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST6 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6ac7e86e', 'a62f595b-c229-450f-8282-bb09a178a890', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15003, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:18:09.233+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15004, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:18:11.334+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15022, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:35:09.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15026, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:39:09.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15027, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:40:09.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15036, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:49:09.327+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15039, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:52:09.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15056, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:09:09.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15057, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:10:09.409+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15058, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:11:09.398+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15064, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:17:09.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15065, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:18:09.406+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15066, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:19:09.431+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15069, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:22:09.433+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15070, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:23:09.405+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15072, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:25:09.419+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15075, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:28:09.447+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15077, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:30:09.429+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15078, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:31:09.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15079, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:32:09.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15080, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:33:09.437+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15089, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:42:09.502+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15092, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:45:09.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15120, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:13:09.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15121, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:14:09.494+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15122, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:15:09.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15138, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:31:09.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14973, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'f42c4cdf-0df0-4504-91b4-37e4857c9eb3', 'POOL-3', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:35.764+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-3 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4f9938b6', '13420bec-0813-4587-baa4-9a9cc2cf097d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14974, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '25f0302c-1034-48b3-9b25-2df8b5439119', 'POOL-4', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:37.647+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-4 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10d07100', 'b6a31967-10ba-40f2-a9c6-67daf873edef', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14975, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e1d0e08-ac4e-4ebe-a90a-fd0c76499cc8', 'POOL-5', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:39.805+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-5 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b4ddb20', '8a020b53-2e54-41a5-a1f0-dd244a6f88e9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14976, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'cc91f0f4-dcdb-4569-a1bf-5dafc9b1a7e5', 'POOL-6', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:42.151+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM POOL-6 was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '145ead43', 'a81d5d58-156a-4731-955c-810331382372', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14977, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '25f0302c-1034-48b3-9b25-2df8b5439119', 'POOL-4', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:43.993+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-4 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '10d07100', 'b6a31967-10ba-40f2-a9c6-67daf873edef', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15010, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:23:09.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15011, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:24:09.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15012, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:25:09.168+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15014, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:27:09.228+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15035, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:48:09.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15037, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:50:09.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15038, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:51:09.33+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15045, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:58:09.357+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15049, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:02:09.381+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15050, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:03:09.407+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15051, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:04:09.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15067, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:20:09.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15071, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:24:09.445+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15083, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:36:09.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15087, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:40:09.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15090, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:43:09.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15093, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:46:09.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15094, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:47:09.488+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15098, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:51:09.495+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15100, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:53:09.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15101, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:54:09.46+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15102, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:55:09.467+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15103, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:56:09.449+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15112, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:05:09.448+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15128, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:21:09.533+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15129, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:22:09.48+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15133, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:26:09.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15134, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:27:09.464+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15137, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:30:09.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15142, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:35:09.53+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15151, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:44:10.953+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15153, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 15:45:11.646+02', 'USER_ADD_VM', 34, 0, 'VM VM was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2f781b92', '5f44e46f-4d05-4462-b296-74f5da849fd5', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15220, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:47:12.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14979, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '8e1d0e08-ac4e-4ebe-a90a-fd0c76499cc8', 'POOL-5', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:44.074+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-5 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7b4ddb20', '8a020b53-2e54-41a5-a1f0-dd244a6f88e9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14980, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'a508700b-8858-4aea-b65b-8c95b649e24e', 'POOL-2', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:44.14+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-2 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '31bbcdc4', '42a6957d-bb3b-40d3-8706-56ea508dc4c2', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14987, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:52.176+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5a207ab8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14990, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:53.587+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST3 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', 'eac0ebe', '501e7ef7-2312-46e7-8f20-b0feaff762c9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14991, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 13:17:53.875+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14993, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:54.973+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST4 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19c881df', '0dd31054-9d60-4b6b-a7ca-27a4f8c4362b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14996, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b76b8fe4-c27f-4ae3-83d2-ca98b0bd6df8', 'POOL-9', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:55.783+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-9 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4ee8435f', 'c87cf895-ddc5-4b18-944a-04c42825dd20', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14997, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'dce760ee-39f1-468e-86c4-8918c1f7177b', 'POOL-8', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', NULL, NULL, '2013-01-20 13:17:55.887+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM POOL-8 was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '19190eab', '27ace3b6-88ae-4908-b379-d08af234ceb6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (14998, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:17:57.078+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST5 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1035e980', '9b1eca87-1d98-427c-b339-1a4c5bc84309', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15002, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 13:18:06.933+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC_SEARCHING_NEW_SPM', 986, 1, 'Data Center is being initialized, please wait for initialization to complete.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '722acc8', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15005, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 13:18:12.46+02', 'USER_FAILED_REMOVE_VM', 59, 2, 'Failed to remove VM TEST7 (User: admin@internal).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '125cf91f', 'efb9c96f-0b8b-4e46-81d7-57d014d32000', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15006, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:19:09.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15009, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:22:09.213+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15016, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:29:09.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15018, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:31:09.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15021, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:34:09.346+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15024, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:37:09.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15034, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:47:09.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15042, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:55:09.337+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15046, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:59:09.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15047, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:00:09.39+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15048, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:01:09.385+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15052, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:05:09.387+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15053, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:06:09.432+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15054, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:07:09.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15055, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:08:09.394+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15062, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:15:09.404+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15086, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:39:09.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15088, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:41:09.529+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15108, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:01:09.453+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15111, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:04:09.43+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15114, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:07:09.478+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15115, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:08:09.507+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15119, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:12:09.492+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15146, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:39:09.59+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15043, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:56:09.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15044, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 13:57:09.347+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15059, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:12:09.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15060, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:13:09.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15063, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:16:09.413+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15068, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:21:09.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15076, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:29:09.422+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15091, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:44:09.505+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15095, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:48:09.496+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15096, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:49:09.517+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15097, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:50:09.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15099, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:52:09.486+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15105, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:58:09.44+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15109, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:02:09.483+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15113, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:06:09.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15116, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:09:09.481+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15117, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:10:09.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15118, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:11:09.563+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15123, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:16:09.459+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15125, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:18:09.47+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15130, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:23:09.489+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15136, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:29:09.49+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15145, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:38:09.648+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15149, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:42:10.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15161, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:49:10.875+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15162, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:50:10.9+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15166, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:54:11.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15167, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:55:11.324+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15188, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:15:11.876+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15190, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:17:11.897+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15207, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:34:12.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15211, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:38:12.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15214, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:41:12.207+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15215, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:42:12.61+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15222, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:49:12.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15223, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:50:12.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15224, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:51:12.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15227, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:54:12.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15237, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 16:59:12.845+02', 'USER_ADD_VM_STARTED', 37, 0, 'VM VM creation was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f988a0f', '2700d7e8-5445-4121-bf32-6127d139854d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15238, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:59:13.116+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15332, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:01:13.194+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15061, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:14:09.403+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15073, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:26:09.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15074, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:27:09.424+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15081, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:34:09.458+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15082, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:35:09.462+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15084, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:37:09.471+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15085, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:38:09.444+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15104, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:57:09.451+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15106, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 14:59:09.435+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15107, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:00:09.455+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15110, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:03:09.441+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15124, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:17:09.457+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15126, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:19:09.477+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15127, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:20:09.485+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15131, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:24:09.473+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15132, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:25:09.468+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15135, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:28:09.482+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15141, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:34:09.514+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15144, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:37:09.625+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15152, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:45:11.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15154, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 15:45:13.982+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM VM. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '643c0937', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15155, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 15:45:14.201+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM VM. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7cd7b123', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15173, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:00:11.721+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15174, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:01:11.724+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15177, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:04:11.77+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15179, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:06:11.785+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15180, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:07:11.798+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15186, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:13:11.883+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15189, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:16:11.879+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15191, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:18:11.909+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15194, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:21:11.958+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15196, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:23:12.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15199, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:26:12.22+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15202, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:29:12.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15203, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:30:12.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15204, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:31:12.311+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15210, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:37:12.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15213, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:40:12.702+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15218, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:45:12.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15219, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:46:12.212+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15139, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:32:09.474+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15140, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:33:09.491+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15143, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:36:09.564+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15147, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:40:09.607+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15150, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:43:10.884+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15160, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:48:10.877+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15165, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:53:11.417+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15168, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:56:11.72+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15169, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:57:11.68+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15176, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:03:11.735+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15181, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:08:11.824+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15182, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:09:11.82+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15183, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:10:11.854+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15185, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:12:11.833+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15148, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:41:10.944+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15170, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:58:11.691+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15171, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:59:11.703+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15172, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:00:00.641+02', 'USER_ACTIVATED_STORAGE_DOMAIN', 966, 0, 'Storage Domain TEST_ISO (Data Center iSCSI11) was activated by admin@internal', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', 'd4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'TEST_ISO', '00000000-0000-0000-0000-000000000000', '', '108c6301', '580aadf9-55f5-489b-a314-906f747fee19', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15175, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:02:11.748+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15178, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:05:11.751+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15195, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:22:11.954+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15216, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:43:12.616+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15217, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:44:12.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15229, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:56:13.124+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15231, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 16:57:22.25+02', 'USER_STARTED_VM', 153, 0, 'VM VM was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50eb9468', 'c67b6824-2936-4e40-87a4-88d8e4da2d92', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15248, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:01:06.177+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of BLANK_Disk2 was initiated on VM BLANK by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28bdb84e', 'f7712e42-34af-4f12-adef-87a6ba61c910', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15254, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:02:55.116+02', 'USER_CREATE_SNAPSHOT', 45, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM BLANK was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3690e1b2', 'dec3d1a8-ccb7-457f-bef4-96d2c3f3f1c6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15262, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:04:13.027+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15264, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:05:13.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15265, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:06:13.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15266, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:07:13.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15267, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:08:13.062+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15268, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:09:13.064+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15270, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:11:13.04+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15278, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:17:06.085+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VM_Disk3 was successfully added to VM VM.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '484c7084', '688201ce-5593-4215-b06c-37d267b24130', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15282, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:17:38.57+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VM_Disk4 was successfully added to VM VM.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4718c643', 'b6b12194-52bd-4f88-99b7-90f0b60b0dd9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15285, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:19:13.392+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15293, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:23:13.21+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15295, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:25:13.396+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15296, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:26:13.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15299, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:28:13.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15300, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:29:13.185+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15306, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:35:13.145+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15307, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:36:13.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15310, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:39:13.142+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15314, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:43:13.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15315, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:44:13.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15316, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:45:13.199+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15331, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:00:13.205+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15337, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:06:13.222+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15156, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 15:45:26.332+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VM_Disk1 was initiated on VM VM by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b23f16', 'f534b1f3-a189-4a0e-9c9a-df8e936ed299', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15157, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 15:45:36.872+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VM_Disk1 was successfully added to VM VM.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2b23f16', 'f534b1f3-a189-4a0e-9c9a-df8e936ed299', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15158, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:46:10.863+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15159, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:47:10.887+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15163, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:51:11.195+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15164, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 15:52:11.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15184, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:11:11.851+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15187, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:14:11.897+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15192, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:19:11.919+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15193, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:20:11.998+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15197, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:24:12.191+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15198, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:25:12.209+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15200, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:27:12.201+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15201, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:28:12.223+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15205, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:32:12.197+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15206, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:33:12.279+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15208, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:35:12.332+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15209, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:36:12.198+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15212, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:39:12.206+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15225, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:52:12.237+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15230, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:57:13.052+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15235, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 16:59:00.155+02', 'USER_REMOVE_VM', 36, 0, 'Removal of VM VM was initiated by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60b21a10', '180a3f87-f7ca-4afd-aa48-d52267ccdef9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15255, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:03:10.281+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VM_Disk2 was initiated on VM VM by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '462249b9', '819f94c2-0a61-4fca-a093-48e5111dff39', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15256, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:03:13.076+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15257, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:03:17.694+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VM_Disk2 was successfully added to VM VM.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '462249b9', '819f94c2-0a61-4fca-a093-48e5111dff39', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15261, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:03:38.329+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk BLANK_Disk2 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '521ec02e', '3886a024-25d6-454e-b23c-a3ffa9607776', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15294, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:24:13.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15305, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:34:13.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15309, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:38:13.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15311, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:40:13.211+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15313, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:42:13.152+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15321, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:50:13.171+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15322, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:51:13.165+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15325, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:54:13.174+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15326, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:55:13.184+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15327, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:56:13.192+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15221, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:48:12.208+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15226, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:53:12.219+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15228, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:55:12.802+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15232, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 16:58:12.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15233, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 16:58:24.069+02', 'USER_RUN_VM', 32, 0, 'VM VM started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '50eb9468', 'c67b6824-2936-4e40-87a4-88d8e4da2d92', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15234, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 16:58:51.667+02', 'USER_STOP_VM', 33, 0, 'VM VM powered off by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '47d0edb', '40f582d8-5486-49b3-ad08-ee1e01be027d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15236, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'b0d88e61-8d04-4e7b-b650-0ea34190c822', 'VM', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 16:59:06.227+02', 'USER_REMOVE_VM_FINISHED', 113, 0, 'VM VM was successfully removed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '60b21a10', '180a3f87-f7ca-4afd-aa48-d52267ccdef9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15239, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', NULL, NULL, '2013-01-20 16:59:27.107+02', 'USER_ADD_VM_FINISHED_SUCCESS', 53, 0, 'VM VM creation has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '00000000-0000-0000-0000-000000000000', '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '5f988a0f', '2700d7e8-5445-4121-bf32-6127d139854d', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15240, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 16:59:38.545+02', 'USER_STARTED_VM', 153, 0, 'VM VM was started by admin@internal (Host: gold-vdsc).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6bae5e5e', 'b8f09212-aeab-4872-8c46-f08082e0110b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15245, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:00:34.886+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of BLANK_Disk1 was initiated on VM BLANK by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4203555', 'af36b723-b25b-4b83-b55f-6cb854f6e4a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15247, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:00:46.853+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk BLANK_Disk1 was successfully added to VM BLANK.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4203555', 'af36b723-b25b-4b83-b55f-6cb854f6e4a3', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15250, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:01:17.118+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk BLANK_Disk2 was successfully added to VM BLANK.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '28bdb84e', 'f7712e42-34af-4f12-adef-87a6ba61c910', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15251, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:01:23.488+02', 'USER_STARTED_VM', 153, 0, 'VM BLANK was started by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d231236', '176156b6-4835-4d7a-b152-d1ffd9d264fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15253, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:02:25.162+02', 'USER_RUN_VM', 32, 0, 'VM BLANK started on Host gold-vdsd', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '7d231236', '176156b6-4835-4d7a-b152-d1ffd9d264fb', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15302, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:31:13.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15308, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:37:13.154+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15312, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:41:13.155+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15323, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:52:13.333+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15336, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:05:13.231+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15338, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:07:13.241+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15345, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:14:13.587+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15370, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:39:13.35+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15377, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:46:13.301+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15378, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:47:13.476+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15379, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:48:13.319+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15380, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:49:13.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15384, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:53:13.32+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15388, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:57:13.339+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15394, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:03:13.342+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15395, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:04:13.358+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15402, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:11:13.401+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15407, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:16:13.4+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15408, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:17:13.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15241, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:00:13.013+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15242, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:00:24.969+02', 'USER_ADD_VM', 34, 0, 'VM BLANK was created by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '2d23247', '6167e2ba-db75-4cf8-b621-55ed6f6fb063', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15243, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:00:27.814+02', 'NETWORK_ACTIVATE_VM_INTERFACE_SUCCESS', 1012, 0, 'Network Interface nic1 (Red Hat VirtIO) activated for VM BLANK. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6d52ba6b', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15244, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', NULL, NULL, '2013-01-20 17:00:27.914+02', 'NETWORK_ADD_VM_INTERFACE', 932, 0, 'Interface nic1 (Red Hat VirtIO) was added to VM BLANK. (User: admin@internal)', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '51c741be', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15246, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:00:40.263+02', 'USER_RUN_VM', 32, 0, 'VM VM started on Host gold-vdsc', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '6bae5e5e', 'b8f09212-aeab-4872-8c46-f08082e0110b', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15249, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:01:13.37+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15252, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:02:12.965+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15258, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:03:26.627+02', 'IRS_DISK_SPACE_LOW', 26, 1, 'Warning, Low disk space.Dafna-sf1-01 domain has 9 GB of free space', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15263, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:04:45.359+02', 'IRS_DISK_SPACE_LOW_ERROR', 201, 2, 'Critical, Low disk space. Dafna-sf1-01 domain has 5 GB of free space', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15275, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:15:12.99+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15276, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:16:13.321+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15277, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:16:43.993+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VM_Disk3 was initiated on VM VM by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '484c7084', '688201ce-5593-4215-b06c-37d267b24130', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15284, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:18:13.159+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15286, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:20:12.38+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk BLANK_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e493079', '9b93a594-986a-4733-a746-7cb2645728a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15287, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:20:13.186+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15288, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:20:15.846+02', 'SYSTEM_CHANGE_STORAGE_POOL_STATUS_PROBLEMATIC', 980, 1, 'Invalid status on Data Center iSCSI11. Setting status to Non-Responsive.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '1536584d', NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15289, '00000000-0000-0000-0000-000000000000', NULL, '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:20:15.923+02', 'IRS_HOSTED_ON_VDS', 204, 0, 'Storage Pool Manager runs on Host gold-vdsd (Address: gold-vdsd.qa.lab.tlv.redhat.com).', false, NULL, '', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15290, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:20:16.256+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk BLANK_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e493079', '9b93a594-986a-4733-a746-7cb2645728a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15317, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:46:13.164+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15318, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:47:13.308+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15319, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:48:13.162+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15330, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:59:13.571+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15341, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:10:13.235+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15343, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:12:13.226+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15344, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:13:13.227+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15351, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:20:13.242+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15352, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:21:13.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15362, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:31:13.291+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15374, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:43:13.303+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15387, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:56:13.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15404, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:13:13.365+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15406, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:15:13.402+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15259, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:03:34.174+02', 'USER_CREATE_SNAPSHOT_FINISHED_SUCCESS', 68, 0, 'Snapshot Auto-generated for Live Storage Migration creation for VM BLANK has been completed.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15260, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:03:35.812+02', 'USER_MOVED_VM_DISK', 2008, 0, 'User admin@internal moving disk BLANK_Disk1 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '3e493079', '9b93a594-986a-4733-a746-7cb2645728a6', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15269, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:10:13.121+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15271, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:12:13.109+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15272, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:13:13.089+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15273, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:14:12.984+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15274, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:14:32.948+02', 'USER_MOVED_VM_DISK_FINISHED_FAILURE', 2011, 2, 'User admin@internal have failed to move disk BLANK_Disk2 to domain Dafna-sf2-02.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'Dafna-sf2-02', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '521ec02e', '3886a024-25d6-454e-b23c-a3ffa9607776', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15279, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:17:13.15+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15280, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:17:18.859+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VM_Disk4 was initiated on VM VM by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4718c643', 'b6b12194-52bd-4f88-99b7-90f0b60b0dd9', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15281, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:17:28.012+02', 'USER_ADD_DISK_TO_VM', 78, 0, 'Add-Disk operation of VM_Disk5 was initiated on VM VM by admin@internal.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '206b8faa', '1610bb88-916b-4134-9c44-36cf0062ff01', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15283, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', '2013-01-20 17:17:47.855+02', 'USER_ADD_DISK_TO_VM_FINISHED_SUCCESS', 97, 0, 'The disk VM_Disk5 was successfully added to VM VM.', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '4230e713-9cc4-40ba-9c96-876ccca30a9d', 'Dafna-sf1-01', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '206b8faa', '1610bb88-916b-4134-9c44-36cf0062ff01', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15291, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:21:13.16+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15292, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:22:13.158+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15297, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:27:13.176+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15298, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', '00000000-0000-0000-0000-000000000000', 'Blank', '8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', '2013-01-20 17:27:57.904+02', 'USER_STOP_VM', 33, 0, 'VM BLANK powered off by admin@internal (Host: gold-vdsd).', false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', NULL, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', '4bd4eaff', 'e8e816c4-44f4-41fd-b0c1-30f6518fdc8f', NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15301, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:30:13.267+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15303, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:32:13.167+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15304, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:33:13.169+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15320, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:49:13.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15324, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:53:13.218+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15328, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:57:13.349+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15329, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 17:58:13.268+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15333, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:02:13.202+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15334, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:03:13.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15335, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:04:13.307+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15339, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:08:13.266+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15340, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:09:13.214+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15353, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:22:13.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15354, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:23:13.257+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15360, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:29:13.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15367, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:36:13.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15376, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:45:13.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15381, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:50:13.31+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15382, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:51:13.425+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15383, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:52:13.528+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15342, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:11:13.234+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15346, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:15:13.239+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15347, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:16:13.274+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15348, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:17:13.253+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15350, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:19:13.261+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15355, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:24:13.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15356, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:25:13.27+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15357, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:26:13.306+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15358, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:27:13.262+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15359, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:28:13.259+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15363, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:32:13.393+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15364, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:33:13.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15365, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:34:13.271+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15366, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:35:13.277+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15368, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:37:13.275+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15369, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:38:13.299+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15371, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:40:13.285+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15372, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:41:13.292+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15373, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:42:13.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15375, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:44:13.304+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15389, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:58:13.336+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15390, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:59:13.343+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15391, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:00:13.353+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15392, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:01:13.338+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15396, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:05:13.348+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15397, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:06:13.384+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15398, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:07:13.352+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15399, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:08:13.354+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15403, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:12:13.463+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15349, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:18:13.238+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15361, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:30:13.297+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15385, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:54:13.369+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15400, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:09:13.362+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15401, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:10:13.368+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15405, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:14:13.371+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15386, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 18:55:13.345+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);
INSERT INTO audit_log (audit_log_id, user_id, user_name, vm_id, vm_name, vm_template_id, vm_template_name, vds_id, vds_name, log_time, log_type_name, log_type, severity, message, processed, storage_pool_id, storage_pool_name, storage_domain_id, storage_domain_name, vds_group_id, vds_group_name, correlation_id, job_id, quota_id, quota_name, gluster_volume_id, gluster_volume_name, origin, custom_event_id, event_flood_in_sec, custom_data, deleted) VALUES (15393, 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin@internal', '00000000-0000-0000-0000-000000000000', NULL, NULL, NULL, NULL, NULL, '2013-01-20 19:02:13.597+02', 'USER_VDC_LOGIN', 30, 0, 'User admin@internal logged in.', false, NULL, '', NULL, '', '00000000-0000-0000-0000-000000000000', '', NULL, NULL, NULL, NULL, NULL, NULL, 'oVirt', -1, 30, '', false);


--
-- Data for Name: base_disks; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('aab71a1c-42cb-4137-b2ae-1e576458f2eb', 'IDE', false, 'Off', 'NFS-RHEL6_iSCSI_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('a8eb3963-520a-435d-aba4-80a0dd2d9983', 'IDE', false, 'Off', 'XP_iSCSI_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('f37586ef-f91a-44a3-a4cb-dcabedfd3d28', 'VirtIO', false, 'Off', 'SUS_Disk1', NULL, true, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('4677ce70-ca28-4d30-8213-a42059497b9d', 'VirtIO', false, 'Off', 'TEST_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('1425e5a4-df84-4bd3-a79a-19d656b5e63d', 'VirtIO', false, 'Off', 'TEST5_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('b5d355f6-2ebd-457e-b27d-8b679d848a6a', 'VirtIO', false, 'Off', 'TEST6_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('6ddf25c6-ff28-4b5c-b90a-5a81ffcd55ca', 'VirtIO', false, 'Off', 'MIGRATE_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('ad31383b-fa67-48d8-a1d1-e250cf209714', 'VirtIO', false, 'Off', 'FILLER_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('3906bf7c-8a7c-45fb-9b38-7b33e63c6817', 'VirtIO', false, 'Off', 'TEST7_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('a10d4a22-3f8a-43f1-b908-566ddf4f0e26', 'IDE', false, 'Off', 'XP_iSCSI_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('a6d8423b-8010-4dc4-a21a-75c21daad347', 'VirtIO', false, 'Off', 'DESKTOP_Disk2', NULL, true, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('ac4b9183-dff5-4b72-bf71-ea078aa57679', 'VirtIO', false, 'Off', 'BLANK_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('fc33882c-d13f-4820-b210-454413265146', 'VirtIO', false, 'Off', 'VM_Disk4', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('c11d49b6-2c07-4c5f-bebf-16879d96cb03', 'VirtIO', false, 'Off', 'VM_Disk5', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('fa52c581-529c-4ec1-bd6f-658eca7c74ba', 'VirtIO', false, 'Off', 'test_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('9302e3c2-3ea8-492d-8e9a-02e73cbb0131', 'VirtIO', false, 'Off', 'DESK1_Disk2', NULL, true, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('a9c33ce5-4e59-451e-819d-3bee2786c191', 'IDE', false, 'Off', 'NFS-RHEL6_iSCSI_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('c1a04bdc-f9a3-4d7f-bf04-316b9684d874', 'IDE', false, 'Off', 'XP_iSCSI_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('e410dfdf-2ff5-45f1-a2fe-3baeb804a2b4', 'VirtIO', false, 'Off', 'VM_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('d5c0641c-d5f8-4136-99fe-4fa13c8f616d', 'VirtIO', false, 'Off', 'TEST_Disk3', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('24519b73-8a6c-47f2-9488-70eb546c9f35', 'VirtIO', false, 'Off', 'VM_Disk3', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('b2e3e806-8bc6-4b09-ab0f-42a21a1967da', 'VirtIO', false, 'Off', 'TEST2_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('549392b6-fa6d-44ae-b7c1-a7dba8b6b074', 'VirtIO', false, 'Off', 'TEST2_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('eee4a1d0-9005-4a9c-bcd1-9f628feb5d21', 'VirtIO', false, 'Off', 'TEST2_Disk3', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('26baf04f-cbc2-41ab-94d1-76cb4ccb54cb', 'VirtIO', false, 'Off', 'giga', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('d32b0041-54e0-4622-9862-2ae327d2b55b', 'VirtIO', false, 'Off', 'kaka_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('7f804e48-718a-42c7-b1fa-20bc29102446', 'VirtIO', false, 'Off', 'MIGRATE_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('4d6d1920-688e-4444-a501-a5be20012196', 'VirtIO', false, 'Off', 'GAGA_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('d562ce17-5d4a-484e-8aa3-8fa7b0fb545f', 'VirtIO', false, 'Off', 'GAGA_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('d4e4d029-d9c5-47ee-8df9-06b70e2536f4', 'VirtIO', false, 'Off', 'BLANK_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('c8527cf8-7f16-4d2f-a283-120028b0bf68', 'VirtIO', false, 'Off', 'TEST1_Disk2', NULL, false, false);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('769f3b93-e9b5-4552-a92a-0a52c448fc02', 'VirtIO', false, 'Off', 'TEST3_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('08fead73-a664-436e-8a92-56acaa95651b', 'VirtIO', false, 'Off', 'TEST4_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('3d6930b2-3967-4b81-a3ce-8271f4e6cd4c', 'VirtIO', false, 'Off', 'EBALK_Disk1', NULL, false, true);
INSERT INTO base_disks (disk_id, disk_interface, wipe_after_delete, propagate_errors, disk_alias, disk_description, shareable, boot) VALUES ('4713b721-5a23-4dbf-91b2-933da3be39f4', 'VirtIO', false, 'Off', 'TEST_Disk1', NULL, false, true);


--
-- Data for Name: bookmarks; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: business_entity_snapshot; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: custom_actions; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: disk_image_dynamic; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('d54d9a0f-cd4d-40d3-845a-a5341a79748b', NULL, NULL, 10737418240, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('2a8457b1-4a5d-43b1-87bf-ab04cbba6342', NULL, NULL, 13958643712, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('e886fb6e-f91f-46ae-a488-0f24e47f5731', NULL, NULL, 2147483648, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('9008e702-7ea6-4c47-b585-11b81d641ec9', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('c4776376-da88-4164-80ca-7e9b7c840ae4', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('038e93d2-9322-44d7-a107-644045f9dc5e', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('f2d3e84a-e556-4d8b-badd-bb9d38b14520', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('68c92d37-116c-49f4-9d06-40cea14db85e', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('81c87233-4e78-4d82-b791-24708a551439', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('bb7a292a-a0df-40ca-a3b1-0f93b9d95895', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('1282ac4e-6409-4b38-8608-ddd098b576b3', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('8397e6b0-fc87-4743-865f-135d364d318d', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('45abd39b-dd8a-45ba-b3bf-04a763ce90e1', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('c216c340-7497-414b-a648-0b2f5905a710', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('2d79705d-94a1-41fb-aa1c-558b3d7eb72d', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('457b4e45-d807-4aaa-b385-4c1fa56fec8a', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('846ceefb-bfc4-4726-8763-fc4eeed52051', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('df18207b-03ce-436c-bdbf-166977037de0', NULL, NULL, 0, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('4c66c383-2224-4af5-8fc3-c2c032750474', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('b5f0db2f-386d-4009-8983-4338202e4bd1', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('12d8e5f5-5155-478e-b483-a9d7c35a5c97', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('5f10977d-1a99-44e9-b295-56666660cbad', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('adcc64f2-f4d7-4e4e-8a96-ee90f592e217', NULL, NULL, 21474836480, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('dc0f4378-264e-4912-ad19-d9409a1edb15', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('4d6aeb4c-2b4c-4d2f-94df-385548def850', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('aa70c776-e666-4e05-ba7d-74b8e77ee6b6', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('ad3a1b5b-50af-48b6-8b00-4a801df4af5f', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('fe5fa1ef-06b9-42e7-ba4c-99e0f01cd2e7', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('dd1dce99-8f4a-4763-835a-7d37720295a9', NULL, NULL, 3221225472, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('e142cceb-6c82-433b-920f-ffbe0066fd49', NULL, NULL, 10737418240, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('39f89a6a-7fbb-43c0-a5ea-19b271f51829', NULL, NULL, 1476395008, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('a0f15007-b601-44b7-83ff-107b505c1b78', NULL, NULL, 2147483648, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('f4d19fed-171f-46d1-a403-8d9736a6c280', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('ec764d9e-6a9f-4f46-9a64-fff02d4e7636', NULL, NULL, 1476395008, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('0fe04edf-8bef-4a7b-bcfa-3c4440244859', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('48086620-a268-4724-949e-5923cff4fda6', NULL, NULL, 2147483648, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('e72bb539-1ee5-4639-b1fb-8e8e40115208', NULL, NULL, 8589934592, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('5029f222-8fcf-49df-a4f1-c01b497b1334', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('da37faca-b8dc-4fdb-91df-3e2b09fcc5d5', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('86dee8aa-5f46-4952-be20-ea57abc6b137', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('a4f62d78-8438-45a5-befd-f93bfc646759', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('2cce575f-daad-4242-b59c-957301dc54d5', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('4e93fa63-d835-4ff5-a030-342f1c291d0b', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('d189cfaf-3c27-4cca-9c9f-086920f0d418', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('eb9c44a9-a755-43ae-8f71-767c22bb69d3', NULL, NULL, 1073741824, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('a417e09f-33e1-427e-89f4-b0e3d491f59b', NULL, NULL, 3221225472, NULL, NULL, NULL);
INSERT INTO disk_image_dynamic (image_id, read_rate, write_rate, actual_size, read_latency_seconds, write_latency_seconds, flush_latency_seconds) VALUES ('00a5cfae-a151-4783-a6ae-6313150b6a54', NULL, NULL, 2147483648, NULL, NULL, NULL);


--
-- Data for Name: disk_lun_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: dwh_history_timekeeping; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO dwh_history_timekeeping (var_name, var_value, var_datetime) VALUES ('lastSync', NULL, '2000-01-01 00:00:00+02');
INSERT INTO dwh_history_timekeeping (var_name, var_value, var_datetime) VALUES ('lastFullHostCheck', NULL, '2000-01-01 00:00:00+02');


--
-- Data for Name: event_map; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDC_STOP', 'VDC_START');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('IRS_FAILURE', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('IRS_DISK_SPACE_LOW', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('IRS_DISK_SPACE_LOW_ERROR', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_FAILURE', 'VDS_ACTIVATE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('USER_VDS_MAINTENANCE', 'VDS_ACTIVATE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('USER_VDS_MAINTENANCE_MIGRATION_FAILED', 'USER_VDS_MAINTENANCE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_ACTIVATE_FAILED', 'VDS_ACTIVATE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_RECOVER_FAILED', 'VDS_RECOVER');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_SLOW_STORAGE_RESPONSE_TIME', 'VDS_ACTIVATE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_APPROVE_FAILED', 'VDS_APPROVE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_INSTALL_FAILED', 'VDS_INSTALL');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VM_FAILURE', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VM_MIGRATION_START', 'VM_MIGRATION_DONE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VM_MIGRATION_FAILED', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VM_MIGRATION_FAILED_FROM_TO', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VM_NOT_RESPONDING', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('DWH_STOPPED', 'DWH_STARTED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('DWH_ERROR', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_CREATE', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_CREATE_FAILED', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_START', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_START_FAILED', 'GLUSTER_VOLUME_START');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_STOP', 'GLUSTER_VOLUME_START');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_STOP_FAILED', 'GLUSTER_VOLUME_STOP');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_OPTION_SET', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_OPTION_SET_FAILED', 'GLUSTER_VOLUME_OPTION_SET');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_OPTIONS_RESET', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_OPTIONS_RESET_FAILED', 'GLUSTER_VOLUME_OPTIONS_RESET');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_DELETE', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_DELETE_FAILED', 'GLUSTER_VOLUME_DELETE');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REBALANCE_START', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REBALANCE_START_FAILED', 'GLUSTER_VOLUME_REBALANCE_START');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REMOVE_BRICKS', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REMOVE_BRICKS_FAILED', 'GLUSTER_VOLUME_REMOVE_BRICKS');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REPLACE_BRICK_FAILED', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REPLACE_BRICK_START', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_REPLACE_BRICK_START_FAILED', 'GLUSTER_VOLUME_REPLACE_BRICK_START');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_ADD_BRICK', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_ADD_BRICK_FAILED', 'GLUSTER_VOLUME_ADD_BRICK');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('VDS_TIME_DRIFT_ALERT', '');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_CREATED_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_DELETED_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_OPTION_SET_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_OPTION_RESET_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_PROPERTIES_CHANGED_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_BRICK_ADDED_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_VOLUME_BRICK_REMOVED_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_SERVER_REMOVED_FROM_CLI', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_SERVER_ADD_FAILED', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('GLUSTER_SERVER_REMOVE_FAILED', 'UNASSIGNED');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('HA_VM_RESTART_FAILED', '');
INSERT INTO event_map (event_up_name, event_down_name) VALUES ('HA_VM_FAILED', '');


--
-- Data for Name: event_notification_hist; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: event_notification_methods; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO event_notification_methods (method_id, method_type) VALUES (0, 'Email     ');


--
-- Data for Name: event_subscriber; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: gluster_volume_access_protocols; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: gluster_volume_bricks; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: gluster_volume_options; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: gluster_volume_transport_types; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: gluster_volumes; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: image_storage_domain_map; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('f2d3e84a-e556-4d8b-badd-bb9d38b14520', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('c4776376-da88-4164-80ca-7e9b7c840ae4', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('68c92d37-116c-49f4-9d06-40cea14db85e', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('9008e702-7ea6-4c47-b585-11b81d641ec9', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('e886fb6e-f91f-46ae-a488-0f24e47f5731', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('39f89a6a-7fbb-43c0-a5ea-19b271f51829', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('038e93d2-9322-44d7-a107-644045f9dc5e', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('adcc64f2-f4d7-4e4e-8a96-ee90f592e217', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('a0f15007-b601-44b7-83ff-107b505c1b78', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('e142cceb-6c82-433b-920f-ffbe0066fd49', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('c216c340-7497-414b-a648-0b2f5905a710', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('2d79705d-94a1-41fb-aa1c-558b3d7eb72d', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('0fe04edf-8bef-4a7b-bcfa-3c4440244859', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('457b4e45-d807-4aaa-b385-4c1fa56fec8a', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('846ceefb-bfc4-4726-8763-fc4eeed52051', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('4c66c383-2224-4af5-8fc3-c2c032750474', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('b5f0db2f-386d-4009-8983-4338202e4bd1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('aa70c776-e666-4e05-ba7d-74b8e77ee6b6', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('39f89a6a-7fbb-43c0-a5ea-19b271f51829', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('bb7a292a-a0df-40ca-a3b1-0f93b9d95895', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('48086620-a268-4724-949e-5923cff4fda6', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('ec764d9e-6a9f-4f46-9a64-fff02d4e7636', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('48086620-a268-4724-949e-5923cff4fda6', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('a417e09f-33e1-427e-89f4-b0e3d491f59b', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('eb9c44a9-a755-43ae-8f71-767c22bb69d3', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('00a5cfae-a151-4783-a6ae-6313150b6a54', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('d54d9a0f-cd4d-40d3-845a-a5341a79748b', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('12d8e5f5-5155-478e-b483-a9d7c35a5c97', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('5f10977d-1a99-44e9-b295-56666660cbad', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('1282ac4e-6409-4b38-8608-ddd098b576b3', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('81c87233-4e78-4d82-b791-24708a551439', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('8397e6b0-fc87-4743-865f-135d364d318d', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('45abd39b-dd8a-45ba-b3bf-04a763ce90e1', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('df18207b-03ce-436c-bdbf-166977037de0', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('f4d19fed-171f-46d1-a403-8d9736a6c280', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('e72bb539-1ee5-4639-b1fb-8e8e40115208', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('5029f222-8fcf-49df-a4f1-c01b497b1334', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('da37faca-b8dc-4fdb-91df-3e2b09fcc5d5', '4230e713-9cc4-40ba-9c96-876ccca30a9d');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('dc0f4378-264e-4912-ad19-d9409a1edb15', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('4d6aeb4c-2b4c-4d2f-94df-385548def850', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('ad3a1b5b-50af-48b6-8b00-4a801df4af5f', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('fe5fa1ef-06b9-42e7-ba4c-99e0f01cd2e7', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('48086620-a268-4724-949e-5923cff4fda6', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('dd1dce99-8f4a-4763-835a-7d37720295a9', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('86dee8aa-5f46-4952-be20-ea57abc6b137', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('2a8457b1-4a5d-43b1-87bf-ab04cbba6342', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('d189cfaf-3c27-4cca-9c9f-086920f0d418', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('a4f62d78-8438-45a5-befd-f93bfc646759', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('4e93fa63-d835-4ff5-a030-342f1c291d0b', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('2cce575f-daad-4242-b59c-957301dc54d5', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('bb7a292a-a0df-40ca-a3b1-0f93b9d95895', 'a45fadeb-2db0-4201-9635-0c7ed6c1fd22');
INSERT INTO image_storage_domain_map (image_id, storage_domain_id) VALUES ('bb7a292a-a0df-40ca-a3b1-0f93b9d95895', '8bcf7e0d-a418-4210-a79d-8a7888a26c5c');


--
-- Data for Name: images; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('00000000-0000-0000-0000-000000000000', '2008-04-01 00:00:00+03', 85899345920, '00000000-0000-0000-0000-000000000000', NULL, 0, NULL, NULL, 2, 4, NULL, '2012-12-23 17:46:14.44643+02', NULL, NULL, true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('0fe04edf-8bef-4a7b-bcfa-3c4440244859', '2013-01-20 16:56:42+02', 10737418240, '00000000-0000-0000-0000-000000000000', 'e142cceb-6c82-433b-920f-ffbe0066fd49', 1, '2013-01-20 16:56:42+02', '8f56103e-cece-4d02-8c55-2cee9d0efeb6', 2, 4, 'ac4b9183-dff5-4b72-bf71-ea078aa57679', '2013-01-20 17:02:48.828625+02', '2013-01-20 17:03:16.685668+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('f4d19fed-171f-46d1-a403-8d9736a6c280', '2013-01-20 16:56:36+02', 21474836480, '00000000-0000-0000-0000-000000000000', 'adcc64f2-f4d7-4e4e-8a96-ee90f592e217', 1, '2013-01-20 16:56:36+02', '8f56103e-cece-4d02-8c55-2cee9d0efeb6', 2, 4, 'd4e4d029-d9c5-47ee-8df9-06b70e2536f4', '2013-01-20 17:02:48.828625+02', '2013-01-20 17:03:16.685668+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('4e93fa63-d835-4ff5-a030-342f1c291d0b', '2013-01-09 16:52:36+02', 1073741824, '00000000-0000-0000-0000-000000000000', '2cce575f-daad-4242-b59c-957301dc54d5', 1, '2013-01-09 16:52:36+02', '56b4affc-ca8a-4629-9dc6-f20533c7d691', 2, 4, 'd5c0641c-d5f8-4136-99fe-4fa13c8f616d', '2013-01-09 16:52:21.708131+02', '2013-01-09 16:52:56.517525+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('457b4e45-d807-4aaa-b385-4c1fa56fec8a', '2013-01-10 14:44:16+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-10 14:55:10.5+02', '491ed0bf-7311-43e7-af0c-2651d264c822', 1, 5, 'b5d355f6-2ebd-457e-b27d-8b679d848a6a', '2013-01-10 14:44:08.216411+02', '2013-01-10 14:55:09.24705+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('846ceefb-bfc4-4726-8763-fc4eeed52051', '2013-01-10 14:55:22+02', 1073741824, '00000000-0000-0000-0000-000000000000', '457b4e45-d807-4aaa-b385-4c1fa56fec8a', 1, '2013-01-10 14:55:22+02', 'a11af0d3-ec6c-420a-a560-80817648b2e8', 2, 4, 'b5d355f6-2ebd-457e-b27d-8b679d848a6a', '2013-01-10 14:55:09.24705+02', '2013-01-10 14:55:24.879894+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('e886fb6e-f91f-46ae-a488-0f24e47f5731', '2012-12-24 11:47:03+02', 16106127360, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2012-12-24 11:47:07+02', 'df1e0727-64ac-4cae-a35f-7f31058bbd69', 2, 4, 'aab71a1c-42cb-4137-b2ae-1e576458f2eb', '2012-12-24 11:46:58.327314+02', '2012-12-24 11:49:07.300104+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('4c66c383-2224-4af5-8fc3-c2c032750474', '2013-01-10 16:44:49+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-10 16:47:55.665+02', '869df841-c0a9-4411-971a-66c812cc107b', 1, 5, '3906bf7c-8a7c-45fb-9b38-7b33e63c6817', '2013-01-10 16:44:42.300729+02', '2013-01-10 16:47:54.25896+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d', '2013-01-09 17:55:08+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 18:34:48.659+02', 'e9579ba5-5afd-4e4b-be9e-a1b22a26ab01', 2, 4, 'eee4a1d0-9005-4a9c-bcd1-9f628feb5d21', '2013-01-09 17:55:01.925282+02', '2013-01-09 18:34:41.970231+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('c4776376-da88-4164-80ca-7e9b7c840ae4', '2013-01-09 17:55:02+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 18:34:58.646+02', 'e9579ba5-5afd-4e4b-be9e-a1b22a26ab01', 1, 5, '549392b6-fa6d-44ae-b7c1-a7dba8b6b074', '2013-01-09 17:54:54.547543+02', '2013-01-09 18:34:41.970231+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('9008e702-7ea6-4c47-b585-11b81d641ec9', '2013-01-09 17:54:56+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 18:34:43.104+02', 'e9579ba5-5afd-4e4b-be9e-a1b22a26ab01', 1, 5, 'b2e3e806-8bc6-4b09-ab0f-42a21a1967da', '2013-01-09 17:54:49.614605+02', '2013-01-09 18:34:41.970231+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('39f89a6a-7fbb-43c0-a5ea-19b271f51829', '2012-12-24 11:47:06+02', 16106127360, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2012-12-24 11:47:10+02', '12e33af5-1101-4b85-820d-0de3b905147a', 2, 4, 'a8eb3963-520a-435d-aba4-80a0dd2d9983', '2012-12-24 11:46:59.450498+02', '2013-01-17 11:19:22.225256+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('eb9c44a9-a755-43ae-8f71-767c22bb69d3', '2013-01-09 16:52:51+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 16:52:51+02', '56b4affc-ca8a-4629-9dc6-f20533c7d691', 1, 5, '4713b721-5a23-4dbf-91b2-933da3be39f4', '2013-01-09 16:52:21.708131+02', '2013-01-17 11:19:01.334224+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('c216c340-7497-414b-a648-0b2f5905a710', '2013-01-10 12:46:48+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-10 12:48:20.403+02', '2857d6d5-4faa-428b-b6fd-c521ff272fb4', 1, 5, '1425e5a4-df84-4bd3-a79a-19d656b5e63d', '2013-01-10 12:46:41.765164+02', '2013-01-10 12:48:18.892151+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('d189cfaf-3c27-4cca-9c9f-086920f0d418', '2013-01-09 16:52:45+02', 1073741824, '00000000-0000-0000-0000-000000000000', 'a4f62d78-8438-45a5-befd-f93bfc646759', 1, '2013-01-09 16:52:45+02', '56b4affc-ca8a-4629-9dc6-f20533c7d691', 2, 4, '4677ce70-ca28-4d30-8213-a42059497b9d', '2013-01-09 16:52:21.708131+02', '2013-01-09 16:52:56.517525+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('aa70c776-e666-4e05-ba7d-74b8e77ee6b6', '2013-01-16 10:51:26+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-16 10:51:26+02', NULL, 1, 5, 'a6d8423b-8010-4dc4-a21a-75c21daad347', '2013-01-16 10:51:20.924097+02', '2013-01-16 10:51:29.80804+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('00a5cfae-a151-4783-a6ae-6313150b6a54', '2013-01-20 12:00:56+02', 2147483648, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 12:00:56+02', NULL, 1, 5, '9302e3c2-3ea8-492d-8e9a-02e73cbb0131', '2013-01-20 12:00:49.122797+02', '2013-01-20 12:01:05.108274+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('a0f15007-b601-44b7-83ff-107b505c1b78', '2013-01-20 16:56:47+02', 2147483648, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 16:56:47+02', '66ea9c4a-99a4-4637-9280-dc8b4c849745', 1, 5, 'e410dfdf-2ff5-45f1-a2fe-3baeb804a2b4', '2013-01-20 17:03:08.899536+02', '2013-01-20 17:03:16.658874+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('e142cceb-6c82-433b-920f-ffbe0066fd49', '2013-01-20 16:54:42+02', 10737418240, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 17:02:55.039+02', '10ae2c55-fae3-48cc-9ee7-bd3d4dc30476', 1, 5, 'ac4b9183-dff5-4b72-bf71-ea078aa57679', '2013-01-20 17:01:05.255967+02', '2013-01-20 17:02:48.828625+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('df18207b-03ce-436c-bdbf-166977037de0', '2013-01-10 15:43:19.724+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-10 15:43:19.724+02', NULL, 1, 5, '26baf04f-cbc2-41ab-94d1-76cb4ccb54cb', '2013-01-10 15:43:19.725424+02', NULL, NULL, true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('f2d3e84a-e556-4d8b-badd-bb9d38b14520', '2013-01-09 18:35:09+02', 1073741824, '00000000-0000-0000-0000-000000000000', '4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d', 1, '2013-01-09 18:35:09+02', '50894d2e-2722-4ad8-84e3-a7443c3a4142', 2, 4, 'eee4a1d0-9005-4a9c-bcd1-9f628feb5d21', '2013-01-09 18:34:41.970231+02', '2013-01-09 18:35:24.553205+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('68c92d37-116c-49f4-9d06-40cea14db85e', '2013-01-09 18:35:15+02', 1073741824, '00000000-0000-0000-0000-000000000000', 'c4776376-da88-4164-80ca-7e9b7c840ae4', 1, '2013-01-09 18:35:15+02', '50894d2e-2722-4ad8-84e3-a7443c3a4142', 2, 4, '549392b6-fa6d-44ae-b7c1-a7dba8b6b074', '2013-01-09 18:34:41.970231+02', '2013-01-09 18:35:24.553205+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('038e93d2-9322-44d7-a107-644045f9dc5e', '2013-01-09 18:35:00+02', 1073741824, '00000000-0000-0000-0000-000000000000', '9008e702-7ea6-4c47-b585-11b81d641ec9', 1, '2013-01-09 18:35:00+02', '50894d2e-2722-4ad8-84e3-a7443c3a4142', 2, 4, 'b2e3e806-8bc6-4b09-ab0f-42a21a1967da', '2013-01-09 18:34:41.970231+02', '2013-01-09 18:35:24.553205+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('dc0f4378-264e-4912-ad19-d9409a1edb15', '2013-01-15 19:21:27+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-15 19:23:12.4+02', '5415e005-855f-43be-ac42-95cf69d8cff4', 1, 5, '3d6930b2-3967-4b81-a3ce-8271f4e6cd4c', '2013-01-15 19:21:22.783997+02', '2013-01-15 19:23:10.841395+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('ad3a1b5b-50af-48b6-8b00-4a801df4af5f', '2013-01-16 17:09:02+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-16 17:10:46.218+02', 'bb5345f2-0fb0-40dd-b686-8eb3b6e5c606', 1, 5, 'd32b0041-54e0-4622-9862-2ae327d2b55b', '2013-01-16 17:08:57.060114+02', '2013-01-16 17:10:44.3433+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('dd1dce99-8f4a-4763-835a-7d37720295a9', '2013-01-01 17:34:54+02', 3221225472, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 4, '2013-01-07 19:13:32.685+02', NULL, 1, 5, 'c8527cf8-7f16-4d2f-a283-120028b0bf68', '2013-01-01 17:34:44.829216+02', '2013-01-09 14:22:14.293678+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('bb7a292a-a0df-40ca-a3b1-0f93b9d95895', '2012-12-27 15:51:46+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2012-12-27 15:51:52+02', '04fbe23a-db5e-42b9-8950-89d3bf5e8dd5', 1, 5, 'fa52c581-529c-4ec1-bd6f-658eca7c74ba', '2012-12-27 15:51:38.317479+02', '2012-12-27 17:26:48.547084+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('1282ac4e-6409-4b38-8608-ddd098b576b3', '2013-01-09 19:00:51+02', 1073741824, '00000000-0000-0000-0000-000000000000', '81c87233-4e78-4d82-b791-24708a551439', 1, '2013-01-09 19:00:51+02', '159266dc-c4b4-479e-b47a-1086eb461a26', 2, 4, '769f3b93-e9b5-4552-a92a-0a52c448fc02', '2013-01-09 19:00:38.780531+02', '2013-01-09 19:00:57.161055+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('a4f62d78-8438-45a5-befd-f93bfc646759', '2013-01-09 14:17:32+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 16:52:27.693+02', '1132d5f9-13e7-4133-a88a-c79a0822d973', 1, 5, '4677ce70-ca28-4d30-8213-a42059497b9d', '2013-01-09 14:23:53.5927+02', '2013-01-09 16:52:21.708131+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('2d79705d-94a1-41fb-aa1c-558b3d7eb72d', '2013-01-10 12:48:31+02', 1073741824, '00000000-0000-0000-0000-000000000000', 'c216c340-7497-414b-a648-0b2f5905a710', 1, '2013-01-10 12:48:31+02', '41cd0e85-3659-4af8-8343-ec9cb62cd3bd', 2, 4, '1425e5a4-df84-4bd3-a79a-19d656b5e63d', '2013-01-10 12:48:18.892151+02', '2013-01-10 12:48:40.963073+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('b5f0db2f-386d-4009-8983-4338202e4bd1', '2013-01-10 16:48:07+02', 1073741824, '00000000-0000-0000-0000-000000000000', '4c66c383-2224-4af5-8fc3-c2c032750474', 1, '2013-01-10 16:48:07+02', '4aae61ed-8cd6-4b53-9294-81260cc1fdc3', 2, 4, '3906bf7c-8a7c-45fb-9b38-7b33e63c6817', '2013-01-10 16:47:54.25896+02', '2013-01-10 16:48:17.672674+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('5f10977d-1a99-44e9-b295-56666660cbad', '2013-01-20 16:52:49+02', 16106127360, '39f89a6a-7fbb-43c0-a5ea-19b271f51829', '39f89a6a-7fbb-43c0-a5ea-19b271f51829', 1, '2013-01-20 16:52:49+02', '66ea9c4a-99a4-4637-9280-dc8b4c849745', 2, 4, 'a10d4a22-3f8a-43f1-b908-566ddf4f0e26', '2013-01-20 16:59:10.601498+02', '2013-01-20 16:59:26.281089+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('2a8457b1-4a5d-43b1-87bf-ab04cbba6342', '2013-01-20 13:05:49+02', 13958643712, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 13:05:49+02', '710cb027-9eb2-4e33-b2a2-fa21df763e9b', 1, 5, '7f804e48-718a-42c7-b1fa-20bc29102446', '2013-01-20 13:05:42.476785+02', '2013-01-20 13:05:55.763947+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('e72bb539-1ee5-4639-b1fb-8e8e40115208', '2013-01-20 17:10:27+02', 8589934592, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 17:10:27+02', '66ea9c4a-99a4-4637-9280-dc8b4c849745', 1, 5, '24519b73-8a6c-47f2-9488-70eb546c9f35', '2013-01-20 17:16:39.461556+02', '2013-01-20 17:17:04.192973+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('5029f222-8fcf-49df-a4f1-c01b497b1334', '2013-01-20 17:10:58+02', 107374182400, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 17:10:58+02', '66ea9c4a-99a4-4637-9280-dc8b4c849745', 2, 4, 'fc33882c-d13f-4820-b210-454413265146', '2013-01-20 17:17:14.95323+02', '2013-01-20 17:17:34.244688+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('da37faca-b8dc-4fdb-91df-3e2b09fcc5d5', '2013-01-20 17:11:14+02', 109521666048, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 17:11:14+02', '66ea9c4a-99a4-4637-9280-dc8b4c849745', 2, 4, 'c11d49b6-2c07-4c5f-bebf-16879d96cb03', '2013-01-20 17:17:25.605376+02', '2013-01-20 17:17:44.298658+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('12d8e5f5-5155-478e-b483-a9d7c35a5c97', '2013-01-20 13:06:53+02', 107374182400, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 13:06:53+02', 'ef022e1a-4902-4949-a4ab-18c5760f675f', 2, 4, 'ad31383b-fa67-48d8-a1d1-e250cf209714', '2013-01-20 13:06:47.79618+02', '2013-01-20 13:06:55.821154+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('a417e09f-33e1-427e-89f4-b0e3d491f59b', '2013-01-20 11:25:24+02', 3221225472, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 11:25:24+02', NULL, 1, 5, 'f37586ef-f91a-44a3-a4cb-dcabedfd3d28', '2013-01-20 11:25:16.446591+02', '2013-01-20 11:59:23.10482+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('81c87233-4e78-4d82-b791-24708a551439', '2013-01-09 18:56:27+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 19:00:40.076+02', 'a4ef4843-b835-49a1-a837-88ee0ce317a9', 1, 5, '769f3b93-e9b5-4552-a92a-0a52c448fc02', '2013-01-09 18:56:20.60843+02', '2013-01-09 19:00:38.780531+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('86dee8aa-5f46-4952-be20-ea57abc6b137', '2013-01-07 19:07:30+02', 3221225472, '00000000-0000-0000-0000-000000000000', 'dd1dce99-8f4a-4763-835a-7d37720295a9', 1, '2013-01-07 19:07:30+02', NULL, 2, 4, 'c8527cf8-7f16-4d2f-a283-120028b0bf68', '2013-01-07 19:13:31.390837+02', '2013-01-09 14:22:14.293678+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('8397e6b0-fc87-4743-865f-135d364d318d', '2013-01-10 11:53:01+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-10 11:58:30.409+02', '0d4a7dbb-694e-464e-968e-31a60faf22f0', 1, 5, '08fead73-a664-436e-8a92-56acaa95651b', '2013-01-10 11:52:54.579201+02', '2013-01-10 11:58:29.067662+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('ec764d9e-6a9f-4f46-9a64-fff02d4e7636', '2013-01-07 16:44:16+02', 16106127360, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-07 16:44:27+02', '12e33af5-1101-4b85-820d-0de3b905147a', 2, 4, 'c1a04bdc-f9a3-4d7f-bf04-316b9684d874', '2013-01-07 16:50:33.326611+02', '2013-01-07 16:52:57.254228+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('4d6aeb4c-2b4c-4d2f-94df-385548def850', '2013-01-15 19:23:21+02', 1073741824, '00000000-0000-0000-0000-000000000000', 'dc0f4378-264e-4912-ad19-d9409a1edb15', 1, '2013-01-15 19:23:21+02', '8620c588-6f60-47ed-a0d7-77d8056957f7', 2, 4, '3d6930b2-3967-4b81-a3ce-8271f4e6cd4c', '2013-01-15 19:23:10.841395+02', '2013-01-15 19:23:29.550945+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('2cce575f-daad-4242-b59c-957301dc54d5', '2013-01-09 16:42:25+02', 1073741824, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-09 16:52:22.864+02', '1132d5f9-13e7-4133-a88a-c79a0822d973', 2, 4, 'd5c0641c-d5f8-4136-99fe-4fa13c8f616d', '2013-01-09 16:42:20.145849+02', '2013-01-09 16:52:21.708131+02', '00000000-0000-0000-0000-000000000000', false);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('fe5fa1ef-06b9-42e7-ba4c-99e0f01cd2e7', '2013-01-16 17:10:54+02', 1073741824, '00000000-0000-0000-0000-000000000000', 'ad3a1b5b-50af-48b6-8b00-4a801df4af5f', 1, '2013-01-16 17:10:54+02', '97ab292d-e1b4-4171-bd71-101262faa848', 2, 4, 'd32b0041-54e0-4622-9862-2ae327d2b55b', '2013-01-16 17:10:44.3433+02', '2013-01-16 17:11:02.261753+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('48086620-a268-4724-949e-5923cff4fda6', '2013-01-07 16:44:15+02', 16106127360, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-07 16:44:20+02', 'df1e0727-64ac-4cae-a35f-7f31058bbd69', 2, 4, 'a9c33ce5-4e59-451e-819d-3bee2786c191', '2013-01-07 16:50:32.078135+02', '2013-01-07 17:07:16.091803+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('45abd39b-dd8a-45ba-b3bf-04a763ce90e1', '2013-01-10 11:58:42+02', 1073741824, '00000000-0000-0000-0000-000000000000', '8397e6b0-fc87-4743-865f-135d364d318d', 1, '2013-01-10 11:58:42+02', '468444dc-d3d9-4a07-af29-42c5cca455aa', 2, 4, '08fead73-a664-436e-8a92-56acaa95651b', '2013-01-10 11:58:29.067662+02', '2013-01-10 11:58:50.369811+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('d54d9a0f-cd4d-40d3-845a-a5341a79748b', '2013-01-20 13:04:51+02', 10737418240, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 13:04:51+02', '710cb027-9eb2-4e33-b2a2-fa21df763e9b', 1, 5, '6ddf25c6-ff28-4b5c-b90a-5a81ffcd55ca', '2013-01-20 13:04:43.991463+02', '2013-01-20 13:04:55.70382+02', '00000000-0000-0000-0000-000000000000', true);
INSERT INTO images (image_guid, creation_date, size, it_guid, parentid, imagestatus, lastmodified, vm_snapshot_id, volume_type, volume_format, image_group_id, _create_date, _update_date, quota_id, active) VALUES ('adcc64f2-f4d7-4e4e-8a96-ee90f592e217', '2013-01-20 16:54:11+02', 21474836480, '00000000-0000-0000-0000-000000000000', '00000000-0000-0000-0000-000000000000', 1, '2013-01-20 17:02:50.298+02', '10ae2c55-fae3-48cc-9ee7-bd3d4dc30476', 1, 5, 'd4e4d029-d9c5-47ee-8df9-06b70e2536f4', '2013-01-20 17:00:34.001994+02', '2013-01-20 17:02:48.828625+02', '00000000-0000-0000-0000-000000000000', false);


--
-- Data for Name: job; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO job (job_id, action_type, description, status, owner_id, visible, start_time, end_time, last_update_time, correlation_id) VALUES ('a117e2dd-f7fa-4647-8945-d0372c6c1b36', 'RemoveVm', 'Removing VM DESKTOP from system', 'STARTED', 'fdfc627c-d875-11e0-90f0-83df133b58cc', true, '2013-01-20 11:12:34.611+02', NULL, '2013-01-20 11:24:51.337+02', '782e9f10');


--
-- Data for Name: job_subject_entity; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO job_subject_entity (job_id, entity_id, entity_type) VALUES ('a117e2dd-f7fa-4647-8945-d0372c6c1b36', '213d5348-4215-4f79-b313-81b23af4f502', 'VM');


--
-- Data for Name: lun_storage_server_connection_map; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO lun_storage_server_connection_map (lun_id, storage_server_connection) VALUES ('1Dafna-sf1-011356339', '84b6c87f-6597-4cc3-93fb-57e05925a5a9');
INSERT INTO lun_storage_server_connection_map (lun_id, storage_server_connection) VALUES ('1Dafna-sf2-011356619', '661facbb-9796-4b69-b0cd-a698275cff45');
INSERT INTO lun_storage_server_connection_map (lun_id, storage_server_connection) VALUES ('1Dafna-sf2-021356619', '899acfff-e520-4bf9-bae1-06ce6f7d9017');
INSERT INTO lun_storage_server_connection_map (lun_id, storage_server_connection) VALUES ('1paikov5', '5052767e-d921-46e6-9b03-30785ddc7aba');
INSERT INTO lun_storage_server_connection_map (lun_id, storage_server_connection) VALUES ('1paikov93', 'd12faf53-0c29-42a4-b90f-60283c2adb52');
INSERT INTO lun_storage_server_connection_map (lun_id, storage_server_connection) VALUES ('1paikov6', '5cdedbda-f065-41d6-9a0e-825882e563e5');


--
-- Data for Name: luns; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO luns (physical_volume_id, lun_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size) VALUES ('MG19qK-ELtW-2MBY-FuON-BoEp-Bqky-TL3RhY', '1Dafna-sf1-011356339', 'KJLhhT-K3Q5-6eTP-zruJ-2WMW-wdgA-A6CSLg', 'SIET_VIRTUAL-DISK', 1, 'IET', 'VIRTUAL-DISK', 100);
INSERT INTO luns (physical_volume_id, lun_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size) VALUES ('7TBTs6-12W9-r65y-ADXF-7Efl-2r6A-y0Wwwd', '1Dafna-sf2-011356619', 'J2XAEx-tC4y-CEjd-tBVf-ap24-9zlw-qqoozp', 'SIET_VIRTUAL-DISK', 1, 'IET', 'VIRTUAL-DISK', 100);
INSERT INTO luns (physical_volume_id, lun_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size) VALUES ('hX6wDP-9SRw-KEpY-0A8W-cuRn-vdA0-zZQxpN', '1Dafna-sf2-021356619', 'gxqMPt-9xFy-uSUy-1R1d-ZwFp-oPAE-PRQERi', 'SIET_VIRTUAL-DISK', 1, 'IET', 'VIRTUAL-DISK', 100);
INSERT INTO luns (physical_volume_id, lun_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size) VALUES ('6aHPLK-WutH-3x9s-S97w-NKq0-ygHZ-WqUKGk', '1paikov5', 'ziUJAo-ewtz-FVuX-K66Q-w2E8-Vg5f-B6VaeR', 'SIET_VIRTUAL-DISK', 1, 'IET', 'VIRTUAL-DISK', 12);
INSERT INTO luns (physical_volume_id, lun_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size) VALUES ('5lHcM2-4QvQ-EAcT-HoOv-AHSW-GOB6-32LENB', '1paikov93', 'ziUJAo-ewtz-FVuX-K66Q-w2E8-Vg5f-B6VaeR', 'SIET_VIRTUAL-DISK', 1, 'IET', 'VIRTUAL-DISK', 12);
INSERT INTO luns (physical_volume_id, lun_id, volume_group_id, serial, lun_mapping, vendor_id, product_id, device_size) VALUES ('ykzaZy-ixKL-wFmH-Ct99-bdjx-JCBF-lLnUzw', '1paikov6', 'ziUJAo-ewtz-FVuX-K66Q-w2E8-Vg5f-B6VaeR', 'SIET_VIRTUAL-DISK', 1, 'IET', 'VIRTUAL-DISK', 12);


--
-- Data for Name: network; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO network (id, name, description, type, addr, subnet, gateway, vlan_id, stp, storage_pool_id, mtu, vm_network) VALUES ('00000000-0000-0000-0000-000000000009', 'rhevm', 'Management Network', NULL, NULL, NULL, NULL, NULL, false, '5849b030-626e-47cb-ad90-3ce782d831b3', NULL, true);
INSERT INTO network (id, name, description, type, addr, subnet, gateway, vlan_id, stp, storage_pool_id, mtu, vm_network) VALUES ('cb0ba3de-0675-4af0-81d4-1739ded9986c', 'rhevm', 'Management Network', NULL, NULL, NULL, NULL, NULL, false, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 0, true);
INSERT INTO network (id, name, description, type, addr, subnet, gateway, vlan_id, stp, storage_pool_id, mtu, vm_network) VALUES ('ca49f438-7e98-42d3-8d19-c9dee6f1e71d', 'rhevm', 'Management Network', NULL, NULL, NULL, NULL, NULL, false, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 0, true);
INSERT INTO network (id, name, description, type, addr, subnet, gateway, vlan_id, stp, storage_pool_id, mtu, vm_network) VALUES ('29963282-3ad1-4f38-a7bd-a74310a58337', 'rhevm', 'Management Network', NULL, NULL, NULL, NULL, NULL, false, '553789e7-832c-4928-b613-042a8c83a7fc', 0, true);
INSERT INTO network (id, name, description, type, addr, subnet, gateway, vlan_id, stp, storage_pool_id, mtu, vm_network) VALUES ('0bf68ecd-bfbc-400b-8c3e-57b8823f8095', 'rhevm', 'Management Network', NULL, NULL, NULL, NULL, NULL, false, '267dce8e-40b9-4e20-9b75-270f2752bc2d', 0, true);
INSERT INTO network (id, name, description, type, addr, subnet, gateway, vlan_id, stp, storage_pool_id, mtu, vm_network) VALUES ('6a7c99e3-f3ac-47d0-a556-de289cc98107', 'rhevm', 'Management Network', NULL, NULL, NULL, NULL, NULL, false, 'b92cdcd4-e148-4e41-9330-215940fb0aab', 0, true);


--
-- Data for Name: network_cluster; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO network_cluster (network_id, cluster_id, status, is_display, required) VALUES ('00000000-0000-0000-0000-000000000009', '99408929-82cf-4dc7-a532-9d998063fa95', 1, false, true);
INSERT INTO network_cluster (network_id, cluster_id, status, is_display, required) VALUES ('cb0ba3de-0675-4af0-81d4-1739ded9986c', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 1, false, true);
INSERT INTO network_cluster (network_id, cluster_id, status, is_display, required) VALUES ('ca49f438-7e98-42d3-8d19-c9dee6f1e71d', 'd3144caa-64ab-487e-b9ff-ece2ebf4df04', 1, true, true);
INSERT INTO network_cluster (network_id, cluster_id, status, is_display, required) VALUES ('29963282-3ad1-4f38-a7bd-a74310a58337', '76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 1, false, true);


--
-- Data for Name: object_column_white_list; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_group_id');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_group_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_group_description');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'selection_algorithm');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_id');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'ip');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_unique_id');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'host_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'port');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_strength');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'server_ssl_enabled');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_type');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_type');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_user');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_port');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_options');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_enabled');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_proxy_preferences');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_secondary_ip');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_secondary_options');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_secondary_port');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_secondary_user');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_secondary_type');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pm_secondary_concurrent');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_spm_priority');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hooks');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'status');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_cores');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_threads');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_model');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_speed_mh');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'if_total_speed');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'kvm_enabled');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'physical_mem_mb');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pending_vcpus_count');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'pending_vmem_size');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'mem_commited');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vm_active');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vm_count');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vm_migrating');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vms_cores_count');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_over_commit_time_stamp');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'net_config_dirty');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'high_utilization');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'low_utilization');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'max_vds_memory_over_commit');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_over_commit_duration_minutes');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'count_threads_as_cores');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'storage_pool_id');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'storage_pool_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'reserved_mem');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'guest_overhead');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'software_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'version_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'build_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'previous_status');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_idle');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_load');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_sys');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_user');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'usage_mem_percent');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'usage_cpu_percent');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'usage_network_percent');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'mem_available');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'mem_shared');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'swap_free');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'swap_total');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'ksm_cpu_percent');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'ksm_pages');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'ksm_state');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_flags');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_group_cpu_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'cpu_sockets');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_spm_id');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'otp_validity');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'spm_status');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'supported_cluster_levels');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'supported_engines');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'vds_group_compatibility_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'host_os');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'kvm_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'libvirt_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'spice_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'kernel_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'iscsi_initiator_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'transparent_hugepages_state');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'anonymous_hugepages');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'non_operational_reason');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'recoverable');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hw_manufacturer');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hw_product_name');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hw_version');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hw_serial_number');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hw_uuid');
INSERT INTO object_column_white_list (object_name, column_name) VALUES ('vds', 'hw_family');


--
-- Data for Name: object_column_white_list_sql; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: permissions; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('00000001-0001-0001-0001-000000000001', 'def00009-0000-0000-0000-def000000009', 'eee00000-0000-0000-0000-123456789eee', '00000000-0000-0000-0000-000000000000', 4);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('00000002-0002-0002-0002-000000000002', '00000000-0000-0000-0000-000000000001', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'aaa00000-0000-0000-0000-123456789aaa', 1);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('00000005-0005-0005-0005-000000000005', 'def0000a-0000-0000-0000-def000000010', 'eee00000-0000-0000-0000-123456789eee', '00000000-0000-0000-0000-000000000009', 20);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('fbe07414-2635-4be1-ad93-d41a00cd22e1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '27a40670-0f91-4b96-94d7-f7f146ec258a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('081d097a-fd7c-4184-a627-eaa00a4aa189', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a1cb2798-5412-4f51-a8ac-ff55eb508761', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('8fb96d19-b15f-40dd-ba0b-e2ded8da93c5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1e837ad9-f7de-43f4-8435-08554792b40c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('82a108a8-760e-4bd0-954b-de7d0fa6626e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b5e03740-c6dd-4ea7-957d-57a427a2fe88', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4d078992-d143-45d4-b008-09cf61e7f1e8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f613d080-4c56-4d03-bed5-833d5537dfb3', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f86b5ec8-dcbc-40ab-9781-1f448429d89a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '281b993a-0057-40a1-b451-2ffe6e7d2138', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('511f13e0-2885-4992-aa2e-fc75e1ef28a3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8bfffaa8-5637-4404-90e5-ed18069b05e7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('566d3352-63db-4c0d-9e5d-7801788aa86e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '712a4579-6534-431f-b0ba-30666e329023', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6f78f485-4ff9-4a60-92d3-2ffab24e0a5c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '12cfb7a6-76fb-4624-9ee0-a76fa74d2287', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7f777faf-f173-4584-8ac7-35d9b1c89f8c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd964f536-1eb4-4aae-b4e4-f04787e0789d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bb9b5eee-20df-4a97-a0b5-24b37a0104cb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '91e1bba7-ce25-4cd3-a10b-16db7cb0e991', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('377d78dd-41bf-4ceb-8236-7ca5b60883bf', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0c57963c-c286-4aa2-8cdc-90f7709b5629', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('77d1aee7-4a27-4864-b161-67a11203aa9f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'bf3f35c0-5226-44b8-93a7-99ab6f569153', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ed207e18-cb39-4935-aaf1-7cfdfab3799d', 'def0000a-0000-0000-0000-def00000000f', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 4);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('82432a3f-6883-4ec9-b5a2-c2c085a6393f', 'def00009-0000-0000-0000-def000000009', 'eee00000-0000-0000-0000-123456789eee', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 4);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a6d1c5ef-c4e8-41e2-bb95-7d15c8c3bffc', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a4f1ba04-4d23-4a5f-818f-1b36541c82df', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('67b28b9d-0f57-4d30-bfe2-4b128d8eb6a8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '511c1d5c-98a2-4dff-a2ff-bb8c58d963a3', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('adef6a06-2505-4318-bc4a-4eaf856f315f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0ddb875f-7e7b-4a0c-84ba-048e36a86fed', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('74d9efbb-1b83-427a-9730-2bcabf92fbbe', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ce091ba4-ba07-4f86-ac3e-bca0579fceca', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('47232a07-e6fd-4ac9-b865-acb93b21c3d7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fc5784e1-d6fd-401f-bbab-13f6d714e26d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('891a5ae8-b7ee-47cb-b0ce-f19bd45bfe6d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'be7cd02f-5be2-4471-a672-a5f3e39303e9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f5587dfd-8170-4499-acd0-3f05fd052d50', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3a5ea1ce-f867-4628-997a-68ed98ee23b3', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f1fb6d54-c831-4146-804f-4bd9a57d3076', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3d853b99-7337-4f6b-bbbd-c904d0e81a3a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f7ce35fe-f66b-44d1-8a72-47210a038f1b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9ee2f76a-cd4f-4675-8c6d-265e53065adf', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('8b45c8de-bdc8-4638-bbad-87ace44ef259', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '089d82ea-10c2-4a21-be2a-d7fafc6da026', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('94684494-21be-41a7-b4b7-faea2c133e58', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '63a83ca5-4829-449e-ad5f-e8cbb3b07b8d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2cac0d91-b55f-4b3f-b0c6-10413e57cd20', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7a0397e1-eafd-4726-8f43-ed5032a1e88f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('92448cf5-50d2-4881-a978-e8484a8cd45c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8335c82a-abd6-4bd4-be12-52b4ad6815dc', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b45005da-ba15-40dd-9fab-d22614d0863e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2c7e4437-f208-4793-a5c2-409fdc0ede38', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('34c6d30f-1fcc-4838-8d11-ac43ceff68af', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd07fb457-ac03-4eb7-a1a4-e9b8c8e37ad1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('935c418d-b5f8-4c8d-8934-16854be5b761', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fe3b93d2-e33f-4f7f-9226-b40df4db7df4', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a335d595-2b1c-4c3f-bc2d-e9a835a55f9a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '27c38ab1-2579-436b-8555-9a06da2fc317', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('672a6e66-a0f7-4402-a842-0b0ab7e39ba0', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6b1c29e1-ff44-47b4-9e38-cb0258fc52b2', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b24f38c5-6945-4ec4-94e2-3b7e232df72c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6c9f839a-796e-4491-a269-0adf7f234acb', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('99175e4e-78d8-4605-80cb-c6a85cece437', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6f730b60-1941-42ce-a921-4339951cd4ac', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4dd6ae36-7292-4a77-a410-9bf9c24dd463', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'e5e433d8-f61f-43cc-9a23-a93208751f85', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('db94a9b6-f820-463d-99d0-d6304d5a09cd', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9cad649f-240d-4328-b7f2-b662447b51c9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3476b965-8862-4221-9e83-eb2ed040ca8f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4bf6bc58-f29d-4e89-8219-c60d896a773d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('830292ae-778e-4e19-b3da-862c958c1292', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7ffc0533-5507-44b9-b8fc-08f0597ac6e7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9d3a62e5-ee0d-46ca-a62d-f1fbb219a551', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a1108c3c-4656-498b-b060-167bf0172e6a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ad4b068a-f8c3-4301-81ca-09292e4bccae', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5f84ea43-a3db-4667-8632-404dddf45f7e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4428d1db-4a4a-44c5-86ba-39cab83d09c8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '75ffc0ff-43ee-417d-8581-4b093214f5b5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e4ef2b88-c111-4f8f-9199-9d29596ed3d7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0e20be0b-5f36-4bc0-886d-70a1c94c0bd1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5c395a02-409e-483a-9497-f59b9fa509a4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '78b8ed0a-7487-4ec3-997f-686c525c1bb8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('211b07c2-27b5-4a5c-920e-7fbc3ad697a1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ef003792-c6f8-4889-9bab-b8008c079246', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ed9949f0-e624-4574-af0c-41af19527d5a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6da1ab8b-9f72-46c1-857c-6e47028cc6ce', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('8315f79c-59c8-44dd-9d43-6073a8f39500', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'aa94a4e0-5bbf-4cc7-be28-4181c2e5451a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ce6c8f94-e5cc-4f74-95b5-fca04d0f7fb1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7fef87c0-c6e7-42a2-a7e7-d38dce290366', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6402251b-8b99-406b-a6e4-78c4cc49eee6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd103b1df-6468-485b-bb59-6e56fbf26163', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1396f2b6-fe78-4094-96be-39877aac87a9', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '49abd811-fd82-49e2-bfed-9e44667cd771', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('048f61d4-49e6-4010-ad43-2c84490aaac2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '776f4aa8-e769-4cf5-805d-98d9f23ec06b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f5d2465f-99e9-461b-8ca2-ef54e0242787', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c560f2ca-bcfe-4576-90c5-a6f22b017e44', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e7d47601-d361-4d72-8c52-775f0b533cab', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cb03d570-24da-455a-b929-46459331e6e5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('36081a99-ab07-4d4e-945a-e625c3849bab', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ebfd3489-0b27-4e26-b8b2-be875b322ee8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('0022e611-63f5-402e-a6df-837aebf74dfb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '062c83ac-810e-447e-8c97-526b8deb2572', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1f7451b3-d118-4471-a5d3-da1de2050a4b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c220cce5-456a-44f3-97d6-01640e2b24ed', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9c530831-0178-4808-9ea7-5c9e9f8cdc99', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ed0c2b1f-1070-4927-84d4-443f0e0eeb6a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e311ba50-61e3-433c-8a28-836cc2d917f8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'eaae0cb6-9f5e-4f12-a340-0e37d4881e1e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('dc027439-7133-4e7b-917b-a04f5db41e84', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2960c10d-b1bf-40dd-b737-ea14b47c0e6d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('8230c57f-7529-469d-aee9-a5489cbaeb81', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6b89c692-d272-4963-a17f-4c1dc2944137', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4a5e6d9e-0c1a-451f-8be0-aac4e554a57f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f6e7cad1-32b8-4a56-be85-78026005b874', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('dcaef676-0b36-42eb-8ab5-aa087ffad03e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '35d2b613-1e19-415d-8857-6f767626e2e2', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2e7bc685-2407-47fa-80a3-f283f44dfdf4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fe506e24-14f3-4b64-9ae2-4a17a148cd8e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4884b7b2-8aa1-41ab-a293-0e4cb543cd08', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6a48835c-5998-48be-874a-c728698ec34a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5084aca9-cc9b-451a-bf8d-013c3ea5c05b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3178e505-be6a-4498-8152-7de56148edff', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a802b01a-b0a0-4a5a-a480-ed8537305ce5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a77a540e-fcb4-4843-a655-7653a778a0ae', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e45cb48a-be4b-403c-8ec9-070cb27064a0', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'bb8735b2-deb3-4605-abdb-5421c6e8f8ac', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4786cb20-0946-451f-bf45-637ce8787bb7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '15ef2747-ba44-4dcd-99ac-f3ab61730f18', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('69e37b1b-bfe0-485e-98b2-dbc626d93355', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ed140548-c3e4-4ee5-b3b9-bb2924aa7386', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('37f4cabc-efc2-4033-bac2-07250664f4fd', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '89770c9c-9fe5-4900-983d-2d0053dbe238', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('dfcc69ea-38ff-4155-a657-38e4349e521b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8dc740fe-9915-4b0a-bf7a-b1f2dca6b760', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f322b7f4-6df4-4bb3-b847-1657f0e588ee', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6b6ccd33-bf12-43e0-b81c-fa5dee8a36a2', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('71182f9b-2b57-44bc-a5b0-05aa0e47267b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2d04c89f-f9b9-43ea-8cea-2d92da693fa5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('d50a4ebc-3086-4e70-87ef-33134a5ef5ff', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '21481fdf-1863-4d01-b23b-ab7b9bea1993', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('92e9471f-3d16-4205-814e-20a0aee2ad90', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '59050eda-0bbc-4f4c-8f48-050772d1af0b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7d4eb367-f065-42b7-8d0a-438f6e15e569', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd956f377-ca74-4c0b-9ab1-e56b0db4f39e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3395251b-615d-4db9-94ea-242cafeb9410', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5884233a-5b11-4d12-9900-10de7fc5a171', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c38a61f6-980d-4573-b518-cc9349697304', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cfa1ba10-16be-44a8-a251-5c01f6c0593e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('976ef8de-b328-421e-aa3b-50dbbc9e4896', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9b813411-2f77-4a80-aa9c-962964c48a90', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4b282b89-2e08-4d8c-9167-38fbf919164f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '236f2c67-96aa-4b89-9d8b-cba3ba632a4a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6e7698ab-09d2-42fe-988f-97b0a97656f5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '75538f69-c531-4fcf-98b3-bb28daa89a82', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b520bc56-784a-42b8-ac6d-93098225de82', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '051ee93e-db18-445a-9f9e-8789a1325e82', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('0c0c2c84-f455-4482-88d9-300e19a9ebc2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '12cd1674-d93a-45de-a72f-226323676ef5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2abf5c6d-87f3-42b4-a65d-9354c5c5161c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5eadb8e9-4e12-4e19-aaa3-e9c17867317d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('84dc338d-386e-41ff-ade5-1852ff635b0d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c6371252-2317-430b-b150-ee11b73bbccb', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ce9c5149-d3dc-459e-a4d7-3c910d8eeba5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '509cd404-032a-481a-acf0-c85243d7ea41', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5fc20f7f-17f8-4064-879c-16358b5481eb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3c7c4f3c-7e79-4521-bfc1-e748f7eb60c5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7185e727-2c49-49bd-864b-6892d49b49b3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b0fa3060-9a1d-44ae-a11b-0ff3c07851b4', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a4ffe004-38b6-4607-a415-fa48b8d5773a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5a0e6c5f-6d47-4558-8330-34422483e290', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('739b9545-54e8-4262-ba47-eb964c659a5c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd04d11f1-fd29-436e-b8d1-41c972a28cfa', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7e43a21e-f809-4765-bc77-ffb5f4b5a7d9', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4b0f2341-894e-4cac-8e31-d0f8e5480d78', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9ada8882-b111-450b-9a96-33d55cd231dd', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '141a9d33-540b-4afd-a3dc-9967cbff237e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b5949c3a-baf8-4fec-a715-d128024892c2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5daf5f67-3bc4-4c37-a09e-7b977f3d0482', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('00752bd5-96d1-4220-b451-44a03a7303ca', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '12ee2d8c-4c79-492e-ac3e-aad2badf82dd', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('d6291d79-d376-450a-9fb7-fdc8a9c71955', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '45c37199-5cb3-4f1a-9f92-ed59ff61400b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('345a894f-e0ec-4962-a9da-67408d3e152f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a7f405d0-58c5-4fdf-b002-5d3f18193018', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('72dc24ad-d23a-42e9-aa4d-7fc2e05764ed', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '71550826-7239-4554-8287-dc595b8d4522', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('03dd3109-1200-4b87-ae5b-04acc3f4c4b2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7d4f1a59-b65c-4218-8db6-372e610e1dd5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('18470732-1131-42d1-a0dc-e5911cc1140d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'abb3f334-c95c-4194-8f95-4ec84d72e654', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a67239ac-a548-468c-848e-4be1851e3df2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '26e3f1ae-53c8-4d6b-815c-1ce22efb597d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6eb3a992-9b07-4da2-86f0-0128fc389abe', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '93942300-e50e-4503-97c8-ee4eca871335', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ed3f79d3-9570-43c6-b230-857341e4e3dd', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b851f8bf-a667-4055-a5b3-252326adbb7b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bb287413-27df-4ea6-82ab-22a06b9038ad', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7aaf9399-2843-4692-b983-05f1bcf90e7a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('89f1769b-b95f-4586-8527-e7a587c799b5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '99009484-2a87-41ec-9156-06369e2056b2', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('0543414f-b7ea-46fe-9576-590208c6b595', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ea697491-3451-4b34-8e36-2b11a5f3deaa', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4e4db89e-8412-4d39-8fe8-3ae6721bc4b4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cee69b3f-04f0-4d3a-bb65-16dfb716a31f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2e234162-c43b-4632-9fb3-943837f74c25', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '81dcfc65-2cfb-4a8a-aad0-9a58a6a2eadb', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b751f08e-9334-4dc2-8f5c-a43ae8097d83', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fe66b47f-c64c-4f6c-9b99-d7c7eadd9db8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ea4462c8-d439-4c0e-9b5a-0f583c5c9738', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '30ccfcee-55ac-4bfc-b6ce-49c796c01694', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('164d3853-b541-4e0f-af41-9673aaded608', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'bb6b4f81-347e-4a40-bdc3-d43ccbd2051f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('24f577d7-8b80-46ce-bc0d-4978910d3df6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5c749469-039b-49a9-b6f8-69ba3daf2661', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('aa67af02-1fbb-46ff-ab85-5e0a968c6ad5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '22dfeefb-505f-4174-a5a5-947ca5de050a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('29b33405-cd4b-40f0-b10b-bc6715b8851a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '635fdbf0-bab0-4de9-8055-1cc21209d21d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('d6ea7565-37cc-4005-9114-a901683f8346', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '42b7bfc8-29ae-4463-bb94-79054935d838', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('19517ab1-966f-4e4a-9b87-39f0882fc9b6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '58e046a6-150f-40e4-92c6-9346e93715c7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('919d0506-aef4-4530-95cc-6faaf10497d6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9974b7c9-b8d8-49f8-95ca-06a48098187b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c2a5a505-a929-446f-a100-d97c03900aae', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '99828015-4ec7-4f17-86ce-fa1d4cf08ca7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('09777fd4-e5f9-4eec-a89e-aea5dfaecaf1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f1375bda-9ec6-4c56-a23d-911579f223cd', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7d1e376c-e1b3-4158-a48a-840616a7446d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5aad9af6-b210-4bad-b6ef-f8f0e00fd930', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2fc17262-f7dc-4260-b3ca-33684f6696c9', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '54f56789-0e5b-482c-8134-060054f79d61', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e9bdfc84-cb56-4bfe-989c-5e4f9b6555c3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5f3ee1af-dda4-4970-b208-35cf6658518f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2a2e64e5-5d9d-436c-973c-e6c05dd63a20', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0c76c23d-49ea-43b2-ab69-412012f13c0e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('541b5d86-d9dc-4775-bc3c-8a9ae5e1434d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8c362931-2605-4186-9f44-6b481a1103d5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bd6c9cb1-fc6c-46df-824f-a34bd772a8a1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '38f50af4-5b57-41f4-96bc-b83e04169a15', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bf64adf9-0323-4a7d-a901-3dbc2e859952', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cda6056d-f3c1-4c64-88ac-7d7377cddc95', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('81246ddd-53dd-4f8e-9517-97e3233e8f66', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f8bbebd5-d0fc-4e83-a549-d82613d779ce', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('097b6528-40c3-4e00-8613-31e5e06cd3e4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '229a903b-fc04-4938-b1ca-aa48682875e5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3fb1e3c3-c350-486b-8330-92fd06652a51', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9cad7299-5e76-42aa-ad60-10c82f498279', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f22d2bc0-56a2-436b-9411-f4604cf93bc5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd777d3b3-3701-480e-b2cf-26fa016d86f0', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('95d70a66-1698-4aae-85a8-09d6db27e807', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '34f171e1-5c33-47e6-b47f-722f236fface', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('56a366ec-9fd6-4e17-8586-1b9870e7822b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '692684fd-ab23-408a-8a07-2a5503f59366', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a7b6d953-031a-4901-97b1-a1e903c25a59', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7a297eca-4e39-45d1-b0f7-75026a1fbc95', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('99f36b90-25e3-4919-a034-51a0ab8b0a50', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '92ee6939-4adb-4a54-a0fd-b336e25d2167', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c09e2342-5614-4523-bad5-ea309047e900', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'e138680c-e4b6-4397-8988-027ba3b3bda1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('89fafca2-0c85-46cb-a74e-38460a474cb3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '109d0d19-2773-444e-b0ee-75dc7d273bd3', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('454e8409-e38f-4c2a-988b-8de26bd5ff00', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '086984f6-c66d-41d3-bfd4-77f861aa1836', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2ca5602c-6577-43e6-99f3-76547d9d9c42', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4ace1a6a-c3fc-4cd8-b986-89193821dae7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2484a355-ff31-4307-84c3-0fd018f34e67', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c4d31b20-7ddd-4e43-a92a-62f81f4f5ffa', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1b0f9024-146c-4d03-bce9-2be8d8e59366', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd4c74854-6350-44e8-953f-16294ef07710', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bc23b039-cd53-47af-bc6c-4d653ace4e66', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '17567280-2df0-408e-8982-83c68603303c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a3c8c1a7-1f6d-4173-8230-3ad0cc450c4c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5a04e687-ef36-4305-a3d8-e2875cbb142d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e1d6d9ef-8240-4880-9268-0688f11c6b75', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b203784c-30c8-4dcf-a8dc-d11bad9c6a9d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('36b0f92e-3896-4546-a17c-d67b254650d0', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1b9d3320-0b62-46fc-8c18-3463c6ebf78e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ce29c864-957f-4f82-ab2d-e0bb0f18b990', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0344a8ef-fead-4785-b9ab-a3043cdde44b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c9ff20f6-a5d0-4d5e-8cb9-a89e0079edd2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ba1772fd-1ca3-4ab5-9922-2a93eb6e93cf', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e8054f5d-80d2-4161-8692-b1efb0dd46ba', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '225a5ab1-f64c-41c4-81c2-32c77d6d4309', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7d8cd0b2-e5e0-4c68-a66d-a7c576fb559e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b6acc594-0176-4617-828d-01c49288fb4d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ee3197fc-c3d4-4582-a9ce-ccb7f0ab782f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '048f97b1-a8b3-4cbf-b3a6-6a8718b4176d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('222e32d2-58f2-433a-aafb-42bc75d14e33', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2acbd35e-b418-41dc-a42b-74f6f8508dd1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('57226796-9c60-4706-a203-e16c630ef6eb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '258dcc42-6b4f-455f-997f-b5010738760e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a8a64b29-48a8-45cf-8a2d-241b650301b4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6995653e-a1ba-43ef-8491-00f3e2e5d290', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('07e56ef6-525f-469f-bf97-99b6365524cf', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '11eaef8c-1840-491d-be70-e8896a82888e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('03acd063-f18e-46b3-8133-98c5c24597fe', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '762e6034-9c79-456b-9807-8018b5cb439a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1ae2c66b-87e1-4f63-94d6-0bbf98690fac', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '21b67f5a-e10b-40a6-ae7a-3f681d970e73', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b5ca2821-0eeb-44a7-9902-3224aabc0c9a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7d39a13b-7cbf-4ef1-925d-e72914355e2d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e9944e3e-db94-4a00-8e77-45ffae47f717', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a7f6d7dc-39e9-4803-98bb-4c64f97900f2', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('8b5b5376-82de-4039-a036-21907e192f26', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '09ce8d26-e420-4878-aa0f-1cffe67eb121', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('03892d10-bdef-41b8-98af-873b52e7806e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '576b08e0-f516-4ae7-8c0c-697dd3023635', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ab226e64-4af2-42a1-8501-831bf82091d0', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '31d618c5-70ca-4bd5-9a72-7d82df41d207', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('18a2dded-ae04-43df-bbbd-553c40c9e875', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'e53e5a28-d50f-41cb-a225-92f5397e9d35', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6d6b2d4c-5029-4671-bbdd-860d87cd97c1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'e6df46f0-3fe9-475c-8ac5-1ee8fb319dd7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('be0de9da-0616-4a06-9b69-40ffaca39512', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f5752dc0-b9b0-4b74-8837-c16b411d6a82', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c89d5024-5c50-4d18-99f2-dd8723819997', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1eddadfc-bfa1-4b00-8788-b282e6f7c18d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('747d7edf-5b73-4159-b1dd-65d6b78ed8ca', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ba17d7dd-85c8-42e3-8080-29c1ccd743be', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e377f7b2-f4f3-4679-bd9a-4e26b02f55ae', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a67b2dc1-257a-410c-a086-4684c64ad03f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b25b0eae-2e8b-4aeb-af8e-79e0c5644b49', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6b2de0d0-2c13-48b1-9927-a0911a98185f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e42270e8-f66d-4b88-9477-3bb7fb159496', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd40b48f6-1507-4377-ba77-abef879e4f97', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a85321f8-66c5-4fdb-8d8e-6c7d141ce331', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '24e08a7c-1479-4121-8bc1-e0df3fd20c54', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c94acf86-7183-4420-9d32-142a936ff186', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '087d12a6-7153-4c59-ba7b-042d8d3625ed', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c71851d7-0a82-4993-a6d5-7244260c36d7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7a6941df-b8cc-43ac-abd9-86721aac31ff', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('85109877-0fe6-4d64-bd44-eb67b584be61', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '67f3c5ec-81cd-400d-a1e0-f7bf9ac93a80', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5b5a97ff-93a8-4440-9985-fb4db01be625', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f96f751e-1420-438e-b5ca-ba4b051784b0', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('eb84b8f0-fc30-4f3d-b937-fdca7b54015d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8cfd873b-2a9b-4608-8ac6-759e0fbdf445', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('eaa8bae5-be7a-4242-879f-07bcc30c124e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '263600b0-9bfa-4e08-bba1-ee66300fb89a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('36fb0b73-38b9-458d-a320-e93c9a3b1752', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '021d9982-2b83-4469-b939-b0afd853830f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('05fba668-9e35-49d3-ac60-b20788d01ffb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'adf29b09-f940-4ab7-8b58-f7e448577657', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('65f3d8a6-1e73-42cf-b6e1-ccfab41a6123', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd987cbd6-555b-4588-806a-6aa98b4977a6', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('8947bd7e-be89-4a14-8eee-ca8093bf15cc', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fc713c82-1269-4ddc-8506-04852f4cd561', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6e8dc573-5438-477f-9b22-a6d8a0e0a4e3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cdeec753-d650-4dc3-bb96-7536e38065f1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e0a08171-2f3d-4421-bec8-b7f657887af1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '19c8c105-3052-45f4-9278-a022477192c0', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('cc12a697-cff5-44c9-9027-9132f1605e3a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6b141786-4c0d-4394-ba19-2c4a01e2b319', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('cb863934-e93d-44b1-bfb6-7a037bc129b9', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '64fbe3c0-beb4-4406-88a2-56fafc1a659c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ce8b03d9-2d8e-4358-9d69-7baaf54890cf', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '85998d44-d570-4a50-9a3b-77f1a426295a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7a5df2d2-acb2-4cdb-8749-50ec6c16651d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3684fc4f-06c5-4af9-8358-8681d6220909', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('0deb364e-5712-42d4-b857-8a9c19c8ba6a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7c32bd3b-2159-409a-a5cd-4825e3866686', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b1523de3-7256-439f-8788-54837f57175a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c7a2ad69-d594-4aa4-8aa5-82cd29c879a9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b4550b2b-4b50-403f-a793-787739f04d10', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c9cb157e-43e4-4074-b036-4e4c00ee17f3', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('6d3d4c3f-37ac-4032-96db-9193d9b8ebf6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6a919fae-65db-4fa3-a899-b69e584fa4a0', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('16cb7fbc-0867-4cf8-b412-f942fb97628c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9c92c92e-116b-472c-9634-1b8f9d23d21f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('576f7151-6c4d-4dab-8fc4-fe7fc7c5a07a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'e6de98b6-8d0b-475c-bd56-1a5aa523f672', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('533c8213-6917-4dfb-85a4-2df4711ea735', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '46bcbb3b-2b5e-47b7-9ff9-5996044b50c8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7f1fc0e6-781b-4fc7-aece-32517f44906f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4ff3b23a-999f-4b87-ae6e-7979bc6c4ce0', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('63bfdb95-d03f-40b6-8c47-c5cbd1869a29', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c8475d68-fdb8-4110-80d5-deb05794f1f0', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7bb162c7-03be-409a-88cd-eb7eb5eda0e4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f5c7315f-3bf7-44c6-b109-fb3084b47aea', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('217bd7d2-bbde-48c0-975c-dc9d41d4c515', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6647f4c8-5017-4943-a5b5-9bc7ccd7ad19', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5d62893f-817a-4900-8a56-8c7f46196360', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9d3064c5-7dd4-46dd-a020-64086ea3cd56', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5499e119-c647-4ee4-9f9a-c64f12b2997e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6e2482db-3842-48f8-ae5c-9e03ff3736ef', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5d801b3f-f529-44a7-9a65-6344a00b7898', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7bd48cf8-049d-49eb-9375-0ee9738f9218', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('84470874-3ace-46a6-9889-0338b14d9de6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c02c3caf-d030-47e6-8f7a-9a4436da6517', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('07691a80-ab19-4eac-b773-47a8f3b07087', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '37e81cd9-d15a-4dcf-a0ab-33b7c30c516e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ab99ac24-377b-44c0-bb66-0090968a8887', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f71d17fe-8c8c-4538-bbb8-4ce3caa8449c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a95fd44d-fe18-4ae0-9b76-0b5b099f725e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '14a16958-684c-4a8b-998e-e18cbae0ae9d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('54c16ba2-ddcf-4097-ac42-245e5be05d51', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '51546a78-29e8-49f1-9c21-874ec2ac1df6', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('64f0d179-46b8-47ba-9c25-9cac409c98d2', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '49081e2d-e5df-43e4-9595-2403f1b08aa9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('34d6085a-494d-4363-9a79-b302ff2926a4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '65684115-2712-49c1-9cad-f7334ad65e18', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4b01b38f-3dfb-44d9-a2aa-cf1411c46bae', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5340b72d-bda3-48dc-bfbc-514b69843c49', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('09493587-a9b0-4e43-9d79-ad1670b36396', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '02ba3843-f084-4802-af54-b11fdf179d55', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1016a1d3-ddd6-43aa-9bfd-0dc70821936d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ddf7c454-a6aa-42bd-bfb2-26e0e2cd7b5d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('efcedebb-fab2-4dfc-b402-24933b29a99d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c2a2697b-ea0f-4294-b852-c9acb14b4984', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9c6759bb-c3b6-4ac2-9da6-96368cc2e1e7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f65e32f7-5dd6-4292-9c1f-8422cec6cbe2', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9e678db2-8301-402f-bf2d-d09735f1751f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '905c2386-3c8e-401d-be65-a436051b7b38', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3299bf9d-4225-49d1-be73-37991a3e7710', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ffa3b7d4-56a9-46f9-9d02-551e47edb332', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('37d0db2e-6021-4f13-9b8d-a659b9e940e6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cb1dd4ef-1405-453a-908a-3c70ba75310e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('02647b9e-d659-4e17-99cf-1998885f1e15', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a5c59cf0-f619-48cf-9d12-0e37a95ff481', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bbaf506f-67fa-4607-849f-9e4b35e256c1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2ad5308e-08c4-44c1-9243-6fd6d9b8b48f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c677305a-d5c6-410a-8505-c4714fb7fd50', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4af09c3f-fd5f-4071-8244-f80bbdc7a2a5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('55bbd069-c14a-457d-a90d-8ad62fe89d13', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8402748f-8d81-4833-9615-88efd7a7c220', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('02d46e5c-0176-428d-b7d1-84670745e43d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ca93d209-0465-4587-bf3f-3e65909c589e', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('95bbd81b-af06-473f-9ce3-10a080ac318b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'eda4278f-6ca2-429d-a5cb-54c10bdc25e9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c5c426f8-cf4f-40d1-8a01-2fd6bb9cf181', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0bc2d10f-99f5-41d8-9144-04a11823a65c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4d2b2546-bca5-43e6-bd46-0820269d23fa', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1853b3a4-a255-4508-9a62-f22ec5c485d5', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('400ab772-9fc7-4cf7-b3d5-d45ccf766a89', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a6f0a43d-5386-4880-8cfa-4aecccf1ac2b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b543a1d6-99de-4859-b856-fcd9c0007aeb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'dff33fd7-4c12-4958-98bf-b30435778865', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('aab9946e-584a-4ee0-87aa-b23f4dd7b791', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '22dac229-aa0b-4549-a830-de4ae32fd05c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a3808223-8088-41fe-8e23-16cfc903b3e3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '04bb2d40-35c2-4d83-b69c-24c97b14e1cf', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bb82beaf-00bd-4795-a87d-eb1f77b569c3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'adec8028-54ea-46b9-b180-69f51982d684', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('fa7dc4b5-2b4c-4612-9765-430ae7149f58', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '55dea6a5-415a-40b1-8623-fdb6b3418909', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ba953a98-26f9-4959-b660-a58bc31afb3b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a0cd5fdf-b8b1-4faf-89f3-ca74e36dae4c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4d6c162f-4df7-462c-825f-64194ccf2606', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9db22900-1636-4305-8985-170cfede574c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f8a4bdb5-62ec-4cfd-b7c0-2ae287af65d1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2f21bdcc-33a3-4b8e-908d-5c4a944d7706', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3b60deea-ac85-42ab-8dbf-d73edb8fd9f4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a72b3f41-dd57-4cf0-869c-c4a95760cf81', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('24b1d1dd-e230-4f65-b3c6-5fb3733678b0', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9e6b9100-b935-4403-8cb1-7b99957a3b8c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('939cc4b7-4e19-4e84-89d3-ed910303fa04', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '92d298f2-6c3b-4679-a448-453f12492b7f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1706c7b3-e336-4896-95d6-c2fd907ed6a3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b7eb17d0-9b40-4990-9cf9-4745a894e7cd', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('fc4cae88-96cc-47d5-b001-429696220a32', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd7733d23-2008-4b9a-992d-3f6ec6ea572b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('fd5fcd01-4574-4bd8-8f83-a3d6135caa05', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9a1e67a2-eece-479b-9472-6dd1fba79286', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('d2e80fd6-e1d3-49d6-aa3d-286bb6414374', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5ea618b6-51ff-4507-8d5b-8ea83d6bd7f6', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f98dda1f-a331-4d36-9cf4-d94c97d14e57', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '071f1ac4-ee43-4be8-8bf5-02c871414ecd', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f264dfff-2c37-40e2-ab96-7dc07e0bd3cf', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a3c37190-0ec7-4ad3-bba0-6a02efd1101b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e27d7108-34a3-435b-9f55-39fad28c4dad', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c95151ac-14a8-40be-9a5c-bc00f49d4796', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('52d82098-f216-472b-9317-e6d0016af644', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c1ed11fb-59ae-48a0-a991-5b5c66f8fe04', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f5969941-9aa8-4872-8f1b-934705fce042', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8bf857d5-dba6-4aeb-bf5f-5487a903254f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4961d5ad-83f3-4027-8705-65a4c6edb6a7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c3ecf5d3-18d6-4f95-80ee-3f9dc9eff584', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('258ea751-ce5f-43df-ad22-3aaa9879f526', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '24875789-06bc-4d04-ba85-c2a0e8703035', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('db1b353b-4ccc-4a88-a340-1e105c09ee63', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0e86051f-b6f7-40d0-b4fc-8400c0e22df1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('dea60980-de5e-4dad-99db-a694f15fef9c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd5b3c609-115e-4e8d-b120-4d8dcb42d710', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1fa3202b-6b25-46ee-b899-f945f2061e27', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f1920bd4-5c7e-4b10-99ed-f1a2b7e1e02f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('84b3d4d1-e820-4975-b261-5fbed6d3dcca', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'eaeebb35-d0d3-4c61-af92-024043061d81', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('34002536-7d24-4ac9-ae59-72c4374c9868', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2dac3863-01d6-408b-82c8-49fcd98c2cda', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7f76be71-f2f3-4bfe-a5a2-bfeeac678188', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '350801b1-5950-4384-95ae-b5cdd4f493b3', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c03f3c67-8aa6-4e50-a7f8-6ec7d1182288', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a028a563-3f3d-4ca0-9cd4-02e2f6c9046c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4d38d94c-80d1-464b-9472-a734125ce84f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7b770a6f-5888-4b36-8b6c-23248e0698f8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9335231f-03b5-4f9d-86d1-990d655478c3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fa002f34-260b-4eb7-aca3-f9e0adfb15d9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f5c4ee53-3bf3-4947-8136-75a62d22a3fb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c8527cf8-7f16-4d2f-a283-120028b0bf68', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4116dfe0-031d-4b4a-8102-6cb5ea3d0845', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '551ca4aa-2c0e-4925-afec-3e2a649300cd', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bea3766e-3428-45c7-95f9-ab814f60160d', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '72acf96d-074d-438f-a987-9136b44e4303', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('00000006-0006-0006-0006-000000000006', '00000000-0000-0000-0001-000000000002', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'aaa00000-0000-0000-0000-123456789aaa', 1);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('fd10e9d7-2c63-4ad5-b2ae-ea8b23b4bec4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '335b3c0c-a9f3-42f5-a558-b5915385db95', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('122d5a75-1755-47dc-a4ba-bee682dc9d63', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '82619e77-0c98-4c9f-bece-cd23992bbce8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('52125572-281e-4786-bed8-469fea15a0ba', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4713b721-5a23-4dbf-91b2-933da3be39f4', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1255c014-abc7-4038-ab7a-91e335b114e8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4677ce70-ca28-4d30-8213-a42059497b9d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('d48ed2bc-cead-4a15-9f03-2aebe8a2f828', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd5c0641c-d5f8-4136-99fe-4fa13c8f616d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b53840b2-907c-4ec7-9653-5e16f6695e7c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c87af40b-c477-4edf-a104-8e20802be9fa', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('10649b1c-d104-4f08-8d4b-67d5f0ac2fac', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2edb245a-659b-416b-bc8f-9f79f352b882', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('67a7b792-25e6-406e-acbe-df2c08990aa6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'cfc9e596-3217-4a36-a910-f939d739df60', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9962297c-777c-4ebd-884b-0d85dba112ad', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b2e3e806-8bc6-4b09-ab0f-42a21a1967da', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('886f339b-6a7e-42b2-bff5-4708d50ca0af', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '549392b6-fa6d-44ae-b7c1-a7dba8b6b074', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9beef0bf-cca1-403d-8017-48b69fb0922c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'eee4a1d0-9005-4a9c-bcd1-9f628feb5d21', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('61045580-717b-42f2-bcd4-06788650b330', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '769f3b93-e9b5-4552-a92a-0a52c448fc02', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('14059570-7149-48b1-ae9d-c2a2b4caaf7a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '08fead73-a664-436e-8a92-56acaa95651b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ba064e78-c54f-4c83-a94e-373ab050f5e4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1425e5a4-df84-4bd3-a79a-19d656b5e63d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4142743f-e41f-40e7-8838-d47a6b82a9ff', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b5d355f6-2ebd-457e-b27d-8b679d848a6a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('65f9e0e2-d718-42f4-972b-efbacc0c72c4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '26baf04f-cbc2-41ab-94d1-76cb4ccb54cb', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e2fb7d23-40ee-4712-904c-7ee3fe0be3ff', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3906bf7c-8a7c-45fb-9b38-7b33e63c6817', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e8959205-27fe-406e-82ed-6bccab129e9c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5b2ce745-d7a8-469d-889a-4f23ccf623f9', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7109697c-6edd-44ae-ad53-af5741c384fc', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0ab76a1d-2afb-452e-87c5-40fabcdfbfb4', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9a7a01ea-dad1-471b-8102-a0d5e1919f59', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '3d6930b2-3967-4b81-a3ce-8271f4e6cd4c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bb987d03-b697-48ca-adfd-571556b60310', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a6d8423b-8010-4dc4-a21a-75c21daad347', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('82872859-b0bf-4042-80d5-a7b5b80337e8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd32b0041-54e0-4622-9862-2ae327d2b55b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9794eb87-529e-4694-b7e3-db62aec8335f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '46909f95-4a03-464a-bfb3-b52fd1dd144c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('22731227-3bdb-40dd-a446-0d34dddf8196', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '673ee903-376a-45ce-b47d-3c9e33017422', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7830e511-0293-41f6-8675-e7fd0b752d09', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4aac93c9-c815-4fae-8ee6-d92eca02b84d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('5511f150-fdee-42db-bac7-89c6ab80f67a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '92db8dc3-1313-4852-8fbf-d1a820366da1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b21b1b7a-8a20-44ed-9da0-2c3a006d93a3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '70c60a02-5001-400a-a817-f31fc1259f1c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a0a0bd1e-1149-4c88-80b9-82478e52d99a', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '134e8508-abbe-44b1-adae-4da02ffc0450', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('d8995f8d-9b12-458c-9a7b-85e811993fdc', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '0dc4c5d4-16c1-4e7d-9fb9-e0dd7600b2da', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('34564fa8-c415-4fdd-b131-c96b38b4aa03', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '240e45a2-170b-4af2-9fe4-8d051b90a538', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4e136dac-3f98-44b1-ba17-955c0e250666', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b86765f1-f028-4c0e-913c-21e1164e4e81', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('42a28097-0647-40c6-b929-7d7e0afae3ce', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1d705478-b8f1-427f-8085-95016887b107', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7b045393-fd46-4bfb-ae87-f121e6185e42', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'eac474a4-f88c-4170-84fb-08cc028f616b', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('e28bc0dc-d9a7-493e-93b0-94e61d097e78', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '78f02030-63b1-4940-af1b-edf924d561a1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7c1586a1-6050-4c86-9695-17fbf559da70', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'eb09d56a-7afe-4327-a696-2fc3fa890d30', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('1752fc5f-0e20-4ac5-9667-d4d87ceb3bd3', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ee8a8c37-b713-43c4-8920-d2af19182e8f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('439e602d-d5bc-42b8-ad40-d735e2b46510', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6df54f92-3f12-482d-a7d3-d9063dec9e9a', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('bb653cab-a9a4-4c4d-9a24-827d1c64e0a8', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '36b2dbbe-ea74-408d-9632-e8defb66e0dd', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('4024e54b-3c09-4d4a-913e-477f9c84281e', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd51ec22e-584a-4d6c-bd2a-702aa5017d0c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('412a40ee-6267-4bc0-aa6f-6c30529277a4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '87287307-e06d-44c7-8500-eb8b3cff580f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('26f3431f-6568-4835-b6ee-895c0332ca96', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '701f21c4-5d28-49fe-9550-3d741ed19d1d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3945338a-c46b-46eb-bb26-047dc658bf36', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '74dd61fd-a2df-4f32-b8a3-a57ba2354850', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('18888ce6-a5b9-415b-a0e8-1625afd8e24c', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2114689f-32cf-412d-9bba-3f3bb3b4cf6c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ec99418a-af1c-458c-8fb7-7b3120c0378f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f463a392-1a3e-4f0a-a8c6-885d994a1383', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('ddf8f830-d9e3-43f0-924c-80dc0076fba9', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '5c212671-9510-40d7-b81f-132e930e4798', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9696f115-9686-4a4a-af98-dbf6e4801cc6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'dd749492-baa0-4478-b8ef-d277c88a5272', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('32d86766-af1e-4218-8751-847e172dd8aa', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'f37586ef-f91a-44a3-a4cb-dcabedfd3d28', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('cfdb7639-a38c-4d84-bf93-6023bba8b5f6', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8e9c1f8f-c425-4447-9898-757252918332', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('de3c253a-30c1-4f04-a6ee-1960cb2480c5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'dca216d1-8e61-4e24-a337-69b9b3cb29ee', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('7e1ac00e-3934-492f-be6f-9ef82f2fdaf4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'b2d562c7-6e43-4bbf-b683-d794954e35e7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('dc1e67d0-105e-4dfb-80bd-2e93b0b69dd1', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8a9b1309-994e-40ec-b04a-ce63210a1ef7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('87ed7392-22f9-4363-a919-17172c133eda', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fb0f213d-bfd4-46ba-bf9b-a7eadccf1dba', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('df3d53f4-9a65-4e82-80f8-e39e9f469017', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '8faea92a-b2d1-47c6-be1c-24bdd318afc7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c8911df8-7106-4196-a55e-6eb03449a8cd', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'dd0feac6-b475-4eca-a9ba-e86169fde5d8', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('b799ed73-4f82-44ee-9e61-e690287e138b', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '32d22c7d-d6ad-4d67-98e3-9781aa1a5399', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('02da4f98-d072-4f7e-ab40-695f4b3094b5', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '2ec8a892-9342-469e-88e4-270e7063c9ce', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('f6b8bf82-4209-4a56-9288-2c831d34b599', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'dfa06fc0-1ba7-4211-9365-205aedad5c48', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('162ee960-0431-4c13-adb0-89a851013d94', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6f9c609e-182b-4ec2-80ca-aa241554359d', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('80bef468-025e-41e5-83b9-cd0fbb404176', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '46e7cc76-f672-4ce5-90cc-7405b4aa453f', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('04c7c179-2ad2-40b1-9a95-70ec192b2563', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '9302e3c2-3ea8-492d-8e9a-02e73cbb0131', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('199732b8-9b24-4ef8-946e-4a4427b479e4', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '19d6caca-0d1d-46c8-ab84-89b03b14ecf7', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('371411e7-a2ff-478b-91be-38b2e089ad90', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '4e5210e6-5ce0-41b7-a2f2-7df716101f9c', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2981ddc3-cfc0-4579-af48-71a402418e68', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '1bc194bb-edc9-4f68-8c5c-32a219b66c47', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('0a5246c2-9756-49cb-8ea0-18b8fac69d0f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '6ddf25c6-ff28-4b5c-b90a-5a81ffcd55ca', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('fb7bb962-1712-43ff-91ba-9a486fb5a4e0', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '7f804e48-718a-42c7-b1fa-20bc29102446', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('31bf8a0b-41a4-43fd-be9a-f1544b6ddceb', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ad31383b-fa67-48d8-a1d1-e250cf209714', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('3ffbc037-9a27-469f-a233-da85fc532458', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'bb0260d2-e506-44e9-81c3-621b168e55d1', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('a955324c-3d59-4702-b588-09898b30384f', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'a10d4a22-3f8a-43f1-b908-566ddf4f0e26', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('462ba06d-d584-45d5-a2fe-2255349a10ea', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'd4e4d029-d9c5-47ee-8df9-06b70e2536f4', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('9e4b5716-2de7-45d3-aefa-edb405465641', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'ac4b9183-dff5-4b72-bf71-ea078aa57679', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('2934d219-cf9c-4db9-bb23-72176e607b34', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'e410dfdf-2ff5-45f1-a2fe-3baeb804a2b4', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('55d42e49-94f3-4a29-8706-32ecdaaf89d7', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', '24519b73-8a6c-47f2-9488-70eb546c9f35', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('885b1115-fdb7-4609-a36c-66f292721041', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'fc33882c-d13f-4820-b210-454413265146', 19);
INSERT INTO permissions (id, role_id, ad_element_id, object_id, object_type_id) VALUES ('c2b9f6c6-d984-46fa-926b-f9f4be834cae', 'def0000a-0000-0000-0000-def00000000b', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 'c11d49b6-2c07-4c5f-bebf-16879d96cb03', 19);


--
-- Data for Name: quota; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: quota_limitation; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: repo_file_meta_data; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: roles; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('00000000-0000-0000-0001-000000000001', 'UserRole', 'Standard User Role', true, 2, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00006-0000-0000-0000-def000000006', 'UserVmManager', 'User Role, with permission for any operation on Vms', true, 2, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00008-0000-0000-0000-def000000008', 'TemplateAdmin', 'Administrator Role, permission for all operations on a specific Template', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00009-0000-0000-0000-def000000009', 'UserTemplateBasedVm', 'User Role, with permissions only to use Templates', true, 2, false);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('00000000-0000-0000-0000-000000000001', 'SuperUser', 'System Administrators with permission for all operations', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00001-0000-0000-0000-def000000001', 'ClusterAdmin', 'Administrator Role, permission for all the objects underneath a specific Cluster', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00002-0000-0000-0000-def000000002', 'DataCenterAdmin', 'Administrator Role, permission for all the objects underneath a specific Data Center, except Storage', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00003-0000-0000-0000-def000000003', 'StorageAdmin', 'Administrator Role, permission for all operations on a specific Storage Domain', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00004-0000-0000-0000-def000000004', 'HostAdmin', 'Administrator Role, permission for all operations on a specific Host', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00005-0000-0000-0000-def000000005', 'NetworkAdmin', 'Administrator Role, permission for all operations on a specific Logical Network', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def00007-0000-0000-0000-def000000007', 'VmPoolAdmin', 'Administrator Role, permission for all operations on a specific VM Pool', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def00000000a', 'QuotaConsumer', 'User Role, permissions to consume the Quota resources', true, 2, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def00000000b', 'DiskOperator', 'User Role, permissions for all operations on a specific disk', true, 2, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def00000000c', 'DiskCreator', 'User Role, permission to create Disks', true, 2, false);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def00000000d', 'VmCreator', 'User Role, permission to create VMs', true, 2, false);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def00000000e', 'TemplateCreator', 'User Role, permission to create Templates', true, 2, false);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def00000000f', 'TemplateOwner', 'User Role, permissions for all operations on Templates', true, 2, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000b-0000-0000-0000-def00000000b', 'GlusterAdmin', 'Administrator Role, permissions for operations on Gluster objects', true, 1, true);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('00000000-0000-0000-0001-000000000002', 'PowerUserRole', 'User Role, allowed to create VMs, Templates and Disks', true, 2, false);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000a-0000-0000-0000-def000000010', 'NetworkUser', 'Network User', true, 2, false);
INSERT INTO roles (id, name, description, is_readonly, role_type, allows_viewing_children) VALUES ('def0000c-0000-0000-0000-def000000000', 'ExternalEventsCreator', 'External Events Creator', true, 2, false);


--
-- Data for Name: roles_groups; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 2);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 3);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 4);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 5);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 6);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 7);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 8);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 9);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 10);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 11);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 12);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 201);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 202);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 203);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 204);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 301);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 302);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 303);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 400);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 401);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 402);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 403);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 500);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 501);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 502);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 600);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 601);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 602);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 603);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 700);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 701);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 702);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 703);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000001', 4);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000001', 5);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000001', 7);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000001', 303);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000002', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000002', 200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 2);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 3);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 4);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 5);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 6);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 7);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 8);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 9);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 10);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 11);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 12);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 301);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 302);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 303);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 400);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 401);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 402);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 403);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 2);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 3);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 4);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 5);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 6);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 7);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 8);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 9);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 10);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 11);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 12);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 201);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 202);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 203);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 204);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 301);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 302);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 303);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 400);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 401);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 402);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 403);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 700);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 701);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 702);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 703);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 600);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 601);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 602);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 603);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 600);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 601);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 602);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 603);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 403);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 2);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 3);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 4);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 5);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 7);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 8);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 9);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 10);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 12);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00007-0000-0000-0000-def000000007', 300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00007-0000-0000-0000-def000000007', 301);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00007-0000-0000-0000-def000000007', 302);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00007-0000-0000-0000-def000000007', 303);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00008-0000-0000-0000-def000000008', 200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00008-0000-0000-0000-def000000008', 201);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00008-0000-0000-0000-def000000008', 202);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00008-0000-0000-0000-def000000008', 203);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00008-0000-0000-0000-def000000008', 204);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000a', 901);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00009-0000-0000-0000-def000000009', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 800);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 900);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 900);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 901);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 901);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000002', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 1101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 1102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 1103);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 1104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 1101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 1102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 1104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000b', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000b', 1101);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000b', 1102);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000b', 1104);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000c', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1000);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1001);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1002);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000b-0000-0000-0000-def00000000b', 1000);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000b-0000-0000-0000-def00000000b', 1001);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000b-0000-0000-0000-def00000000b', 1002);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 13);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000d', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000e', 200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000001', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0001-000000000002', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00003-0000-0000-0000-def000000003', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00004-0000-0000-0000-def000000004', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00007-0000-0000-0000-def000000007', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00008-0000-0000-0000-def000000008', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000b', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000c', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000d', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000e', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000b-0000-0000-0000-def00000000b', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000f', 201);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000f', 202);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000f', 203);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000f', 204);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000f', 1300);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 14);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 14);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 14);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000d', 1100);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00001-0000-0000-0000-def000000001', 502);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 502);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000f', 502);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def00000000b', 502);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00006-0000-0000-0000-def000000006', 502);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00007-0000-0000-0000-def000000007', 1);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 704);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 704);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 705);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 705);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 404);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00002-0000-0000-0000-def000000002', 404);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 404);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 1200);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 703);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 704);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 705);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 9);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def00005-0000-0000-0000-def000000005', 204);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def000000010', 9);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000a-0000-0000-0000-def000000010', 204);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('00000000-0000-0000-0000-000000000001', 1400);
INSERT INTO roles_groups (role_id, action_group_id) VALUES ('def0000c-0000-0000-0000-def000000000', 1400);


--
-- Data for Name: roles_relations; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: schema_version; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (157, '03020060', 'upgrade/03_02_0060_change_host_to_server_event_map.sql', 'cdb00c3b1fd2ca23402ef9b2e393fd7a', 'engine', '2012-12-26 19:07:03.373575', '2012-12-26 19:07:03.652863', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (162, '03020110', 'upgrade/03_02_0110_add_nic_hash_column_to_vm_dynamic.sql', '5a95f112e3514e3572f6d393efd665a6', 'engine', '2012-12-26 19:07:04.435527', '2012-12-26 19:07:04.493962', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (55, '03010480', 'upgrade/03_01_0480_add_quota_consume_role.sql', '63850abaa8f2fbfc92cd1cdee09242e6', 'engine', '2012-12-23 17:46:15.344148', '2012-12-23 17:46:15.371594', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (56, '03010490', 'upgrade/03_01_0490_add_audit_log_columns.sql', 'b732b61a545e58cb0514127318b7318f', 'engine', '2012-12-23 17:46:15.416527', '2012-12-23 17:46:15.478972', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (57, '03010500', 'upgrade/03_01_0500_add_unique_name_constraint.sql', '5d666d9f27f3f744b152229878f3e862', 'engine', '2012-12-23 17:46:15.503913', '2012-12-23 17:46:15.585406', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (58, '03010510', 'upgrade/03_01_0510_add_permission_to_consume_quota.sql', 'ffb73d1f995f3f95353d25433afd72d3', 'engine', '2012-12-23 17:46:15.612148', '2012-12-23 17:46:15.702254', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (60, '03010530', 'upgrade/03_01_0530_migrate_image_vm_pool_map.sql', 'b2cace20320eb8f70175a2111b41d82f', 'engine', '2012-12-23 17:46:15.796913', '2012-12-23 17:46:15.837278', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (61, '03010540', 'upgrade/03_01_0540_add_prestarted_vms_col.sql', 'beabe33c20903c00f1ae145c214aaff2', 'engine', '2012-12-23 17:46:15.863182', '2012-12-23 17:46:15.991551', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (62, '03010560', 'upgrade/03_01_0560_vm_device_upgrade_data.sql', 'fe363e860c205c04c76c77b6709e3153', 'engine', '2012-12-23 17:46:16.01737', '2012-12-23 17:46:16.236922', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (63, '03010580', 'upgrade/03_01_0580_recoverable.sql', 'f776d02f0c24b78f587c06465dc70bca', 'engine', '2012-12-23 17:46:16.273427', '2012-12-23 17:46:17.157998', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (64, '03010600', 'upgrade/03_01_0600_migrate_images_to_snapshots.sql', 'fac05b263671b0ac97069b9a26822c18', 'engine', '2012-12-23 17:46:17.19072', '2012-12-23 17:46:17.262603', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (65, '03010610', 'upgrade/03_01_0610_drop_stateless_vm_image_map_table.sql', '674163efd7be6efe09028b5c688fa580', 'engine', '2012-12-23 17:46:17.290473', '2012-12-23 17:46:17.34526', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (66, '03010620', 'upgrade/03_01_0620_add_service_columns_to_vds_groups.sql', 'c104ae9a9fe75bfefa8784d249730e7f', 'engine', '2012-12-23 17:46:17.388158', '2012-12-23 17:46:17.737003', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (67, '03010630', 'upgrade/03_01_0630_add_disk_name.sql', '7f8342f914e58878f70309a3484a652b', 'engine', '2012-12-23 17:46:17.806332', '2012-12-23 17:46:17.901481', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (68, '03010650', 'upgrade/03_01_0650_add_volume_to_audit_log.sql', '0ae331dc028f2b6de29ec97de6c97ebc', 'engine', '2012-12-23 17:46:17.927763', '2012-12-23 17:46:18.0012', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (69, '03010660', 'upgrade/03_01_0660_migrate_image_vm_map.sql', '3ce048ac7480c3551a209a31412aa37a', 'engine', '2012-12-23 17:46:18.0264', '2012-12-23 17:46:18.161473', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (70, '03010680', 'upgrade/03_01_0680_add_setupnetwork_to_action_version_map.sql', '22c21785fc6332759e2af8fcce20589b', 'engine', '2012-12-23 17:46:18.18647', '2012-12-23 17:46:18.233911', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (71, '03010690', 'upgrade/03_01_0690_add_gluster_volume_tables.sql', '4182c39539dae6a56c75fbc9e3428b85', 'engine', '2012-12-23 17:46:18.260631', '2012-12-23 17:46:18.763614', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (72, '03010720', 'upgrade/03_01_0720_remove_unused_images_columns.sql', '7893d25a36e766930161a92d3f6bbd14', 'engine', '2012-12-23 17:46:18.791608', '2012-12-23 17:46:18.971716', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (73, '03010730', 'upgrade/03_01_0730_add_empty_cd_to_vm.sql', 'd5ebec05f89287d315295cef24832482', 'engine', '2012-12-23 17:46:18.999773', '2012-12-23 17:46:19.084385', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (74, '03010740', 'upgrade/03_01_0740_add_vm_device_soundcard.sql', '0e66a473af429db0eb5bb5615d92c29c', 'engine', '2012-12-23 17:46:19.110825', '2012-12-23 17:46:19.170509', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (75, '03010750', 'upgrade/03_01_0750_add_mtu_column.sql', '35666390372749282b67f83d16de266d', 'engine', '2012-12-23 17:46:19.202941', '2012-12-23 17:46:19.304353', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (76, '03010760', 'upgrade/03_01_0760_add_bridgeless_columns.sql', '0bd9cc27a3aebad4639dc407f8e408af', 'engine', '2012-12-23 17:46:19.377342', '2012-12-23 17:46:19.639334', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (77, '03010770', 'upgrade/03_01_0770_remove_disk_type_column.sql', 'd0aae058fbcd0993e6cd242eb4518b85', 'engine', '2012-12-23 17:46:19.666942', '2012-12-23 17:46:19.710351', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (78, '03010780', 'upgrade/03_01_0780_add_action_version_map_add_vm_from_snapshot.sql', 'a722cbc187a15b6dc936448554982ef2', 'engine', '2012-12-23 17:46:19.73345', '2012-12-23 17:46:19.807396', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (79, '03010790', 'upgrade/03_01_0790_resize_disk_alias_column.sql', '189b036124fe8bca7292c2a442ad6fd0', 'engine', '2012-12-23 17:46:19.834615', '2012-12-23 17:46:19.991681', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (80, '03010800', 'upgrade/03_01_0800_upgrade_disk_alias_name.sql', 'd5678c58d1940c21a40972f724dcaa2a', 'engine', '2012-12-23 17:46:20.023078', '2012-12-23 17:46:20.063145', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (166, '03020150', 'upgrade/03_02_0150_add_console_cur_user_name.sql', '7ca1176340122aa64e698ac3f7878545', 'engine', '2013-01-07 16:22:55.498992', '2013-01-07 16:22:55.803596', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (173, '03020220', 'upgrade/03_02_0220_add_pm_multi_agent_support.sql', '9d3408d944a67d0b64c6790498d4b122', 'engine', '2013-01-07 16:23:02.900093', '2013-01-07 16:23:03.17881', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (81, '03010810', 'upgrade/03_01_0810_update_dc_ver_add_vm_from_snapshot.sql', '5396bb15b03e1836b15f2268fc1a01f5', 'engine', '2012-12-23 17:46:20.102379', '2012-12-23 17:46:20.155437', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (158, '03020070', 'upgrade/03_02_0070_ha_vm_event_notifications.sql', 'dca15dfad765018764e3d63f825d71b7', 'engine', '2012-12-26 19:07:03.818961', '2012-12-26 19:07:03.89032', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (163, '03020120', 'upgrade/03_02_0120_add_index_to_vm_guest_agent_interfaces.sql', '63d54a665ce1007264de1094c62f9e95', 'engine', '2012-12-26 19:07:04.520107', '2012-12-26 19:07:04.603833', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (82, '03010830', 'upgrade/03_01_0830_change_disk_alias_upper_case.sql', '9d4e26089b4eb76e184f85d0c7e1d649', 'engine', '2012-12-23 17:46:20.181609', '2012-12-23 17:46:20.212869', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (83, '03010840', 'upgrade/03_01_0840_change_storage_type_all_to_new_value.sql', 'e111c20dd735761a765a5803b6db03e6', 'engine', '2012-12-23 17:46:20.241342', '2012-12-23 17:46:20.271488', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (84, '03010850', 'upgrade/03_01_0850_add_gluster_transport_types.sql', 'a4c7c9c60cbf2d577c933e2d1d804635', 'engine', '2012-12-23 17:46:20.31231', '2012-12-23 17:46:20.443554', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (85, '03010870', 'upgrade/03_01_0870_add_posix_fs_support_columns_to_connection.sql', '54d583cb804a6268c7b0d161bd68d8ae', 'engine', '2012-12-23 17:46:20.489715', '2012-12-23 17:46:20.545525', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (86, '03010880', 'upgrade/03_01_0880_rename_disks_table_to_base_disks.sql', 'd46da5171ebae178a8f2e42fdf4a72b4', 'engine', '2012-12-23 17:46:20.581163', '2012-12-23 17:46:20.619257', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (87, '03010890', 'upgrade/03_01_0890_add_disk_lun_map_table.sql', '95a1fe3b4d3c5cedb2ccce605fff661f', 'engine', '2012-12-23 17:46:20.646216', '2012-12-23 17:46:20.828619', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (88, '03010910', 'upgrade/03_01_0910_add_shared_disk.sql', '902f39bf81b5c762574c4ff8341d3ba3', 'engine', '2012-12-23 17:46:20.858056', '2012-12-23 17:46:20.963514', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (89, '03010920', 'upgrade/03_01_0920_remove_config_entries_from_schema_version.sql', '992e3189e8b8056b528f9db673a6d9d4', 'engine', '2012-12-23 17:46:21.006899', '2012-12-23 17:46:21.055584', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (90, '03010930', 'upgrade/03_01_0930_convert_spec_param_to_json.sql', 'ba1dc220fba5015c30f45c5b96823c8a', 'engine', '2012-12-23 17:46:21.083366', '2012-12-23 17:46:21.168844', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (91, '03010940', 'upgrade/03_01_0940_add_disks_roles.sql', 'b81dc001d6562fee7b3ff7d5fb8cfdde', 'engine', '2012-12-23 17:46:21.202498', '2012-12-23 17:46:21.382274', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (92, '03010950', 'upgrade/03_01_0950_add_permissions_on_storage_to_users.sql', '101824bc36d8b2bba4ec5863cd15caa7', 'engine', '2012-12-23 17:46:21.404478', '2012-12-23 17:46:21.485337', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (93, '03010960', 'upgrade/03_01_0960_fix_default_quota_name.sql', '2d5f90738fe6876ff7f594887d75b588', 'engine', '2012-12-23 17:46:21.516777', '2012-12-23 17:46:22.335109', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (94, '03010970', 'upgrade/03_01_0970_add_addposixstorage_domain_to_action_version_map.sql', '125374e67bfe35f119d34e6c9764b210', 'engine', '2012-12-23 17:46:22.361095', '2012-12-23 17:46:22.413499', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (95, '03010980', 'upgrade/03_01_0980_add_version.sql', 'ebb5f7d7ebc052b7c34fba3de3715917', 'engine', '2012-12-23 17:46:22.43739', '2012-12-23 17:46:22.504705', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (96, '03010990', 'upgrade/03_01_0990_add_dwh_to_event_map.sql', '5f5deb97e253cbae1d31bb896d96100e', 'engine', '2012-12-23 17:46:22.529973', '2012-12-23 17:46:22.574987', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (97, '03011000', 'upgrade/03_01_1000_gluster_role_maps.sql', 'c790bf71e7b3af5be098aecfd8bceea9', 'engine', '2012-12-23 17:46:22.617732', '2012-12-23 17:46:22.704417', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (98, '03011010', 'upgrade/03_01_1010_add_bootable_column_to_base_disk.sql', 'fd6570f9921a0407cf85160bab360e2d', 'engine', '2012-12-23 17:46:22.750905', '2012-12-23 17:46:22.874302', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (99, '03011020', 'upgrade/03_01_1020_add_command_id_to_async_tasks_table.sql', 'f2a5bdcb599453bbb719d19aff09f787', 'engine', '2012-12-23 17:46:22.900667', '2012-12-23 17:46:23.058364', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (100, '03011030', 'upgrade/03_01_1030_add_allow_console_reconnect.sql', 'b385aff2b357ed379f947890b91d35ae', 'engine', '2012-12-23 17:46:23.085988', '2012-12-23 17:46:23.247489', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (101, '03011040', 'upgrade/03_01_1040_add_allow_console_reconnect_permission.sql', 'f7155a94af7d654f8c9d1eb2a0552752', 'engine', '2012-12-23 17:46:23.292492', '2012-12-23 17:46:23.332509', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (102, '03011050', 'upgrade/03_01_1050_drop_license_usage_table.sql', 'ec594ac1e522e0a36f608771ee1a66bd', 'engine', '2012-12-23 17:46:23.35925', '2012-12-23 17:46:23.397987', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (103, '03011060', 'upgrade/03_01_1060_rename_luns_column.sql', '59d65718765a3cfaa8f470a84134a0b3', 'engine', '2012-12-23 17:46:23.428519', '2012-12-23 17:46:23.474103', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (104, '03011070', 'upgrade/03_01_1070_add_create_update_dates_to_vm_device.sql', '77271903b305946caa16126a8726305a', 'engine', '2012-12-23 17:46:23.508689', '2012-12-23 17:46:23.707945', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (105, '03011080', 'upgrade/03_01_1080_add_allow_snapshot.sql', '1d3db00b071fb9cc3f7dd104f3b0910f', 'engine', '2012-12-23 17:46:23.738011', '2012-12-23 17:46:23.888592', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (106, '03011090', 'upgrade/03_01_1090_gluster_brick_option_id.sql', '18fa9982f9d0718bb585d6cfd065ecfd', 'engine', '2012-12-23 17:46:23.910288', '2012-12-23 17:46:24.14785', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (107, '03011100', 'upgrade/03_01_1100_add_inheritable_roles.sql', 'f38ff961ad0ead97a3111a9da4bfa7c5', 'engine', '2012-12-23 17:46:24.171589', '2012-12-23 17:46:24.319933', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (108, '03011110', 'upgrade/03_01_1110_rename_inheritable_roles_columns.sql', '56098c7cb0b5ee24af2760c0554cdbd4', 'engine', '2012-12-23 17:46:24.342447', '2012-12-23 17:46:24.491547', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (109, '03011120', 'upgrade/03_01_1120_vm_device_add_alias_column.sql', '7baf00fe0dc3507bf42bad6332530615', 'engine', '2012-12-23 17:46:24.520826', '2012-12-23 17:46:24.637597', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (110, '03011130', 'upgrade/03_01_1130_update_role_allows_viewing_children_column.sql', 'a6eecbddc93903bdb2ecf41ed253948f', 'engine', '2012-12-23 17:46:24.675584', '2012-12-23 17:46:24.76557', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (111, '03011140', 'upgrade/03_01_1140_add_creator_roles.sql', '14c4e6f0ddfbdc40ff74b50a8eb9d030', 'engine', '2012-12-23 17:46:24.795047', '2012-12-23 17:46:24.882256', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (112, '03011150', 'upgrade/03_01_1150_remove_unneeded_groups_from_disk_creator.sql', 'eda9817cec2a76e9141c3033386de078', 'engine', '2012-12-23 17:46:24.905895', '2012-12-23 17:46:24.998216', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (113, '03011160', 'upgrade/03_01_1160_add_cpu_pinning.sql', '7fb9e9b5b9b4697f82189eddc720a53a', 'engine', '2012-12-23 17:46:25.041117', '2012-12-23 17:46:25.234591', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (114, '03011170', 'upgrade/03_01_1170_remove_internal_drive_mapping_column.sql', '8b58650faa236c5beba95f0e1b37da1c', 'engine', '2012-12-23 17:46:25.27136', '2012-12-23 17:46:25.321248', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (115, '03011180', 'upgrade/03_01_1180_remove_and_rename_columns_vm_dynamic.sql', '0ade79cff7e12937f0a051c1e4a21d4b', 'engine', '2012-12-23 17:46:25.351456', '2012-12-23 17:46:25.429749', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (116, '03011190', 'upgrade/03_01_1190_add_port_mirroring_to_vm_interface.sql', '8d02dc727f657f8b587101bed36e1129', 'engine', '2012-12-23 17:46:25.457161', '2012-12-23 17:46:25.588333', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (117, '03011200', 'upgrade/03_01_1200_blank_template_usb_policy.sql', '1f675e822a0dc54dc71d26b7f2578ff9', 'engine', '2012-12-23 17:46:25.616956', '2012-12-23 17:46:25.656794', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (118, '03011210', 'upgrade/03_01_1210_gluster_event_map.sql', 'dc28321b76f639a5aeda79d2d849204e', 'engine', '2012-12-23 17:46:25.6812', '2012-12-23 17:46:26.141155', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (119, '03011220', 'upgrade/03_01_1220_add_volume_brick_order_column.sql', 'e8b1c5f587e7bad8841d323877131dd7', 'engine', '2012-12-23 17:46:26.1693', '2012-12-23 17:46:26.379216', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (120, '03011230', 'upgrade/03_01_1230_add_login_action_group.sql', 'a69f1d3e4bb7e0321ef706d23b7dcbc8', 'engine', '2012-12-23 17:46:26.406671', '2012-12-23 17:46:26.459384', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (121, '03011240', 'upgrade/03_01_1240_add_template_owner_role.sql', '1d3d7c21ba7ae7c12545472c6521fa6d', 'engine', '2012-12-23 17:46:26.485267', '2012-12-23 17:46:27.150431', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (122, '03011250', 'upgrade/03_01_1250_add_custom_props_action_group.sql', '15a414bbe5a80b386449bda535835966', 'engine', '2012-12-23 17:46:27.1738', '2012-12-23 17:46:27.324769', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (123, '03011260', 'upgrade/03_01_1260_remove_time_lease_vm_pool_map_table.sql', '51db1778c1f87d42babd7b90cf131b21', 'engine', '2012-12-23 17:46:27.352123', '2012-12-23 17:46:27.424207', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (124, '03011270', 'upgrade/03_01_1270_add_task_idx_audit_log.sql', '9e8a9a0e37942ae7b7f872fb936c738a', 'engine', '2012-12-23 17:46:27.449644', '2012-12-23 17:46:27.609057', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (125, '03011280', 'upgrade/03_01_1280_add_async_task_entities_table.sql', 'c1bca1c7934b37b503290a4de7c6b44e', 'engine', '2012-12-23 17:46:27.635516', '2012-12-23 17:46:27.743269', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (167, '03020160', 'upgrade/03_02_0160_drop_guest_user_id_column.sql', 'a1b3af75c751e7d115c44fc4124ac2ed', 'engine', '2013-01-07 16:22:55.876513', '2013-01-07 16:22:55.936013', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (174, '03020230', 'upgrade/03_02_0230_extend_lun_size.sql', 'e1138d52b0ab05aec5f8de17662b0a18', 'engine', '2013-01-07 16:23:03.20395', '2013-01-07 16:23:03.501403', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (159, '03020080', 'upgrade/03_02_0080_add_user_vm_manager_to_vm_power_users.sql', '41c260b12a313277138d3da221dfc9d8', 'engine', '2012-12-26 19:07:03.920688', '2012-12-26 19:07:03.954554', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (164, '03020130', 'upgrade/03_02_0130_add_linked_to_vm_interface.sql', 'a44460422c65331586ca3b1841810572', 'engine', '2012-12-26 19:07:04.629493', '2012-12-26 19:07:04.859316', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (126, '03011290', 'upgrade/03_01_1290_add_last_time_used_as_master_col.sql', 'd17d6e307e06b9d9ac6c1eaa20d82827', 'engine', '2012-12-23 17:46:27.77453', '2012-12-23 17:46:27.820794', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (127, '03011300', 'upgrade/03_01_1300_remove_allow_snapshot_col.sql', '749611f3029a2782ce24a3671702adc1', 'engine', '2012-12-23 17:46:27.866589', '2012-12-23 17:46:27.913868', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (128, '03011310', 'upgrade/03_01_1310_remove_default_quota.sql', 'e233bdaf1840063c22db95f3f1e3c049', 'engine', '2012-12-23 17:46:27.939933', '2012-12-23 17:46:28.022237', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (129, '03011320', 'upgrade/03_01_1320_update_usb_policy_of_linux_vms.sql', 'dfef6737506e50a03607135aacc11451', 'engine', '2012-12-23 17:46:28.050777', '2012-12-23 17:46:28.079311', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (130, '03011330', 'upgrade/03_01_1330_gluster_add_host_event_map.sql', '4f73b884d18b116d8b8706d459432eef', 'engine', '2012-12-23 17:46:28.106577', '2012-12-23 17:46:28.147947', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (131, '03011340', 'upgrade/03_01_1340_add_disk_permissions_to_vm_creator_role.sql', '95ee75c32bc510e110f1e2e8e07f9e90', 'engine', '2012-12-23 17:46:28.176235', '2012-12-23 17:46:28.231217', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (132, '03011350', 'upgrade/03_01_1350_add_AddPermission_to_roles.sql', '3f0be0febc19e1a065d81b6a6404bf38', 'engine', '2012-12-23 17:46:28.253625', '2012-12-23 17:46:28.369773', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (133, '03011360', 'upgrade/03_01_1360_add_vdsm_rpm_version_column.sql', '7c1a5e97b616922a34f8c68a99dfce6c', 'engine', '2012-12-23 17:46:28.391899', '2012-12-23 17:46:28.516381', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (134, '03011370', 'upgrade/03_01_1370_update_roles_description.sql', '2b0f440747e72dd1ccc3e2095f2a5a9b', 'engine', '2012-12-23 17:46:28.545258', '2012-12-23 17:46:29.171842', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (135, '03011380', 'upgrade/03_01_1380_add_ssh_key_fingerprint_column_to_vds_static.sql', '31a0d51beef6d78ccf48b4684804b759', 'engine', '2012-12-23 17:46:29.200528', '2012-12-23 17:46:29.243144', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (136, '03011390', 'upgrade/03_01_1390_update_power_user_role.sql', 'dff60288fedcd475ef11fd7f3f430a2a', 'engine', '2012-12-23 17:46:29.285263', '2012-12-23 17:46:29.335288', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (137, '03011400', 'upgrade/03_01_1400_add_host_time_drift_event.sql', 'd2066c759fae307e2293a398efd823f4', 'engine', '2012-12-23 17:46:29.369646', '2012-12-23 17:46:29.418036', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (138, '03011410', 'upgrade/03_01_1410_change_storage_status.sql', '9d7e433933e6dfc739d2a717f0ec445e', 'engine', '2012-12-23 17:46:29.442452', '2012-12-23 17:46:29.470862', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (139, '03011420', 'upgrade/03_01_1420_add_create_vm_to_vm_pool_admin.sql', '8dbcfabba9a4c98aad284067da6bf977', 'engine', '2012-12-23 17:46:29.49717', '2012-12-23 17:46:29.557482', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (140, '03011430', 'upgrade/03_01_1430_extend_host_mac_address_size.sql', 'bddc83a9de40e63be68b54dba6c48ca6', 'engine', '2012-12-23 17:46:29.594803', '2012-12-23 17:46:29.743657', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (141, '03011440', 'upgrade/03_01_1440_encrypt_chap_password.sh', 'ce584a8cfa0547dce90e5ee3e5d87aa6', 'engine', '2012-12-23 17:46:29.771978', '2012-12-23 17:46:29.950942', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (142, '03011450', 'upgrade/03_01_1450_add_timestamp_to_async_tasks_and_compensation.sql', 'f61b2aa2acd0b72b04cb10caf299b39a', 'engine', '2012-12-23 17:46:30.01002', '2012-12-23 17:46:30.308208', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (143, '03011460', 'upgrade/03_01_1460_add_storage_pool_id_and_task_type_to_async_tasks.sql', 'ffcfe39e397124fd04e2efc7d2114486', 'engine', '2012-12-23 17:46:30.366645', '2012-12-23 17:46:30.490355', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (144, '03011470', 'upgrade/03_01_1470_add_smartcard.sql', '1a555a6584c99f66058bf0b44f64a1a4', 'engine', '2012-12-23 17:46:30.547238', '2012-12-23 17:46:30.694474', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (145, '03011480', 'upgrade/03_01_1480_change_nfs_version_to_string.sql', 'faebe526e881acdad205156be6a25ced', 'engine', '2012-12-23 17:46:30.718808', '2012-12-23 17:46:30.932811', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (146, '03011490', 'upgrade/03_01_1490_gluster_refresh_event_map.sql', 'ad042e8e2ea654e28db4911387f9cc4c', 'engine', '2012-12-23 17:46:30.958184', '2012-12-23 17:46:31.121494', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (147, '03011500', 'upgrade/03_01_1500_drop_hypervisor_type.sql', '15eaf50049ab26c935d951cc7d51bcc3', 'engine', '2012-12-23 17:46:31.202607', '2012-12-23 17:46:31.274002', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (148, '03011510', 'upgrade/03_01_1510_drop_operation_mode.sql', 'c2420b8332e5230722ada818181e49fc', 'engine', '2012-12-23 17:46:31.301636', '2012-12-23 17:46:31.342454', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (149, '03011520', 'upgrade/03_01_1520_add_fk_vm_interface_vm_static_template.sql', '052067976e5059b421ea8d53a96ee9c7', 'engine', '2012-12-23 17:46:31.372259', '2012-12-23 17:46:31.423768', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (150, '03011530', 'upgrade/03_01_1530_configure_disk_storage_action_group_changes.sql', '6e419b61500d285c05c1edf6cb0dda8d', 'engine', '2012-12-23 17:46:31.450997', '2012-12-23 17:46:31.491403', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (151, '03011540', 'upgrade/03_01_1540_add_delete_protection.sql', 'fc5b46ed69cb53b8d510b35cb373d0f0', 'engine', '2012-12-23 17:46:31.545792', '2012-12-23 17:46:32.337628', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (152, '03020010', 'upgrade/03_02_0010_delete_action_version_map.sql', '84e88314443552214c45db15d34804e9', 'engine', '2012-12-23 17:46:32.383635', '2012-12-23 17:46:32.498987', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (153, '03020020', 'upgrade/03_02_0020_add_libvirt_version_col.sql', 'f1b104fb064a3bec328cf351e7199440', 'engine', '2012-12-23 17:46:32.527238', '2012-12-23 17:46:32.643265', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (154, '03020030', 'upgrade/03_02_0030_delete_permissions_on_vnic.sql', '7567aae3c8ba5d2be46bb4bfa60f11ee', 'engine', '2012-12-23 17:46:32.67024', '2012-12-23 17:46:32.699994', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (155, '03020040', 'upgrade/03_02_0040_add_permissions_on_networks.sql', '33225bc9d773a89f60da415668140d36', 'engine', '2012-12-23 17:46:32.733005', '2012-12-23 17:46:32.805731', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (156, '03020050', 'upgrade/03_02_0050_add_vm_guest_agent_interfaces_table.sql', '65edf706e34765b75a77c2db8bc29310', 'engine', '2012-12-23 17:46:32.843637', '2012-12-23 17:46:32.913682', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (161, '03020100', 'upgrade/03_02_0100_add_cpu_thread_columns.sql', '6d87a53bdc58171b7f1cc03d05ae819b', 'engine', '2012-12-26 19:07:04.238508', '2012-12-26 19:07:04.409293', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (168, '03020170', 'upgrade/03_02_0170_add_admin_internal_user_role_system.sql', '21ce7b3c593193a51b89fd8943dff82a', 'engine', '2013-01-07 16:22:55.972415', '2013-01-07 16:22:56.089761', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (175, '03020240', 'upgrade/03_02_0240_add_gluster_action_version_map.sql', '5aedc7d3167bcbc829e608ef08331831', 'engine', '2013-01-07 16:23:03.526199', '2013-01-07 16:23:03.838003', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (160, '03020090', 'upgrade/03_02_0090_cpuhost_support.sql', 'c929c7786b124dc82155af72d17208bf', 'engine', '2012-12-26 19:07:03.988594', '2012-12-26 19:07:04.186889', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (165, '03020140', 'upgrade/03_02_0140_allow_null_network_name_in_vm_interfaces.sql', 'cbf894d9eb0196e51d151e23ee96426a', 'engine', '2012-12-26 19:07:04.895578', '2012-12-26 19:07:04.935352', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (3, '03000030', 'upgrade/03_00_0030_change_storage_format_type_to_str.sql', '6bfded79aa68ed713bb171b73347965f', 'engine', '2012-12-23 17:46:04.661465', '2012-12-23 17:46:04.937452', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (4, '03000040', 'upgrade/03_00_0040_change_vm_dynamic_vm_ip_type.sql', 'e53ab476dd8e9f4ffc34763c1af6b4d2', 'engine', '2012-12-23 17:46:04.96416', '2012-12-23 17:46:05.774987', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (5, '03000050', 'upgrade/03_00_0050_make_blank_template_pulic.sql', 'ea6d296b7c111a2e0b534d04705e74db', 'engine', '2012-12-23 17:46:05.801217', '2012-12-23 17:46:05.841681', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (6, '03000060', 'upgrade/03_00_0060_add_group_everyone.sql', 'dcbbd9ac86497d12ed94f33bd83a9106', 'engine', '2012-12-23 17:46:05.881059', '2012-12-23 17:46:05.92186', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (7, '03000100', 'upgrade/03_00_0100_add_device_size_to_luns.sql', '7d5ea403964625620682e28528e13205', 'engine', '2012-12-23 17:46:05.948061', '2012-12-23 17:46:06.074819', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (8, '03000120', 'upgrade/03_00_0120_add_update_date_to_vm_templates.sql', '6584113b71bb9690ad3e4172c9b638e3', 'engine', '2012-12-23 17:46:06.128262', '2012-12-23 17:46:06.244677', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (169, '03020180', 'upgrade/03_02_0180_add_pm_proxy_preferences.sql', '832f8501fabdad9fe9f3523567223c83', 'engine', '2013-01-07 16:22:56.140903', '2013-01-07 16:22:56.517258', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (176, '03020250', 'upgrade/03_02_0250_delete_actiongroups_uservmmanager.sql', 'ec3142a5f89ca5948509afba0c8f5f1d', 'engine', '2013-01-07 16:23:03.860993', '2013-01-07 16:23:03.895974', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (170, '03020190', 'upgrade/03_02_0190_add_vds_hardware_info.sql', '9f92824010d8507ae96cc811f9ef339b', 'engine', '2013-01-07 16:22:56.54467', '2013-01-07 16:22:56.675301', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (177, '03020260', 'upgrade/03_02_0260_add_delete_protection.sql', 'fc5b46ed69cb53b8d510b35cb373d0f0', 'engine', '2013-01-07 16:23:03.93498', '2013-01-07 16:23:03.948285', 'SKIPPED', false, 'Installed already by  03011540');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (171, '03020200', 'upgrade/03_02_0200_add_vm_generation_columns.sql', '94775a6a7a4829b24b833f0eda89b218', 'engine', '2013-01-07 16:22:56.701067', '2013-01-07 16:22:57.165792', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (178, '03020270', 'upgrade/03_02_0270_gluster_volume_name_unique_constraint.sql', 'db83f1c9981326823003e1ba38063f23', 'engine', '2013-01-07 16:23:03.972217', '2013-01-07 16:23:04.056111', 'INSTALLED', true, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (172, '03020210', 'upgrade/03_02_0210_add_external_events.sql', '36b63817157f4d7a61251f04e2d7e1db', 'engine', '2013-01-07 16:22:57.188148', '2013-01-07 16:23:02.874571', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (9, '03000130', 'upgrade/03_00_0130_change_dwh_history_timekeeping_date_type.sql', '7d6575c9706b4317d670e2512d7825aa', 'engine', '2012-12-23 17:46:06.281193', '2012-12-23 17:46:06.354262', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (10, '03000150', 'upgrade/03_00_0150_update_roles.sql', 'dd7f5e70f6018748a2316c6cc0439b77', 'engine', '2012-12-23 17:46:06.381952', '2012-12-23 17:46:07.544669', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (11, '03000180', 'upgrade/03_00_0180_add_guest_disk_size.sql', 'fe6599ec2e6b59280a3f93986e445023', 'engine', '2012-12-23 17:46:07.603845', '2012-12-23 17:46:07.660649', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (12, '03000190', 'upgrade/03_00_0190_add_latency_vm_disks.sql', '01624a2a2add97685aa6f8a8ca551030', 'engine', '2012-12-23 17:46:07.7911', '2012-12-23 17:46:07.880631', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (13, '03000220', 'upgrade/03_00_0220_add_MaxAuditLogMessageLength_to_config.sql', '9d5bd71f8a3d2f64e0ab83035e512e45', 'engine', '2012-12-23 17:46:07.99235', '2012-12-23 17:46:08.61765', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (14, '03000260', 'upgrade/03_00_0260_change_app_list_type_to_text.sql', 'b2eb516a44d9a68727ffa899b4c5f463', 'engine', '2012-12-23 17:46:08.646864', '2012-12-23 17:46:08.912959', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (15, '03000270', 'upgrade/03_00_0270_change_users_group_ids_field_to_text.sql', '52a822350fbb283aef9a36a9454d9b7e', 'engine', '2012-12-23 17:46:08.936409', '2012-12-23 17:46:09.106506', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (16, '03000280', 'upgrade/03_00_0280_change_blank_template_default_display_type_to_spice.sql', 'ef601e207388c22fcdad41d62a78dfb7', 'engine', '2012-12-23 17:46:09.129702', '2012-12-23 17:46:09.169274', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (17, '03000300', 'upgrade/03_00_0300_add_local_admin_user.sql', 'e2585ccc9eae241ef664f08018c0e6cd', 'engine', '2012-12-23 17:46:09.207277', '2012-12-23 17:46:09.270651', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (18, '03000330', 'upgrade/03_00_0330_add_configuration_action_group_to_super_user_role.sql', '3ce7b989d0a60997ced61880b770ee0f', 'engine', '2012-12-23 17:46:09.304594', '2012-12-23 17:46:09.345989', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (19, '03000360', 'upgrade/03_00_0360_upgrade_default_vds_group_thp.sql', '83c2bb9b40415fe75b376a92bd4161bb', 'engine', '2012-12-23 17:46:09.373116', '2012-12-23 17:46:09.40238', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (20, '03000380', 'upgrade/03_00_0380_add_otp_validity_to_vds_static.sql', 'eeaa26a093dc33dc6ac5eb86131f00b3', 'engine', '2012-12-23 17:46:09.430117', '2012-12-23 17:46:09.485565', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (21, '03000410', 'upgrade/03_00_0410_add_disks_usage.sql', '6e56398bc15899dda06129529059f20e', 'engine', '2012-12-23 17:46:09.514511', '2012-12-23 17:46:09.625086', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (23, '03010010', 'upgrade/03_01_0010_change_action_parameters_type.sql', 'd150d7c28ce61440d020afe2c3ea3464', 'engine', '2012-12-23 17:46:10.00628', '2012-12-23 17:46:10.142447', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (24, '03010030', 'upgrade/03_01_0030_change_vds_static_pm_password_to_text.sql', 'd2912fe7077d1a5b96ce526d55d9ad95', 'engine', '2012-12-23 17:46:10.167381', '2012-12-23 17:46:10.225854', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (1, '03000000', 'upgrade/03_00_0000_add_schema_version.sql', '0', 'postgres', '2012-12-23 17:45:50.128034', '2012-12-23 17:45:50.128034', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (2, '03000010', 'upgrade/03_00_0010_add_group_ids_to_users.sql', '134a5cda68ff78a8ee6c5dd52021d8c6', 'engine', '2012-12-23 17:46:04.581794', '2012-12-23 17:46:04.623992', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (40, '03010260', 'upgrade/03_01_0260_add_job_table.sql', 'c74d309cfb8f9d802e54f2ff66d560b4', 'engine', '2012-12-23 17:46:12.895583', '2012-12-23 17:46:13.064324', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (41, '03010270', 'upgrade/03_01_0270_add_job_subject_entity_table.sql', 'e0b6f4691334b29aaa0af2d5b76a09e4', 'engine', '2012-12-23 17:46:13.092196', '2012-12-23 17:46:13.23297', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (42, '03010280', 'upgrade/03_01_0280_add_step_table.sql', 'a1563b0f16f91967245dda2df0a4752c', 'engine', '2012-12-23 17:46:13.259643', '2012-12-23 17:46:13.584824', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (43, '03010300', 'upgrade/03_01_0300_vds_static_unique_fields.sql', 'cba234a8027e5baf8e1e8fa28aa0d755', 'engine', '2012-12-23 17:46:13.607822', '2012-12-23 17:46:13.728379', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (44, '03010320', 'upgrade/03_01_0320_rename_audit_log_keys_from_merge_to_remove.sql', '9e59796c803a3308b68c2ec751cc7068', 'engine', '2012-12-23 17:46:13.769922', '2012-12-23 17:46:13.811817', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (45, '03010330', 'upgrade/03_01_0330_add_step_id_column_to_async_task.sql', '90e3fa27ab57714bf3d38a92a5e287ca', 'engine', '2012-12-23 17:46:13.836536', '2012-12-23 17:46:13.880721', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (46, '03010370', 'upgrade/03_01_0370_vm_device_upgrade_data.sql', 'a2b96c1ce7eb82f59724e7d8b1af6870', 'engine', '2012-12-23 17:46:13.939109', '2012-12-23 17:46:14.08135', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (47, '03010380', 'upgrade/03_01_0380_add_correlation_and_job_to_audit_log.sql', '3392dd1578c7f98765894f63f1a30936', 'engine', '2012-12-23 17:46:14.103361', '2012-12-23 17:46:14.174988', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (48, '03010390', 'upgrade/03_01_0390_add_snapshots_table.sql', 'a2258a3d6cb12541c0b67e6e5c634f3d', 'engine', '2012-12-23 17:46:14.199563', '2012-12-23 17:46:14.401609', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (49, '03010410', 'upgrade/03_01_0410_remove_image_templates_table.sql', 'a1af5216e9e08e5b458d7196a8fc30ca', 'engine', '2012-12-23 17:46:14.42622', '2012-12-23 17:46:14.53457', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (50, '03010421', 'upgrade/03_01_0421_update_EmulateMachine_config.sql', 'd904428151c77d0a5ebf6cb10f025c45', 'engine', '2012-12-23 17:46:14.578802', '2012-12-23 17:46:14.64155', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (51, '03010430', 'upgrade/03_01_0430_add_image_domain_map_table.sql', 'fa998f400b764935aa28ba75380a0353', 'engine', '2012-12-23 17:46:14.688126', '2012-12-23 17:46:14.803919', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (52, '03010440', 'upgrade/03_01_0440_vm_device_upgrade_data.sql', 'da76d200a169151cd6a3988308a71e13', 'engine', '2012-12-23 17:46:14.828482', '2012-12-23 17:46:15.163238', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (53, '03010460', 'upgrade/03_01_0460_add_defalut_quota_column.sql', 'd29504f5fd159d4f0d93a11d5a5dfc7b', 'engine', '2012-12-23 17:46:15.185169', '2012-12-23 17:46:15.210773', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (54, '03010470', 'upgrade/03_01_0470_add_quota_permissions.sql', 'd73669ad5c89f84f303181bd27307747', 'engine', '2012-12-23 17:46:15.250237', '2012-12-23 17:46:15.320743', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (25, '03010040', 'upgrade/03_01_0040_add_AddPermission_to_PowerUserRole.sql', '90bba693f2c0dcd8ec7d0dc96257414d', 'engine', '2012-12-23 17:46:10.254123', '2012-12-23 17:46:10.292397', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (26, '03010050', 'upgrade/03_01_0050_add_disks_table.sql', 'c7efa2cfffa6ba5ec2e5aa37db422f4a', 'engine', '2012-12-23 17:46:10.319779', '2012-12-23 17:46:10.434928', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (27, '03010060', 'upgrade/03_01_0060_add_cancel_migration_to_action_version_map.sql', '4adceafcd1bbac7eb71b5679f71e08c4', 'engine', '2012-12-23 17:46:10.462446', '2012-12-23 17:46:10.501486', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (28, '03010070', 'upgrade/03_01_0070_populate_disks_table.sql', '63d35d28d3e7e4f98f9f7c7eb8e07625', 'engine', '2012-12-23 17:46:10.522633', '2012-12-23 17:46:10.611173', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (29, '03010090', 'upgrade/03_01_0090_add_template_columns_to_vm_static.sql', '7ee271c5d6276f6c4aeb50e9b0f8970a', 'engine', '2012-12-23 17:46:10.638229', '2012-12-23 17:46:10.870178', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (30, '03010100', 'upgrade/03_01_0100_migrate_templates_to_vm_static.sql', '9f5102025bf4c306927ab0d6a4662c98', 'engine', '2012-12-23 17:46:10.892559', '2012-12-23 17:46:10.978958', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (31, '03010110', 'upgrade/03_01_0110_add_vds_spm_priority_col.sql', '4e8ba0896b2a3be8426bc34c5f2966ae', 'engine', '2012-12-23 17:46:11.001588', '2012-12-23 17:46:11.128888', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (32, '03010140', 'upgrade/03_01_0140_drop_vm_templates_tables.sql', 'cf4583bfd8bc3eea122f30002cbd77c3', 'engine', '2012-12-23 17:46:11.17499', '2012-12-23 17:46:11.236821', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (33, '03010150', 'upgrade/03_01_0150_remove_status_from_disks.sql', '7d01ad9dc455f539fcbbafa09f3581ae', 'engine', '2012-12-23 17:46:11.26553', '2012-12-23 17:46:11.310033', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (34, '03010170', 'upgrade/03_01_0170_add_quota_tables.sql', 'aba743c5bc8ab01d17b45603342462d9', 'engine', '2012-12-23 17:46:11.338377', '2012-12-23 17:46:12.061364', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (35, '03010180', 'upgrade/03_01_0180_add_quota_fields.sql', '880c231ee37365453af75f1f96e6cd3e', 'engine', '2012-12-23 17:46:12.220641', '2012-12-23 17:46:12.320608', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (36, '03010200', 'upgrade/03_01_0200_add_vm_device_table.sql', '6430c8c27457831ada452d7bb63afccf', 'engine', '2012-12-23 17:46:12.353977', '2012-12-23 17:46:12.5122', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (37, '03010210', 'upgrade/03_01_0210_add_hash_column_to_vm_dynamic.sql', 'e2c889816ff5996cc6472e00948d4963', 'engine', '2012-12-23 17:46:12.540498', '2012-12-23 17:46:12.612171', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (38, '03010220', 'upgrade/03_01_0220_vm_device_upgrade_data.sql', '4c528abb6a46d03cae8fc47cbd07291c', 'engine', '2012-12-23 17:46:12.635232', '2012-12-23 17:46:12.779478', 'INSTALLED', false, '');
INSERT INTO schema_version (id, version, script, checksum, installed_by, started_at, ended_at, state, current, comment) VALUES (39, '03010240', 'upgrade/03_01_0240_remove_is_shared_column_from_vm_device.sql', '92ebe7d871cda5cba7b0c09a6b3c7b82', 'engine', '2012-12-23 17:46:12.802754', '2012-12-23 17:46:12.851019', 'INSTALLED', false, '');


--
-- Data for Name: snapshots; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('41cd0e85-3659-4af8-8343-ec9cb62cd3bd', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'ACTIVE', 'OK', 'Active VM', '2013-01-10 12:46:33.302+02', NULL, NULL, '2013-01-10 12:46:33.276531+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('2857d6d5-4faa-428b-b6fd-c521ff272fb4', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-10 12:48:18.911+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="1425e5a4-df84-4bd3-a79a-19d656b5e63d/c216c340-7497-414b-a648-0b2f5905a710" ovf:id="c216c340-7497-414b-a648-0b2f5905a710" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="7846775e-edc8-4a6b-91d3-ef4708ef2e0f"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="c216c340-7497-414b-a648-0b2f5905a710" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="2857d6d5-4faa-428b-b6fd-c521ff272fb4" ovf:parentRef="" ovf:fileRef="1425e5a4-df84-4bd3-a79a-19d656b5e63d/c216c340-7497-414b-a648-0b2f5905a710" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST5_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/10 10:46:33</CreationDate><ExportDate>2013/01/10 10:48:18</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>0</VmType><Name>TEST5</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="aa56468e-2b64-49bc-8236-c84674b1be15" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST5_Disk1</rasd:Caption><rasd:InstanceId>c216c340-7497-414b-a648-0b2f5905a710</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>1425e5a4-df84-4bd3-a79a-19d656b5e63d/c216c340-7497-414b-a648-0b2f5905a710</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/10 10:46:48</rasd:CreationDate><rasd:LastModified>2013/01/10 10:46:48</rasd:LastModified><rasd:last_modified_date>2013/01/10 10:48:18</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>7846775e-edc8-4a6b-91d3-ef4708ef2e0f</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:65</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>a016d9d2-f08d-4b2f-a96f-485667bc02b9</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>800d8215-bcc6-4a67-a6c7-d211a4802d53</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>ee5ce385-e32d-4067-9d91-b6c4a7e2aad8</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>8dd375b6-0d86-4f21-8f95-5aeed55fef42</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>ec6a109c-4a7d-425a-a86f-e49a8a280338</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>c9898cb7-0d5e-41c8-98ab-08f9b36b41a9</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>8f690a80-ec24-4f6d-a2b9-d338b123f5f9</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>34140438-f816-4104-bd05-69cdab58f9a7</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>5913c1c5-505a-4204-bb06-2bba33a297cc</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-10 12:48:18.892151+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('ef022e1a-4902-4949-a4ab-18c5760f675f', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'ACTIVE', 'OK', 'Active VM', '2013-01-20 13:06:36.152+02', NULL, NULL, '2013-01-20 13:06:36.143883+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('a11af0d3-ec6c-420a-a560-80817648b2e8', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'ACTIVE', 'OK', 'Active VM', '2013-01-10 14:44:01.182+02', NULL, NULL, '2013-01-10 14:44:01.159764+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('4aae61ed-8cd6-4b53-9294-81260cc1fdc3', '454d8222-99f4-4251-9cac-d6817c10a02d', 'ACTIVE', 'OK', 'Active VM', '2013-01-10 16:44:24.928+02', NULL, NULL, '2013-01-10 16:44:24.824104+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('710cb027-9eb2-4e33-b2a2-fa21df763e9b', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'ACTIVE', 'OK', 'Active VM', '2013-01-20 13:00:25.816+02', NULL, NULL, '2013-01-20 13:00:25.789164+02', '2013-01-20 13:04:35.669994+02');
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('491ed0bf-7311-43e7-af0c-2651d264c822', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-10 14:55:09.264+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="b5d355f6-2ebd-457e-b27d-8b679d848a6a/457b4e45-d807-4aaa-b385-4c1fa56fec8a" ovf:id="457b4e45-d807-4aaa-b385-4c1fa56fec8a" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="5e5e22c1-d84f-48f4-a979-0c2b7ead19a5"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="457b4e45-d807-4aaa-b385-4c1fa56fec8a" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="491ed0bf-7311-43e7-af0c-2651d264c822" ovf:parentRef="" ovf:fileRef="b5d355f6-2ebd-457e-b27d-8b679d848a6a/457b4e45-d807-4aaa-b385-4c1fa56fec8a" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST6_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/10 12:44:01</CreationDate><ExportDate>2013/01/10 12:55:09</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>0</VmType><Name>TEST6</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="e2bce682-9bbc-41f8-ad3d-aa033c0fab1d" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST6_Disk1</rasd:Caption><rasd:InstanceId>457b4e45-d807-4aaa-b385-4c1fa56fec8a</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>b5d355f6-2ebd-457e-b27d-8b679d848a6a/457b4e45-d807-4aaa-b385-4c1fa56fec8a</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/10 12:44:16</rasd:CreationDate><rasd:LastModified>2013/01/10 12:44:16</rasd:LastModified><rasd:last_modified_date>2013/01/10 12:55:09</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>5e5e22c1-d84f-48f4-a979-0c2b7ead19a5</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:64</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>265eed08-3eb3-4ee8-a8f5-950132889be9</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>899b90b5-ae2e-4712-8810-4193a8507cc1</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>8bbf9a7d-9c1d-4d85-af11-474610bc424f</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>222c13f7-35e6-4118-82aa-2c863d9bed0e</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>520d7041-b8ef-4e74-a859-7a7f9c3ebe03</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>20505a37-62f2-4bec-a4f0-b976c3ab02fc</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>dcc80a92-26eb-45ea-8476-c8f74336ea34</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>919cf2f3-da12-4273-8c49-d0658cba0047</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>8cc892f5-84e7-46af-a513-5ee15ecc2f66</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-10 14:55:09.24705+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('869df841-c0a9-4411-971a-66c812cc107b', '454d8222-99f4-4251-9cac-d6817c10a02d', 'REGULAR', 'BROKEN', 'Auto-generated for Live Storage Migration', '2013-01-10 16:47:54.403+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="3906bf7c-8a7c-45fb-9b38-7b33e63c6817/4c66c383-2224-4af5-8fc3-c2c032750474" ovf:id="4c66c383-2224-4af5-8fc3-c2c032750474" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="cbd3942e-47b3-4e1a-9d53-0c5f58a05879"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="4c66c383-2224-4af5-8fc3-c2c032750474" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="869df841-c0a9-4411-971a-66c812cc107b" ovf:parentRef="" ovf:fileRef="3906bf7c-8a7c-45fb-9b38-7b33e63c6817/4c66c383-2224-4af5-8fc3-c2c032750474" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST7_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/10 14:44:24</CreationDate><ExportDate>2013/01/10 14:47:54</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>0</VmType><Name>TEST7</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="454d8222-99f4-4251-9cac-d6817c10a02d" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST7_Disk1</rasd:Caption><rasd:InstanceId>4c66c383-2224-4af5-8fc3-c2c032750474</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>3906bf7c-8a7c-45fb-9b38-7b33e63c6817/4c66c383-2224-4af5-8fc3-c2c032750474</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/10 14:44:49</rasd:CreationDate><rasd:LastModified>2013/01/10 14:44:49</rasd:LastModified><rasd:last_modified_date>2013/01/10 14:47:54</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>cbd3942e-47b3-4e1a-9d53-0c5f58a05879</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:63</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>eb4ad73d-9ec4-4d53-b08b-9411df88f126</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>d872f81f-ea5c-44e4-842a-73fff57a95cd</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>5525ddc0-57ae-4468-811e-a3d9cd776893</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>7e29d7e9-2544-494b-98d1-3c5e16f8fae0</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>e2dd81c9-2b5b-4a49-b8e2-1601e91c761c</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>d8344d9c-964d-424e-b640-b6d55450b197</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>78c54161-9869-4414-bd9b-57323a540db2</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>9979507d-299d-45df-84a5-e327661e564c</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>016bf438-f30e-4495-9f58-4faa230a68f5</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-10 16:47:54.25896+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('66ea9c4a-99a4-4637-9280-dc8b4c849745', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'ACTIVE', 'OK', 'Active VM', '2013-01-20 16:59:10.614+02', NULL, NULL, '2013-01-20 16:59:10.605212+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('8215c0ee-3085-44c1-916d-bd039851848e', '213d5348-4215-4f79-b313-81b23af4f502', 'ACTIVE', 'OK', 'Active VM', '2013-01-13 13:26:26.931+02', NULL, NULL, '2013-01-13 13:26:26.916471+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('8f56103e-cece-4d02-8c55-2cee9d0efeb6', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'ACTIVE', 'OK', 'Active VM', '2013-01-20 17:00:24.87+02', NULL, NULL, '2013-01-20 17:00:24.84537+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('10ae2c55-fae3-48cc-9ee7-bd3d4dc30476', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-20 17:02:48.843+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="d4e4d029-d9c5-47ee-8df9-06b70e2536f4/adcc64f2-f4d7-4e4e-8a96-ee90f592e217" ovf:id="adcc64f2-f4d7-4e4e-8a96-ee90f592e217" ovf:size="21474836480" ovf:description=""/><File ovf:href="ac4b9183-dff5-4b72-bf71-ea078aa57679/e142cceb-6c82-433b-920f-ffbe0066fd49" ovf:id="e142cceb-6c82-433b-920f-ffbe0066fd49" ovf:size="10737418240" ovf:description=""/><Nic ovf:id="e4a7506f-cc9f-4742-b02b-5f03414a3315"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="adcc64f2-f4d7-4e4e-8a96-ee90f592e217" ovf:size="20" ovf:actual_size="20" ovf:vm_snapshot_id="10ae2c55-fae3-48cc-9ee7-bd3d4dc30476" ovf:parentRef="" ovf:fileRef="d4e4d029-d9c5-47ee-8df9-06b70e2536f4/adcc64f2-f4d7-4e4e-8a96-ee90f592e217" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="BLANK_Disk1" ovf:wipe-after-delete="false"/><Disk ovf:diskId="e142cceb-6c82-433b-920f-ffbe0066fd49" ovf:size="10" ovf:actual_size="10" ovf:vm_snapshot_id="10ae2c55-fae3-48cc-9ee7-bd3d4dc30476" ovf:parentRef="" ovf:fileRef="ac4b9183-dff5-4b72-bf71-ea078aa57679/e142cceb-6c82-433b-920f-ffbe0066fd49" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="false" ovf:disk-alias="BLANK_Disk2" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/20 15:00:24</CreationDate><ExportDate>2013/01/20 15:02:48</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>3</Generation><VmType>0</VmType><Name>BLANK</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>BLANK_Disk1</rasd:Caption><rasd:InstanceId>adcc64f2-f4d7-4e4e-8a96-ee90f592e217</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>d4e4d029-d9c5-47ee-8df9-06b70e2536f4/adcc64f2-f4d7-4e4e-8a96-ee90f592e217</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/20 14:54:11</rasd:CreationDate><rasd:LastModified>2013/01/20 14:54:11</rasd:LastModified><rasd:last_modified_date>2013/01/20 15:02:48</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>1</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>BLANK_Disk2</rasd:Caption><rasd:InstanceId>e142cceb-6c82-433b-920f-ffbe0066fd49</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>ac4b9183-dff5-4b72-bf71-ea078aa57679/e142cceb-6c82-433b-920f-ffbe0066fd49</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/20 14:54:42</rasd:CreationDate><rasd:LastModified>2013/01/20 14:54:42</rasd:LastModified><rasd:last_modified_date>2013/01/20 15:02:48</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk1</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>e4a7506f-cc9f-4742-b02b-5f03414a3315</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:5e</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>402abafb-b4ef-49c4-a59d-02e289840d61</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>d639e327-1017-4419-80ca-f1225785eed7</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>6b2d7fd2-a193-48d1-9d5a-e4e3f53415ee</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>9cf68c7d-fe07-44a5-ac26-6f9f71569d4d</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>80b41080-d3e5-4b28-ba25-0a3a7ad96d10</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0ffd830b-3ae6-42ed-8b1f-f6f3add11763</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>5a41671e-c681-4e2f-aa22-5ee03df8b426</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>ae353201-fabb-48ae-8f4f-2ab49c10b4bc</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>922cce63-d438-4b06-b414-4d66d085de06</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item></Section></Content></ovf:Envelope>
', '2013-01-20 17:02:48.828625+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('8620c588-6f60-47ed-a0d7-77d8056957f7', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'ACTIVE', 'OK', 'Active VM', '2013-01-15 19:21:14.196+02', NULL, NULL, '2013-01-15 19:21:14.136805+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('5415e005-855f-43be-ac42-95cf69d8cff4', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-15 19:23:10.947+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="3d6930b2-3967-4b81-a3ce-8271f4e6cd4c/dc0f4378-264e-4912-ad19-d9409a1edb15" ovf:id="dc0f4378-264e-4912-ad19-d9409a1edb15" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="d7b743dc-48c4-483b-85ce-cda373d5db38"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="dc0f4378-264e-4912-ad19-d9409a1edb15" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="5415e005-855f-43be-ac42-95cf69d8cff4" ovf:parentRef="" ovf:fileRef="3d6930b2-3967-4b81-a3ce-8271f4e6cd4c/dc0f4378-264e-4912-ad19-d9409a1edb15" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="EBALK_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/15 17:21:14</CreationDate><ExportDate>2013/01/15 17:23:10</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>0</VmType><Name>EBALK</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="c9dd5de8-3d52-4657-8f3a-0c7254a029a8" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>EBALK_Disk1</rasd:Caption><rasd:InstanceId>dc0f4378-264e-4912-ad19-d9409a1edb15</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>3d6930b2-3967-4b81-a3ce-8271f4e6cd4c/dc0f4378-264e-4912-ad19-d9409a1edb15</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/15 17:21:27</rasd:CreationDate><rasd:LastModified>2013/01/15 17:21:27</rasd:LastModified><rasd:last_modified_date>2013/01/15 17:23:10</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>d7b743dc-48c4-483b-85ce-cda373d5db38</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:5d</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>7c44cfe9-3f8e-47c4-8fcf-2c1b5d4a044b</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>c956501f-f440-4d5f-b47e-4f9d746e448f</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>783f98f7-033b-4e69-adb9-d5d3eff5ced5</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>a6e9bf08-5bf9-4631-89ad-d343d3c3c005</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>fdad8acd-263e-4be9-a17f-c465348fc5c2</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>ce95fc28-4211-46f6-a7f5-fe60284570b9</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>65da9318-e684-45ea-aa33-42a7399fc696</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0968521b-fb6c-4a39-8392-f7a3297f95f2</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>274652fc-1219-477f-8c67-8387fd65dd53</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-15 19:23:10.841395+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('97ab292d-e1b4-4171-bd71-101262faa848', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'ACTIVE', 'OK', 'Active VM', '2013-01-16 15:49:45.736+02', NULL, NULL, '2013-01-16 15:49:45.707009+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('56b4affc-ca8a-4629-9dc6-f20533c7d691', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'ACTIVE', 'OK', 'Active VM', '2013-01-09 14:22:46.883+02', NULL, NULL, '2013-01-09 14:22:46.876119+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('50894d2e-2722-4ad8-84e3-a7443c3a4142', 'b3921cce-65be-432f-a535-9cc65201a99a', 'ACTIVE', 'OK', 'Active VM', '2013-01-09 17:54:43.416+02', NULL, NULL, '2013-01-09 17:54:43.408089+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('bb5345f2-0fb0-40dd-b686-8eb3b6e5c606', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'REGULAR', 'BROKEN', 'Auto-generated for Live Storage Migration', '2013-01-16 17:10:44.363+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="d32b0041-54e0-4622-9862-2ae327d2b55b/ad3a1b5b-50af-48b6-8b00-4a801df4af5f" ovf:id="ad3a1b5b-50af-48b6-8b00-4a801df4af5f" ovf:size="1073741824" ovf:description=""/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="ad3a1b5b-50af-48b6-8b00-4a801df4af5f" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="bb5345f2-0fb0-40dd-b686-8eb3b6e5c606" ovf:parentRef="" ovf:fileRef="d32b0041-54e0-4622-9862-2ae327d2b55b/ad3a1b5b-50af-48b6-8b00-4a801df4af5f" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="kaka_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/16 13:49:45</CreationDate><ExportDate>2013/01/16 15:10:44</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>1</VmType><Name>kaka</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="b1514514-4bf5-4e62-8a04-018e8d7b367a" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>kaka_Disk1</rasd:Caption><rasd:InstanceId>ad3a1b5b-50af-48b6-8b00-4a801df4af5f</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>d32b0041-54e0-4622-9862-2ae327d2b55b/ad3a1b5b-50af-48b6-8b00-4a801df4af5f</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/16 15:09:02</rasd:CreationDate><rasd:LastModified>2013/01/16 15:09:02</rasd:LastModified><rasd:last_modified_date>2013/01/16 15:10:44</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>142816e6-49db-4487-a353-697ea4a25db1</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>482c07d5-5348-4f23-93a9-c67b50e16273</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>73d5b1d3-bea3-4a4e-9bba-d3ae3b8eedd5</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>3199f05f-8828-41c0-ad9d-43ea884e0a71</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>e30aee61-436e-4fad-b47e-138828147355</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>d2091763-18c8-4165-971f-55247ddd42e0</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>cb914ef5-3154-466b-98ae-3aaf437dc48f</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>8a36b2b2-dc65-43f0-afed-84ef076400b4</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item></Section></Content></ovf:Envelope>
', '2013-01-16 17:10:44.3433+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('0d4a7dbb-694e-464e-968e-31a60faf22f0', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-10 11:58:29.096+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="08fead73-a664-436e-8a92-56acaa95651b/8397e6b0-fc87-4743-865f-135d364d318d" ovf:id="8397e6b0-fc87-4743-865f-135d364d318d" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="508f7310-7b50-4427-8e12-6bd54034105a"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="8397e6b0-fc87-4743-865f-135d364d318d" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="0d4a7dbb-694e-464e-968e-31a60faf22f0" ovf:parentRef="" ovf:fileRef="08fead73-a664-436e-8a92-56acaa95651b/8397e6b0-fc87-4743-865f-135d364d318d" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST4_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/10 09:52:48</CreationDate><ExportDate>2013/01/10 09:58:29</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>0</VmType><Name>TEST4</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="181e9327-148c-43c5-b34b-8a3da8efbb0d" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST4_Disk1</rasd:Caption><rasd:InstanceId>8397e6b0-fc87-4743-865f-135d364d318d</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>08fead73-a664-436e-8a92-56acaa95651b/8397e6b0-fc87-4743-865f-135d364d318d</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/10 09:53:01</rasd:CreationDate><rasd:LastModified>2013/01/10 09:53:01</rasd:LastModified><rasd:last_modified_date>2013/01/10 09:58:29</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>508f7310-7b50-4427-8e12-6bd54034105a</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:66</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>5e6a9f3f-d5ee-4b3d-86d1-bbf7e3680772</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>9cd3fa57-a39f-439b-a64e-bf008e70b9ce</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>5142e239-0b31-41dd-8adf-8190c667babf</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>aa0f3c0b-3610-40bc-879c-c706ea903bdf</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>016aa2e5-5090-4687-b327-203ca4111396</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>c3bd61fa-963d-4f1c-ac6d-559d4878925b</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>37bdf93b-3980-4474-a766-0aa06ee60936</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>5a706743-c356-45c3-a141-942c4bec697d</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>9ba59976-6733-453d-b347-d526270d3417</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item></Section></Content></ovf:Envelope>
', '2013-01-10 11:58:29.067662+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('1132d5f9-13e7-4133-a88a-c79a0822d973', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'REGULAR', 'BROKEN', 'Auto-generated for Live Storage Migration', '2013-01-09 16:52:21.728+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="d5c0641c-d5f8-4136-99fe-4fa13c8f616d/2cce575f-daad-4242-b59c-957301dc54d5" ovf:id="2cce575f-daad-4242-b59c-957301dc54d5" ovf:size="1073741824" ovf:description=""/><File ovf:href="4677ce70-ca28-4d30-8213-a42059497b9d/a4f62d78-8438-45a5-befd-f93bfc646759" ovf:id="a4f62d78-8438-45a5-befd-f93bfc646759" ovf:size="1073741824" ovf:description=""/><File ovf:href="4713b721-5a23-4dbf-91b2-933da3be39f4/70ed90bd-0a62-4946-8280-be21681eafab" ovf:id="70ed90bd-0a62-4946-8280-be21681eafab" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="2ff25cd6-7a38-4500-b878-b7f06d5e4675"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="2cce575f-daad-4242-b59c-957301dc54d5" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="1132d5f9-13e7-4133-a88a-c79a0822d973" ovf:parentRef="" ovf:fileRef="d5c0641c-d5f8-4136-99fe-4fa13c8f616d/2cce575f-daad-4242-b59c-957301dc54d5" ovf:format="http://www.gnome.org/~markmc/qcow-image-format.html" ovf:volume-format="COW" ovf:volume-type="Sparse" ovf:disk-interface="VirtIO" ovf:boot="false" ovf:disk-alias="TEST_Disk3" ovf:wipe-after-delete="false"/><Disk ovf:diskId="a4f62d78-8438-45a5-befd-f93bfc646759" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="1132d5f9-13e7-4133-a88a-c79a0822d973" ovf:parentRef="" ovf:fileRef="4677ce70-ca28-4d30-8213-a42059497b9d/a4f62d78-8438-45a5-befd-f93bfc646759" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="false" ovf:disk-alias="TEST_Disk2" ovf:wipe-after-delete="false"/><Disk ovf:diskId="70ed90bd-0a62-4946-8280-be21681eafab" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="1132d5f9-13e7-4133-a88a-c79a0822d973" ovf:parentRef="" ovf:fileRef="4713b721-5a23-4dbf-91b2-933da3be39f4/70ed90bd-0a62-4946-8280-be21681eafab" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/09 12:22:46</CreationDate><ExportDate>2013/01/09 14:52:21</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>4</Generation><VmType>0</VmType><Name>TEST</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="9d99809c-0d5b-4635-81e7-c1379acc3293" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST_Disk3</rasd:Caption><rasd:InstanceId>2cce575f-daad-4242-b59c-957301dc54d5</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>d5c0641c-d5f8-4136-99fe-4fa13c8f616d/2cce575f-daad-4242-b59c-957301dc54d5</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 14:42:25</rasd:CreationDate><rasd:LastModified>2013/01/09 14:42:25</rasd:LastModified><rasd:last_modified_date>2013/01/09 14:52:21</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk2</Alias></Item><Item><rasd:Caption>TEST_Disk2</rasd:Caption><rasd:InstanceId>a4f62d78-8438-45a5-befd-f93bfc646759</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>4677ce70-ca28-4d30-8213-a42059497b9d/a4f62d78-8438-45a5-befd-f93bfc646759</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 12:17:32</rasd:CreationDate><rasd:LastModified>2013/01/09 12:17:32</rasd:LastModified><rasd:last_modified_date>2013/01/09 14:52:21</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk1</Alias></Item><Item><rasd:Caption>TEST_Disk1</rasd:Caption><rasd:InstanceId>70ed90bd-0a62-4946-8280-be21681eafab</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>4713b721-5a23-4dbf-91b2-933da3be39f4/70ed90bd-0a62-4946-8280-be21681eafab</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 12:16:38</rasd:CreationDate><rasd:LastModified>2013/01/09 12:16:38</rasd:LastModified><rasd:last_modified_date>2013/01/09 14:52:21</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>1</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>2ff25cd6-7a38-4500-b878-b7f06d5e4675</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:69</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>c9b080a4-52ff-4d96-a3ec-b6d3272d8b74</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>d3f4c921-f36d-4faa-bdea-b96a53d981dd</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0030f3d5-3298-4d5d-8b41-56a344a64bf7</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>9e708bbb-f7ec-4ffa-bfee-7a20a0e63f0f</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0892cd56-71e3-4cf7-84a6-d487af190b54</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>3a841276-fe58-4992-b893-68472a4fe604</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>46948814-9c25-4e11-ac44-87b8c8e6fa82</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>6e695322-31fa-4139-a411-41b3d7ad75b7</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x09, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>10673f56-0777-4586-b849-3f224b249e0f</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-09 16:52:21.708131+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('e9579ba5-5afd-4e4b-be9e-a1b22a26ab01', 'b3921cce-65be-432f-a535-9cc65201a99a', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-09 18:34:41.983+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="b2e3e806-8bc6-4b09-ab0f-42a21a1967da/9008e702-7ea6-4c47-b585-11b81d641ec9" ovf:id="9008e702-7ea6-4c47-b585-11b81d641ec9" ovf:size="1073741824" ovf:description=""/><File ovf:href="eee4a1d0-9005-4a9c-bcd1-9f628feb5d21/4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d" ovf:id="4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d" ovf:size="1073741824" ovf:description=""/><File ovf:href="549392b6-fa6d-44ae-b7c1-a7dba8b6b074/c4776376-da88-4164-80ca-7e9b7c840ae4" ovf:id="c4776376-da88-4164-80ca-7e9b7c840ae4" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="63106cf6-ceaf-4ccd-90bb-8ba626ef9230"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="9008e702-7ea6-4c47-b585-11b81d641ec9" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="e9579ba5-5afd-4e4b-be9e-a1b22a26ab01" ovf:parentRef="" ovf:fileRef="b2e3e806-8bc6-4b09-ab0f-42a21a1967da/9008e702-7ea6-4c47-b585-11b81d641ec9" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST2_Disk1" ovf:wipe-after-delete="false"/><Disk ovf:diskId="4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="e9579ba5-5afd-4e4b-be9e-a1b22a26ab01" ovf:parentRef="" ovf:fileRef="eee4a1d0-9005-4a9c-bcd1-9f628feb5d21/4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d" ovf:format="http://www.gnome.org/~markmc/qcow-image-format.html" ovf:volume-format="COW" ovf:volume-type="Sparse" ovf:disk-interface="VirtIO" ovf:boot="false" ovf:disk-alias="TEST2_Disk3" ovf:wipe-after-delete="false"/><Disk ovf:diskId="c4776376-da88-4164-80ca-7e9b7c840ae4" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="e9579ba5-5afd-4e4b-be9e-a1b22a26ab01" ovf:parentRef="" ovf:fileRef="549392b6-fa6d-44ae-b7c1-a7dba8b6b074/c4776376-da88-4164-80ca-7e9b7c840ae4" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="false" ovf:disk-alias="TEST2_Disk2" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/09 15:54:43</CreationDate><ExportDate>2013/01/09 16:34:41</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>4</Generation><VmType>0</VmType><Name>TEST2</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="b3921cce-65be-432f-a535-9cc65201a99a" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST2_Disk1</rasd:Caption><rasd:InstanceId>9008e702-7ea6-4c47-b585-11b81d641ec9</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>b2e3e806-8bc6-4b09-ab0f-42a21a1967da/9008e702-7ea6-4c47-b585-11b81d641ec9</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 15:54:56</rasd:CreationDate><rasd:LastModified>2013/01/09 15:54:56</rasd:LastModified><rasd:last_modified_date>2013/01/09 16:34:41</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>1</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>TEST2_Disk3</rasd:Caption><rasd:InstanceId>4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>eee4a1d0-9005-4a9c-bcd1-9f628feb5d21/4cc54c59-b2e5-4d18-aeb0-11b4d6d0b30d</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 15:55:08</rasd:CreationDate><rasd:LastModified>2013/01/09 15:55:08</rasd:LastModified><rasd:last_modified_date>2013/01/09 16:34:41</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk2</Alias></Item><Item><rasd:Caption>TEST2_Disk2</rasd:Caption><rasd:InstanceId>c4776376-da88-4164-80ca-7e9b7c840ae4</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>549392b6-fa6d-44ae-b7c1-a7dba8b6b074/c4776376-da88-4164-80ca-7e9b7c840ae4</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 15:55:02</rasd:CreationDate><rasd:LastModified>2013/01/09 15:55:02</rasd:LastModified><rasd:last_modified_date>2013/01/09 16:34:41</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk1</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>63106cf6-ceaf-4ccd-90bb-8ba626ef9230</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:68</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>a9524e84-c66a-4be5-b430-c82757b485ef</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>1182a316-d530-4ff3-8746-8d0d0b35278f</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>83dfb35b-19ee-406b-ae76-f27970305b7d</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>8ce9e867-a551-46c9-8e64-0292094f9034</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>b22f83f2-9fc4-43a4-9f47-584c2e847547</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>cdb29397-816d-4f58-a4a3-58fedf73b1b9</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0397e1a3-0a28-4856-ac1c-1e3072956719</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>d0d8a843-ec05-45db-ad0e-32dd0be4ae0c</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x09, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0aab60d6-382d-4f94-afbe-fb0bcfbde904</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-09 18:34:41.970231+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('a4ef4843-b835-49a1-a837-88ee0ce317a9', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'REGULAR', 'OK', 'Auto-generated for Live Storage Migration', '2013-01-09 19:00:38.793+02', '', '<?xml version=''1.0'' encoding=''UTF-8''?><ovf:Envelope xmlns:ovf="http://schemas.dmtf.org/ovf/envelope/1/" xmlns:rasd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_ResourceAllocationSettingData" xmlns:vssd="http://schemas.dmtf.org/wbem/wscim/1/cim-schema/2/CIM_VirtualSystemSettingData" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ovf:version="3.2.0.0"><References><File ovf:href="769f3b93-e9b5-4552-a92a-0a52c448fc02/81c87233-4e78-4d82-b791-24708a551439" ovf:id="81c87233-4e78-4d82-b791-24708a551439" ovf:size="1073741824" ovf:description=""/><Nic ovf:id="8953e757-fd3f-4aff-a226-f81a894f42b3"/></References><Section xsi:type="ovf:NetworkSection_Type"><Info>List of networks</Info><Network ovf:name="Network 1"/></Section><Section xsi:type="ovf:DiskSection_Type"><Info>List of Virtual Disks</Info><Disk ovf:diskId="81c87233-4e78-4d82-b791-24708a551439" ovf:size="1" ovf:actual_size="1" ovf:vm_snapshot_id="a4ef4843-b835-49a1-a837-88ee0ce317a9" ovf:parentRef="" ovf:fileRef="769f3b93-e9b5-4552-a92a-0a52c448fc02/81c87233-4e78-4d82-b791-24708a551439" ovf:format="http://www.vmware.com/specifications/vmdk.html#sparse" ovf:volume-format="RAW" ovf:volume-type="Preallocated" ovf:disk-interface="VirtIO" ovf:boot="true" ovf:disk-alias="TEST3_Disk1" ovf:wipe-after-delete="false"/></Section><Content ovf:id="out" xsi:type="ovf:VirtualSystem_Type"><Description></Description><Domain></Domain><CreationDate>2013/01/09 16:56:11</CreationDate><ExportDate>2013/01/09 17:00:38</ExportDate><IsAutoSuspend>false</IsAutoSuspend><DeleteProtected>false</DeleteProtected><IsSmartcardEnabled>false</IsSmartcardEnabled><TimeZone>Etc/GMT+12</TimeZone><default_boot_sequence>0</default_boot_sequence><Generation>2</Generation><VmType>0</VmType><Name>TEST3</Name><TemplateId>00000000-0000-0000-0000-000000000000</TemplateId><TemplateName>Blank</TemplateName><IsInitilized>true</IsInitilized><IsStateless>false</IsStateless><Origin>3</Origin><quota_id>00000000-0000-0000-0000-000000000000</quota_id><DefaultDisplayType>1</DefaultDisplayType><MinAllocatedMem>512</MinAllocatedMem><Section ovf:id="b07c63a4-0491-4af2-8557-95a66f452fb6" ovf:required="false" xsi:type="ovf:OperatingSystemSection_Type"><Info>Guest Operating System</Info><Description>Unassigned</Description></Section><Section xsi:type="ovf:VirtualHardwareSection_Type"><Info>1 CPU, 512 Memeory</Info><System><vssd:VirtualSystemType>ENGINE 3.2.0.0</vssd:VirtualSystemType></System><Item><rasd:Caption>1 virtual cpu</rasd:Caption><rasd:Description>Number of virtual CPU</rasd:Description><rasd:InstanceId>1</rasd:InstanceId><rasd:ResourceType>3</rasd:ResourceType><rasd:num_of_sockets>1</rasd:num_of_sockets><rasd:cpu_per_socket>1</rasd:cpu_per_socket></Item><Item><rasd:Caption>512 MB of memory</rasd:Caption><rasd:Description>Memory Size</rasd:Description><rasd:InstanceId>2</rasd:InstanceId><rasd:ResourceType>4</rasd:ResourceType><rasd:AllocationUnits>MegaBytes</rasd:AllocationUnits><rasd:VirtualQuantity>512</rasd:VirtualQuantity></Item><Item><rasd:Caption>TEST3_Disk1</rasd:Caption><rasd:InstanceId>81c87233-4e78-4d82-b791-24708a551439</rasd:InstanceId><rasd:ResourceType>17</rasd:ResourceType><rasd:HostResource>769f3b93-e9b5-4552-a92a-0a52c448fc02/81c87233-4e78-4d82-b791-24708a551439</rasd:HostResource><rasd:Parent>00000000-0000-0000-0000-000000000000</rasd:Parent><rasd:Template>00000000-0000-0000-0000-000000000000</rasd:Template><rasd:ApplicationList></rasd:ApplicationList><rasd:StoragePoolId>afcde1c5-6022-4077-ab06-2beed7e5e404</rasd:StoragePoolId><rasd:CreationDate>2013/01/09 16:56:27</rasd:CreationDate><rasd:LastModified>2013/01/09 16:56:27</rasd:LastModified><rasd:last_modified_date>2013/01/09 17:00:38</rasd:last_modified_date><Type>disk</Type><Device>disk</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-disk0</Alias></Item><Item><rasd:Caption>Ethernet adapter on [No Network]</rasd:Caption><rasd:InstanceId>8953e757-fd3f-4aff-a226-f81a894f42b3</rasd:InstanceId><rasd:ResourceType>10</rasd:ResourceType><rasd:ResourceSubType>3</rasd:ResourceSubType><rasd:Connection/><rasd:Linked>true</rasd:Linked><rasd:Name>nic1</rasd:Name><rasd:MACAddress>00:1a:4a:23:61:67</rasd:MACAddress><rasd:speed>1000</rasd:speed><Type>interface</Type><Device>bridge</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>net0</Alias></Item><Item><rasd:Caption>USB Controller</rasd:Caption><rasd:InstanceId>3</rasd:InstanceId><rasd:ResourceType>23</rasd:ResourceType><rasd:UsbPolicy>DISABLED</rasd:UsbPolicy></Item><Item><rasd:Caption>Graphical Controller</rasd:Caption><rasd:InstanceId>6f21dadd-54fb-4b0a-8747-473851d080ce</rasd:InstanceId><rasd:ResourceType>20</rasd:ResourceType><rasd:VirtualQuantity>1</rasd:VirtualQuantity><Type>video</Type><Device>qxl</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>video0</Alias><SpecParams><vram>65536</vram></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>dd7f52d0-f20b-4304-b890-4b12c654cee3</rasd:InstanceId><Type>controller</Type><Device>usb</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>usb0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>a97a09f6-2ec6-4159-8fc5-66a8da1c3dda</rasd:InstanceId><Type>controller</Type><Device>ide</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>ide0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>4c0da877-d3dd-4c74-8338-588f58b7bc70</rasd:InstanceId><Type>controller</Type><Device>virtio-serial</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>virtio-serial0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>10801154-0ebc-4c99-8af2-2146bcccb0c5</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=1, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel0</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>faac5f62-9b01-4cc0-bc12-02f197aa8e59</rasd:InstanceId><Type>channel</Type><Device>unix</Device><rasd:Address>{port=2, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel1</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>91ae8f66-c300-4477-af7b-b3f735a3b3c6</rasd:InstanceId><Type>channel</Type><Device>spicevmc</Device><rasd:Address>{port=3, bus=0, controller=0, type=virtio-serial}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>false</IsReadOnly><Alias>channel2</Alias></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>0ed111a3-950c-40e3-a1e6-297b44f98d2b</rasd:InstanceId><Type>balloon</Type><Device>memballoon</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>balloon0</Alias><SpecParams><model>virtio</model></SpecParams></Item><Item><rasd:ResourceType>0</rasd:ResourceType><rasd:InstanceId>2a5e1990-d81d-4a01-9a7b-b7a5a5c57f9d</rasd:InstanceId><Type>sound</Type><Device>ich6</Device><rasd:Address>{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}</rasd:Address><BootOrder>0</BootOrder><IsPlugged>true</IsPlugged><IsReadOnly>true</IsReadOnly><Alias>sound0</Alias></Item></Section></Content></ovf:Envelope>
', '2013-01-09 19:00:38.780531+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('468444dc-d3d9-4a07-af29-42c5cca455aa', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'ACTIVE', 'OK', 'Active VM', '2013-01-10 11:52:48.153+02', NULL, NULL, '2013-01-10 11:52:48.146806+02', NULL);
INSERT INTO snapshots (snapshot_id, vm_id, snapshot_type, status, description, creation_date, app_list, vm_configuration, _create_date, _update_date) VALUES ('159266dc-c4b4-479e-b47a-1086eb461a26', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'ACTIVE', 'OK', 'Active VM', '2013-01-09 18:56:11.872+02', NULL, NULL, '2013-01-09 18:56:11.862583+02', NULL);


--
-- Data for Name: step; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO step (step_id, parent_step_id, job_id, step_type, description, step_number, status, start_time, end_time, correlation_id, external_id, external_system_type) VALUES ('c413431e-55b7-4d61-bef4-c07baa964e7c', NULL, 'a117e2dd-f7fa-4647-8945-d0372c6c1b36', 'VALIDATING', 'Validating', 0, 'FINISHED', '2013-01-20 11:12:34.668+02', '2013-01-20 11:12:34.685+02', '782e9f10', NULL, NULL);
INSERT INTO step (step_id, parent_step_id, job_id, step_type, description, step_number, status, start_time, end_time, correlation_id, external_id, external_system_type) VALUES ('c707422b-6c7f-4bbc-9bfd-155742523adc', NULL, 'a117e2dd-f7fa-4647-8945-d0372c6c1b36', 'EXECUTING', 'Executing', 1, 'STARTED', '2013-01-20 11:12:34.759+02', NULL, '782e9f10', NULL, NULL);
INSERT INTO step (step_id, parent_step_id, job_id, step_type, description, step_number, status, start_time, end_time, correlation_id, external_id, external_system_type) VALUES ('8e8a2b7b-f290-4884-9ae6-6570f624f570', 'c707422b-6c7f-4bbc-9bfd-155742523adc', 'a117e2dd-f7fa-4647-8945-d0372c6c1b36', 'DELETE_IMAGE', 'Deleting Image', 0, 'FINISHED', '2013-01-20 11:12:48.598+02', '2013-01-20 11:13:07.423+02', '782e9f10', '46e3ffba-35f1-490c-afee-284295bb0f43', 'VDSM');


--
-- Data for Name: storage_domain_dynamic; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('6823d24a-bbd5-41ee-a02c-fea0a234f8e0', 11, 3);
INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('7a795654-0352-45b7-9aee-17ce5120131b', 31, 3);
INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('72ec1321-a114-451f-bee1-6790cbca1bc6', 5865, 114);
INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('d4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 5863, 0);
INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 9, 90);
INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('4230e713-9cc4-40ba-9c96-876ccca30a9d', 8, 91);
INSERT INTO storage_domain_dynamic (id, available_disk_size, used_disk_size) VALUES ('8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 75, 24);


--
-- Data for Name: storage_domain_static; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('d4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', '3f5c2c19-1c79-41fc-a2cd-6bba987c07d9', 'TEST_ISO', 2, 1, '0', '2012-12-24 15:52:47.861862+02', NULL, true, 0);
INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('4230e713-9cc4-40ba-9c96-876ccca30a9d', 'KJLhhT-K3Q5-6eTP-zruJ-2WMW-wdgA-A6CSLg', 'Dafna-sf1-01', 0, 3, '3', '2012-12-24 10:43:47.66986+02', '2012-12-30 16:05:18.257243+02', true, 0);
INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'J2XAEx-tC4y-CEjd-tBVf-ap24-9zlw-qqoozp', 'Dafna-sf2-01', 1, 3, '3', '2012-12-27 16:54:24.821853+02', '2012-12-30 16:05:18.257243+02', true, 0);
INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'gxqMPt-9xFy-uSUy-1R1d-ZwFp-oPAE-PRQERi', 'Dafna-sf2-02', 1, 3, '3', '2012-12-27 16:56:05.93796+02', '2012-12-30 16:05:18.257243+02', true, 0);
INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('6823d24a-bbd5-41ee-a02c-fea0a234f8e0', '84987064-3130-44f8-9af1-c9f965297440', 'NFS', 0, 1, '3', '2012-12-30 17:34:50.130181+02', '2012-12-30 17:35:03.716123+02', true, 0);
INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('7a795654-0352-45b7-9aee-17ce5120131b', 'ziUJAo-ewtz-FVuX-K66Q-w2E8-Vg5f-B6VaeR', 'myStorageDomain', 0, 3, '3', '2013-01-05 12:19:49.079413+02', '2013-01-07 15:45:08.979809+02', true, 0);
INSERT INTO storage_domain_static (id, storage, storage_name, storage_domain_type, storage_type, storage_domain_format_type, _create_date, _update_date, recoverable, last_time_used_as_master) VALUES ('72ec1321-a114-451f-bee1-6790cbca1bc6', '6b571f28-2c77-4152-963a-12ebe70b4a96', 'New_Export', 3, 1, '0', '2013-01-15 14:39:14.894647+02', NULL, true, 0);


--
-- Data for Name: storage_pool; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO storage_pool (id, name, description, storage_pool_type, storage_pool_format_type, status, master_domain_version, spm_vds_id, compatibility_version, _create_date, _update_date, quota_enforcement_type) VALUES ('5849b030-626e-47cb-ad90-3ce782d831b3', 'Default', 'The default Data Center', 3, NULL, 0, 0, NULL, '3.1', '2012-12-23 17:45:49.995193+02', '2012-12-23 17:47:25.112151+02', NULL);
INSERT INTO storage_pool (id, name, description, storage_pool_type, storage_pool_format_type, status, master_domain_version, spm_vds_id, compatibility_version, _create_date, _update_date, quota_enforcement_type) VALUES ('5ded0a4e-5625-4fe2-be61-8005d7c2d170', 'NFS', '', 1, '3', 4, 1, NULL, '3.2', '2012-12-30 17:29:08.262832+02', '2012-12-30 17:41:20.965299+02', 0);
INSERT INTO storage_pool (id, name, description, storage_pool_type, storage_pool_format_type, status, master_domain_version, spm_vds_id, compatibility_version, _create_date, _update_date, quota_enforcement_type) VALUES ('553789e7-832c-4928-b613-042a8c83a7fc', 'oVirt-netapp-workshop', '', 3, '3', 4, 1, NULL, '3.2', '2013-01-05 12:15:44.258759+02', '2013-01-07 16:26:46.188997+02', 0);
INSERT INTO storage_pool (id, name, description, storage_pool_type, storage_pool_format_type, status, master_domain_version, spm_vds_id, compatibility_version, _create_date, _update_date, quota_enforcement_type) VALUES ('afcde1c5-6022-4077-ab06-2beed7e5e404', 'iSCSI11', '', 3, '3', 1, 1, '8a210464-12c3-493b-98f4-130681f627af', '3.2', '2012-12-24 10:38:26.88367+02', '2013-01-20 17:20:15.908519+02', 0);
INSERT INTO storage_pool (id, name, description, storage_pool_type, storage_pool_format_type, status, master_domain_version, spm_vds_id, compatibility_version, _create_date, _update_date, quota_enforcement_type) VALUES ('267dce8e-40b9-4e20-9b75-270f2752bc2d', 'new', '', 3, NULL, 0, 0, '00000000-0000-0000-0000-000000000000', '3.1', '2013-01-10 19:17:11.741697+02', NULL, 0);
INSERT INTO storage_pool (id, name, description, storage_pool_type, storage_pool_format_type, status, master_domain_version, spm_vds_id, compatibility_version, _create_date, _update_date, quota_enforcement_type) VALUES ('b92cdcd4-e148-4e41-9330-215940fb0aab', 'gfdsg', '', 1, NULL, 0, 0, '00000000-0000-0000-0000-000000000000', '3.2', '2013-01-10 19:23:26.905406+02', NULL, 0);


--
-- Data for Name: storage_pool_iso_map; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO storage_pool_iso_map (storage_id, storage_pool_id, status, owner) VALUES ('7a795654-0352-45b7-9aee-17ce5120131b', '553789e7-832c-4928-b613-042a8c83a7fc', 0, 0);
INSERT INTO storage_pool_iso_map (storage_id, storage_pool_id, status, owner) VALUES ('6823d24a-bbd5-41ee-a02c-fea0a234f8e0', '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 0, 0);
INSERT INTO storage_pool_iso_map (storage_id, storage_pool_id, status, owner) VALUES ('d4c7311c-32d9-4cf9-8fc1-fdd8776cba9b', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3, 0);
INSERT INTO storage_pool_iso_map (storage_id, storage_pool_id, status, owner) VALUES ('a45fadeb-2db0-4201-9635-0c7ed6c1fd22', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3, 0);
INSERT INTO storage_pool_iso_map (storage_id, storage_pool_id, status, owner) VALUES ('4230e713-9cc4-40ba-9c96-876ccca30a9d', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3, 0);
INSERT INTO storage_pool_iso_map (storage_id, storage_pool_id, status, owner) VALUES ('8bcf7e0d-a418-4210-a79d-8a7888a26c5c', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3, 0);


--
-- Data for Name: storage_server_connections; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('84b6c87f-6597-4cc3-93fb-57e05925a5a9', '10.35.64.10', NULL, NULL, 'Dafna-sf1-01', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('d935651e-534f-468e-a249-8160be17a8e2', '10.35.64.10', NULL, NULL, 'Dafna-sf1-02', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('7008ebe5-7c47-4f63-8bc0-cc9e47f1284c', '10.35.64.10', NULL, NULL, 'Dafna-sf1-03', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('3f5c2c19-1c79-41fc-a2cd-6bba987c07d9', 'wolf.qa.lab.tlv.redhat.com:/volumes/wolf/Dafna_Test_ISO_0_nfs_20120911104958421457', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('661facbb-9796-4b69-b0cd-a698275cff45', '10.35.64.10', NULL, NULL, 'Dafna-sf2-01', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('899acfff-e520-4bf9-bae1-06ce6f7d9017', '10.35.64.10', NULL, NULL, 'Dafna-sf2-02', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('84987064-3130-44f8-9af1-c9f965297440', 'filer01.qa.lab.tlv.redhat.com:/daffi_test', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('5052767e-d921-46e6-9b03-30785ddc7aba', '10.35.64.10', NULL, NULL, 'paikov5', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('d12faf53-0c29-42a4-b90f-60283c2adb52', '10.35.64.10', NULL, NULL, 'paikov93', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('5cdedbda-f065-41d6-9a0e-825882e563e5', '10.35.64.10', NULL, NULL, 'paikov6', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('d227818a-f8f6-44b3-bf54-231c4ff12e93', '10.35.64.10', NULL, NULL, 'Dafna_tmp', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('bb0f0625-b473-4219-b85c-4840ebae37b0', '10.35.64.10', NULL, NULL, 'Dafna_new', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('9ab1b05a-7761-486c-b6b7-edfd5c373eca', '10.35.64.10', NULL, NULL, 'Dafna-qemu-01', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('5a450fa1-119a-447f-b6ab-a2655e26a315', '10.35.64.10', NULL, NULL, 'Dafna_test', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('f92c7170-6b48-4ade-adbb-fbba8f91d178', '10.35.64.10', NULL, NULL, 'Dafna_tmp_test', '3260', '1', 3, NULL, NULL, NULL, NULL, NULL);
INSERT INTO storage_server_connections (id, connection, user_name, password, iqn, port, portal, storage_type, mount_options, vfs_type, nfs_version, nfs_timeo, nfs_retrans) VALUES ('6b571f28-2c77-4152-963a-12ebe70b4a96', 'wolf:/volumes/wolf/Dafna_New_Export_0_nfs_71122241851338', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: tags; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: tags_user_group_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: tags_user_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: tags_vds_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: tags_vm_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: tags_vm_pool_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: user_sessions; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: users; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO users (user_id, name, surname, domain, username, groups, department, role, user_icon_path, desktop_device, email, note, status, session_count, last_admin_check_status, group_ids) VALUES ('fdfc627c-d875-11e0-90f0-83df133b58cc', 'admin', NULL, 'internal', 'admin@internal', '', NULL, '', '', '', NULL, '', 1, 0, true, '');


--
-- Data for Name: vdc_db_log; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: vdc_options; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (2, 'CpuPinMigrationEnabled', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (3, 'CpuPinningEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (4, 'CpuPinningEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (5, 'CpuPinningEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (6, 'AdminDomain', 'internal', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (8, 'AdminUser', 'admin', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (12, 'AdvancedNFSOptionsEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (13, 'AdvancedNFSOptionsEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (14, 'AdvancedNFSOptionsEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (15, 'AgentAppName', 'RHEV-Agent', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (16, 'AllowClusterWithVirtGlusterEnabled', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (17, 'AllowDuplicateMacAddresses', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (18, 'ApplicationMode', '255', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (19, 'AsyncTaskPollingRate', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (20, 'AsyncTaskStatusCacheRefreshRateInSeconds', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (21, 'AsyncTaskStatusCachingTimeInMinutes', '1', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (23, 'AuditLogAgingThreashold', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (24, 'AuditLogCleanupTime', '03:35:35', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (25, 'OnlyRequiredNetworksMandatoryForVdsSelection', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (26, 'AuthenticationMethod', 'LDAP', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (27, 'AutoRecoverySchedule', '0 0/5 * * * ?', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (28, 'AutoRepoDomainRefreshTime', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (29, 'BlockMigrationOnSwapUsagePercentage', '0', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (34, 'CipherSuite', 'DEFAULT', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (36, 'ConnectToServerTimeoutInSeconds', '20', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (37, 'CpuOverCommitDurationMinutes', '2', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (40, 'DebugTimerLogging', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (41, 'DefaultMaxThreadPoolSize', '500', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (42, 'DefaultMinThreadPoolSize', '50', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (45, 'DesktopAudioDeviceType', 'WindowsXP,ac97,RHEL4,ac97,RHEL3,ac97,Windows2003x64,ac97,RHEL4x64,ac97,RHEL3x64,ac97,OtherLinux,ac97,Other,ac97,default,ich6', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (46, 'DesktopAudioDeviceType', 'WindowsXP,ac97,RHEL4,ac97,RHEL3,ac97,Windows2003x64,ac97,RHEL4x64,ac97,RHEL3x64,ac97,OtherLinux,ac97,Other,ac97,default,ich6', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (47, 'DesktopAudioDeviceType', 'WindowsXP,ac97,RHEL4,ac97,RHEL3,ac97,Windows2003x64,ac97,RHEL4x64,ac97,RHEL3x64,ac97,OtherLinux,ac97,Other,ac97,default,ich6', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (48, 'DisableFenceAtStartupInSec', '300', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (49, 'DiskConfigurationList', 'System,Sparse,COW,true;Data,Preallocated,RAW,false;Shared,Preallocated,RAW,false;Swap,Preallocated,RAW,false;Temp,Sparse,COW,false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (50, 'DirectLUNDiskEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (51, 'DirectLUNDiskEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (52, 'DirectLUNDiskEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (53, 'DocsURL', 'docs', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (57, 'EmulatedMachine', 'rhel6.4.0', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (58, 'EnableHostTimeDrift', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (59, 'EnableSpiceRootCertificateValidation', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (60, 'EnableSwapCheck', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (61, 'EnableUSBAsDefault', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (62, 'EnableVdsLoadBalancing', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (64, 'EngineMode', 'Active', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (65, 'FailedJobCleanupTimeInMinutes', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (68, 'FenceQuietTimeBetweenOperationsInSec', '180', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (69, 'FenceStartStatusDelayBetweenRetriesInSec', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (70, 'FenceStartStatusRetries', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (71, 'FenceStopStatusDelayBetweenRetriesInSec', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (72, 'FenceStopStatusRetries', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (73, 'FilteringLUNsEnabled', 'true', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (74, 'FilteringLUNsEnabled', 'false', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (75, 'FilteringLUNsEnabled', 'false', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (76, 'FindFenceProxyDelayBetweenRetriesInSec', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (77, 'FindFenceProxyRetries', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (78, 'FreeSpaceCriticalLowInGB', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (79, 'FreeSpaceLow', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (80, 'GlusterVolumeOptionGroupVirtValue', 'virt', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (81, 'GlusterVolumeOptionOwnerUserVirtValue', '36', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (82, 'GlusterVolumeOptionOwnerGroupVirtValue', '36', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (83, 'GuestToolsSetupIsoPrefix', 'RHEV-toolsSetup_', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (84, 'HighUtilizationForEvenlyDistribute', '75', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (85, 'HighUtilizationForPowerSave', '75', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (86, 'HostTimeDriftInSec', '300', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (87, 'HotPlugEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (88, 'HotPlugEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (89, 'HotPlugEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (91, 'HotPlugUnsupportedOsList', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (92, 'InitStorageSparseSizeInGB', '1', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (94, 'IoOpTimeoutSec', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (179, 'oVirtUpgradeScriptName', '/usr/share/vdsm-reg/vdsm-upgrade', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (33, 'CertificateFileName', '/etc/pki/ovirt-engine/certs/engine.cer', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (66, 'FenceAgentDefaultParams', 'ilo3:lanplus,power_wait=4;ilo4:lanplus,power_wait=4', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (67, 'FenceAgentMapping', 'ilo2=ilo,ilo3=ipmilan,ilo4=ipmilan', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (178, 'oVirtISOsRepositoryPath', '/usr/share/ovirt-node-iso', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (90, 'DisconnectPoolOnReconstruct', '0,2,3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (32, 'CertAlias', '1', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (39, 'DBEngine', 'Postgres', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (22, 'AsyncTaskZombieTaskLifeInMinutes', '3000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (43, 'DefaultTimeZone', '(GMT) GMT Standard Time', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (56, 'EmulatedMachine', 'rhel6.3.0', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (55, 'EmulatedMachine', 'rhel6.2.0', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (31, 'CACertificatePath', '/etc/pki/ovirt-engine/ca.pem', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (63, 'ENGINEEARLib', '/usr/share/ovirt-engine/engine.ear', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (93, 'InstallVds', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (38, 'DataDir', '/usr/share/ovirt-engine', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (35, 'ConfigDir', '/etc/ovirt-engine', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (10, 'AdUserName', 'qa.lab.tlv.redhat.com:vdcadmin@QA.LAB.TLV.REDHAT.COM', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (9, 'AdUserId', 'qa.lab.tlv.redhat.com:9b9002d1-ec33-4083-8a7b-31f6b8931648', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (54, 'DomainName', 'qa.lab.tlv.redhat.com', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (96, 'IPTablesConfigForGluster', '
# glusterd
-A INPUT -p tcp -m tcp --dport 24007 -j ACCEPT

# portmapper
-A INPUT -p udp -m udp --dport 111   -j ACCEPT
-A INPUT -p tcp -m tcp --dport 38465 -j ACCEPT
-A INPUT -p tcp -m tcp --dport 38466 -j ACCEPT

# nfs
-A INPUT -p tcp -m tcp --dport 38467 -j ACCEPT

# status
-A INPUT -p tcp -m tcp --dport 39543 -j ACCEPT
-A INPUT -p tcp -m tcp --dport 55863 -j ACCEPT

# nlockmgr
-A INPUT -p tcp -m tcp --dport 38468 -j ACCEPT
-A INPUT -p udp -m udp --dport 963   -j ACCEPT
-A INPUT -p tcp -m tcp --dport 965   -j ACCEPT

# ctdbd
-A INPUT -p tcp -m tcp --dport 4379  -j ACCEPT

# smbd
-A INPUT -p tcp -m tcp --dport 139   -j ACCEPT
-A INPUT -p tcp -m tcp --dport 445   -j ACCEPT

# Ports for gluster volume bricks (default 100 ports)
-A INPUT -p tcp -m tcp --dport 24009:24108 -j ACCEPT
', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (97, 'IPTablesConfigForVirt', '
# libvirt tls
-A INPUT -p tcp --dport 16514 -j ACCEPT

# guest consoles
-A INPUT -p tcp -m multiport --dports 5634:6166 -j ACCEPT

# migration
-A INPUT -p tcp -m multiport --dports 49152:49216 -j ACCEPT
', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (99, 'JobCleanupRateInMinutes', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (100, 'JobPageSize', '100', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (103, 'LdapQueryPageSize', '1000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (104, 'LDAPQueryTimeout', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (105, 'LDAPConnectTimeout', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (106, 'LDAPOperationTimeout', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (108, 'LDAPServerPort', '389', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (111, 'LeaseRetries', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (112, 'LeaseTimeSec', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (114, 'LiveSnapshotEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (115, 'LiveSnapshotEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (116, 'LiveSnapshotEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (117, 'LiveStorageMigrationEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (118, 'LiveStorageMigrationEnabled', 'false', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (119, 'LiveStorageMigrationEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (121, 'LockPolicy', 'ON', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (122, 'LockRenewalIntervalSec', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (123, 'LogPhysicalMemoryThresholdInMB', '1024', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (124, 'LowUtilizationForEvenlyDistribute', '0', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (125, 'LowUtilizationForPowerSave', '20', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (127, 'ManagedDevicesWhiteList', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (128, 'ManagementNetwork', 'rhevm', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (129, 'MaxAuditLogMessageLength', '10000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (130, 'MaxBlockDiskSize', '8192', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (131, 'MaxLDAPQueryPartsNumber', '100', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (132, 'MaxMacsCountInPool', '100000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (133, 'MaxNumberOfHostsInStoragePool', '250', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (134, 'MaxNumOfCpuPerSocket', '16', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (135, 'MaxNumOfCpuPerSocket', '16', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (136, 'MaxNumOfCpuPerSocket', '16', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (140, 'MaxNumOfVmSockets', '16', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (141, 'MaxNumOfVmSockets', '16', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (142, 'MaxNumOfVmSockets', '16', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (143, 'MaxRerunVmOnVdsCount', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (144, 'MaxStorageVdsDelayCheckSec', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (145, 'MaxStorageVdsTimeoutCheckSec', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (146, 'MaxVdsMemOverCommit', '200', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (147, 'MaxVdsMemOverCommitForServers', '150', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (148, 'MaxVdsNameLength', '255', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (149, 'MaxVmNameLengthNonWindows', '64', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (150, 'MaxVmNameLengthWindows', '15', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (151, 'MaxVmsInPool', '1000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (153, 'NativeUSBEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (154, 'NativeUSBEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (155, 'NativeUSBEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (156, 'NicDHCPDelayGraceInMS', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (157, 'NonVmNetworkSupported', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (158, 'NonVmNetworkSupported', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (159, 'NonVmNetworkSupported', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (160, 'NumberOfFailedRunsOnVds', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (161, 'NumberOfUSBSlots', '4', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (162, 'NumberOfVmsForTopSizeVms', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (163, 'NumberVmRefreshesBeforeSave', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (164, 'SupportBridgesReportByVDSM', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (166, 'SupportBridgesReportByVDSM', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (167, 'EnableMACAntiSpoofingFilterRules', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (168, 'EnableMACAntiSpoofingFilterRules', 'false', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (169, 'EnableMACAntiSpoofingFilterRules', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (170, 'MTUOverrideSupported', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (171, 'MTUOverrideSupported', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (172, 'MTUOverrideSupported', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (174, 'OriginType', 'OVIRT', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (175, 'OvfVirtualSystemType', 'ENGINE', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (98, 'IsMultilevelAdministrationOn', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (101, 'keystorePass', 'mypass', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (177, 'OvirtIsoPrefix', 'ovirt-node', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (165, 'SupportBridgesReportByVDSM', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (102, 'keystoreUrl', '/etc/pki/ovirt-engine/keys/engine.p12', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (110, 'LDAPProviderTypes', 'qa.lab.tlv.redhat.com:activeDirectory', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (126, 'MacPoolRanges', '00:1A:4A:23:61:00-00:1A:4A:23:61:FF', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (137, 'MaxNumOfVmCpus', '160', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (176, 'OvirtInitialSupportedIsoVersion', '2.5.5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (173, 'OrganizationName', 'RedHat', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (120, 'LocalAdminPassword', 'hLVpZ/l8ZFWEwKkpxLTP42mR9LRiUJek4NxYnSN/9NctDdbWC95Z+hnnvcBx82m/mhGcEo4USizR
CSuRsALubEvKpuwykQg/ABVotRj2LCLSUEiHB+B4EA0Ur1Sjb5gYwT9P5i0U2sX34SFoFtNCoJLq
eUnlMIJYxdBX7uVm1zee2f+yCQFBDFcA5hWjyFx0NMgYYA49yJXThZgHZh6jFIUlLm1IE8bUZp1B
+JLzf80Dhtln0/kd1rd1RvBshCOeyWjJ621iBeUz72/iTDh4wI1AY6pSXke7pRmCl47cyQR84z9w
yRRm65ug+TTuvCFWGojaQkiO4J9Q4Lltl2pnvQ==', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (109, 'LdapServers', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (138, 'MaxNumOfVmCpus', '160', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (139, 'MaxNumOfVmCpus', '160', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (152, 'MinimalETLVersion', '3.2.0', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (107, 'LDAPSecurityAuthentication', 'qa.lab.tlv.redhat.com:GSSAPI', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (180, 'oVirtUploadPath', '/data/updates/ovirt-node-image.iso', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (181, 'PayloadSize', '8192', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (182, 'PosixStorageEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (183, 'PosixStorageEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (184, 'PosixStorageEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (185, 'PostgresI18NPrefix', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (186, 'PostgresLikeSyntax', 'ILIKE', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (188, 'PostgresPagingType', 'Offset', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (190, 'PowerClientAllowRunningGuestsWithoutTools', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (191, 'PowerClientAutoAdjustMemoryBaseOnAvailableMemory', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (192, 'PowerClientAutoAdjustMemory', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (193, 'PowerClientAutoAdjustMemoryGeneralReserve', '768', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (194, 'PowerClientAutoAdjustMemoryLog', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (195, 'PowerClientAutoAdjustMemoryMaxMemory', '2048', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (196, 'PowerClientAutoAdjustMemoryModulus', '64', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (197, 'PowerClientAutoAdjustMemorySpicePerMonitorReserve', '0', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (198, 'PowerClientAutoAdjustMemorySpicePerSessionReserve', '0', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (199, 'PowerClientAutoApprovePatterns', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (200, 'PowerClientAutoInstallCertificateOnApprove', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (201, 'PowerClientAutoMigrateFromPowerClientToVdsWhenConnectingFromRegularClient', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (202, 'PowerClientAutoMigrateToPowerClientOnConnect', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (203, 'PowerClientAutoRegistrationDefaultVdsGroupID', '99408929-82CF-4DC7-A532-9D998063FA95', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (204, 'PowerClientDedicatedVmLaunchOnVdsWhilePowerClientStarts', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (205, 'PowerClientLogDetection', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (206, 'PowerClientMaxNumberOfConcurrentVMs', '1', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (207, 'PowerClientRunVmShouldVerifyPendingVMsAsWell', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (208, 'PowerClientSpiceDynamicCompressionManagement', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (209, 'PredefinedVMProperties', 'sap_agent=^(true|false)$;sndbuf=^[0-9]+$;vhost=^(([a-zA-Z0-9_]*):(true|false))(,(([a-zA-Z0-9_]*):(true|false)))*$;viodiskcache=^(none|writeback|writethrough)$', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (210, 'PredefinedVMProperties', 'sap_agent=^(true|false)$;sndbuf=^[0-9]+$;vhost=^(([a-zA-Z0-9_]*):(true|false))(,(([a-zA-Z0-9_]*):(true|false)))*$;viodiskcache=^(none|writeback|writethrough)$', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (211, 'PredefinedVMProperties', 'sap_agent=^(true|false)$;sndbuf=^[0-9]+$;vhost=^(([a-zA-Z0-9_]*):(true|false))(,(([a-zA-Z0-9_]*):(true|false)))*$;viodiskcache=^(none|writeback|writethrough)$', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (212, 'ProductKey2003', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (213, 'ProductKey2003x64', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (214, 'ProductKey2008', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (215, 'ProductKey2008R2', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (216, 'ProductKey2008x64', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (217, 'ProductKey', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (218, 'ProductKeyWindow7', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (219, 'ProductKeyWindow7x64', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (220, 'ProductKeyWindows8', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (221, 'ProductKeyWindows8x64', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (222, 'ProductKeyWindows2012x64', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (224, 'QuotaGraceStorage', '20', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (225, 'QuotaGraceVdsGroup', '20', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (226, 'QuotaThresholdStorage', '80', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (227, 'QuotaThresholdVdsGroup', '80', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (228, 'RedirectServletReportsPage', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (230, 'SANWipeAfterDelete', 'false', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (231, 'SASL_QOP', 'auth-conf', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (232, 'SearchResultsLimit', '100', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (233, 'SendSMPOnRunVm', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (234, 'SendVmTicketUID', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (235, 'SendVmTicketUID', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (236, 'SendVmTicketUID', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (240, 'ServerRebootTimeout', '300', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (241, 'SetupNetworksPollingTimeout', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (242, 'ShareableDiskEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (243, 'ShareableDiskEnabled', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (244, 'ShareableDiskEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (245, 'SignCertTimeoutInSeconds', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (249, 'SpiceReleaseCursorKeys', 'shift+f12', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (250, 'SpiceToggleFullScreenKeys', 'shift+f11', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (251, 'SpiceUsbAutoShare', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (252, 'WANDisableEffects', 'animation', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (253, 'WANColorDepth', '16', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (254, 'SpmCommandFailOverRetries', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (255, 'SPMFailOverAttempts', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (256, 'SpmVCpuConsumption', '1', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (246, 'SignLockFile', '/var/lock/ovirt-engine/.openssl.exclusivelock', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (223, 'ProductRPMVersion', '3.2.0-4.el6ev', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (229, 'RhevhLocalFSPath', '/data/images/', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (248, 'SpiceDriverNameInGuest', '{"windows": "RHEV-Spice", "linux" : "xorg-x11-drv-qxl" }', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (238, 'ServerCPUList', '3:Intel Conroe Family:vmx,nx,model_Conroe:Conroe; 4:Intel Penryn Family:vmx,nx,model_Penryn:Penryn; 5:Intel Nehalem Family:vmx,nx,model_Nehalem:Nehalem; 6:Intel Westmere Family:aes,vmx,nx,model_Westmere:Westmere; 7:Intel SandyBridge Family:vmx,nx,model_SandyBridge:SandyBridge; 2:AMD Opteron G1:svm,nx,model_Opteron_G1:Opteron_G1; 3:AMD Opteron G2:svm,nx,model_Opteron_G2:Opteron_G2; 4:AMD Opteron G3:svm,nx,model_Opteron_G3:Opteron_G3; 5:AMD Opteron G4:svm,nx,model_Opteron_G4:Opteron_G4;', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (247, 'SignScriptName', 'SignReq.sh', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (189, 'PostgresSearchTemplate', 'SELECT * FROM (%2$s) %1$s) as T1 %3$s', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (257, 'SSHInactivityTimoutSeconds', '300', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (258, 'SSHInactivityHardTimoutSeconds', '1800', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (260, 'StorageDomainFalureTimeoutInMinutes', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (261, 'StorageDomainNameSizeLimit', '50', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (262, 'StoragePoolNameSizeLimit', '40', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (263, 'StoragePoolNonOperationalResetTimeoutInMin', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (264, 'StoragePoolRefreshTimeInSeconds', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (265, 'SucceededJobCleanupTimeInMinutes', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (267, 'SupportedStorageFormats', '0,2', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (269, 'SupportedStorageFormats', '0,2,3', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (271, 'SupportForceCreateVG', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (272, 'SupportForceCreateVG', 'true', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (273, 'SupportForceCreateVG', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (275, 'SupportForceExtendVG', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (276, 'SupportForceExtendVG', 'false', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (277, 'SupportForceExtendVG', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (282, 'SysPrepDefaultPassword', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (283, 'SysPrepDefaultUser', '', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (290, 'ThrottlerMaxWaitForVdsUpdateInMillis', '10000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (291, 'TimeoutToResetVdsInSeconds', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (292, 'TimeToReduceFailedRunOnVdsInMinutes', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (295, 'UknownTaskPrePollingLapse', '60000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (296, 'UserDefinedVMProperties', '', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (297, 'UserDefinedVMProperties', '', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (298, 'UserDefinedVMProperties', '', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (299, 'UserRefreshRate', '3600', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (300, 'UserSessionTimeOutInterval', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (302, 'UtilizationThresholdInPercent', '80', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (303, 'ValidNumOfMonitors', '1,2,4', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (304, 'VcpuConsumptionPercentage', '10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (306, 'VDSAttemptsToResetCount', '2', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (307, 'VdsCertificateValidityInYears', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (310, 'VdsFenceOptionTypes', 'secure=bool,port=int,slot=int', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (314, 'VdsLoadBalancingeIntervalInMinutes', '1', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (317, 'VdsRecoveryTimeoutInMintues', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (318, 'VdsRefreshRate', '2', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (319, 'VdsSelectionAlgorithm', 'None', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (320, 'vdsTimeout', '180', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (321, 'VM32BitMaxMemorySizeInMB', '20480', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (322, 'VM64BitMaxMemorySizeInMB', '524288', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (323, 'VM64BitMaxMemorySizeInMB', '524288', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (324, 'VM64BitMaxMemorySizeInMB', '524288', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (326, 'VmGracefulShutdownTimeout', '30', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (327, 'VMMinMemorySizeInMB', '256', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (328, 'VmPoolMaxSubsequentFailures', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (329, 'VmPoolMonitorBatchSize', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (330, 'VmPoolMonitorIntervalInMinutes', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (331, 'VmPoolMonitorMaxAttempts', '3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (332, 'VmPriorityMaxValue', '100', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (333, 'VncKeyboardLayout', 'en-us', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (334, 'WaitForVdsInitInSec', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (335, 'NetworkConnectivityCheckTimeoutInSeconds', '120', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (337, 'GlusterRefreshRateLight', '5', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (338, 'GlusterRefreshRateHeavy', '300', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (266, 'SupportedClusterLevels', '3.0,3.1,3.2', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (270, 'SupportedVDSMVersions', '4.5,4.9,4.10', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (336, 'AutoRecoveryAllowedTypes', '{"storage domains":"false","hosts":"true"}', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (285, 'SysPrepWindows7x64Path', '/etc/ovirt-engine/sysprep/sysprep.w7x64', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (311, 'VdsFenceType', 'alom,apc,bladecenter,drac5,eps,ilo,ilo3,ipmilan,rsa,rsb,wti,cisco_ucs', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (312, 'VdsFenceType', 'alom,apc,bladecenter,drac5,eps,ilo,ilo3,ipmilan,rsa,rsb,wti,cisco_ucs', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (313, 'VdsFenceType', 'alom,apc,bladecenter,cisco_ucs,drac5,eps,ilo,ilo2,ilo3,ilo4,ipmilan,rsa,rsb,wti', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (325, 'VmGracefulShutdownMessage', 'System Administrator has initiated shutdown of this Virtual Machine. Virtual Machine is shutting down.', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (294, 'TruststoreUrl', '/etc/pki/ovirt-engine/.truststore', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (305, 'VdcVersion', '3.2.0.0', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (315, 'VdsLocalDisksCriticallyLowFreeSpace', '500', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (316, 'VdsLocalDisksLowFreeSpace', '1000', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (308, 'VdsFenceOptionMapping', 'alom:secure=secure,port=ipport;apc:secure=secure,port=ipport,slot=port;bladecenter:secure=secure,port=ipport,slot=port;cisco_ucs:secure=ssl,slot=port;drac5:secure=secure,slot=port;eps:slot=port;ilo:secure=ssl,port=ipport;ipmilan:;ilo2:secure=ssl,port=ipport;ipmilan:;ilo3:;ilo4:;rsa:secure=secure,port=ipport;rsb:;wti:secure=secure,port=ipport,slot=port', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (289, 'SysPrepXPPath', '/etc/ovirt-engine/sysprep/sysprep.xp', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (279, 'SysPrep2K8Path', '/etc/ovirt-engine/sysprep/sysprep.2k8x86', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (281, 'SysPrep2K8x64Path', '/etc/ovirt-engine/sysprep/sysprep.2k8', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (301, 'UseSecureConnectionWithServers', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (278, 'SysPrep2K3Path', '/etc/ovirt-engine/sysprep/sysprep.2k3', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (259, 'SSLEnabled', 'true', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (293, 'TruststorePass', 'mypass', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (286, 'SysPrepWindows8Path', '/etc/ovirt-engine/sysprep/sysprep.w8', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (287, 'SysPrepWindows8x64Path', '/etc/ovirt-engine/sysprep/sysprep.w8x64', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (280, 'SysPrep2K8R2Path', '/etc/ovirt-engine/sysprep/sysprep.2k8', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (284, 'SysPrepWindows7Path', '/etc/ovirt-engine/sysprep/sysprep.w7', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (288, 'SysPrepWindows2012x64Path', '/etc/ovirt-engine/sysprep/sysprep.2k12x64', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (1, 'BootstrapMinimalVdsmVersion', '4.9', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (268, 'SupportedStorageFormats', '0,2,3', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (339, 'SpiceSecureChannels', 'smain,sinputs', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (340, 'SpiceSecureChannels', 'smain,sinputs,scursor,splayback,srecord,sdisplay,susbredir,ssmartcard', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (341, 'SpiceSecureChannels', 'smain,sinputs,scursor,splayback,srecord,sdisplay,susbredir,ssmartcard', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (30, 'CABaseDirectory', '/etc/pki/ovirt-engine', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (7, 'AdminPassword', 'O4ii2NrofpzVUbUcIYw8jspqCSQ+4RYK5LlFIrv7hWz/IE66d11il8rxC8Oqli0CNKFoHqlh0G1W
63QfPtJitULPZeEvVgnmk9jGKUGIthDcI95ZDTK06++dco6yPSmxSPEvHmwFW0nBsw6fFOT+nLyS
lPO6x9W+EMP5L+Mt4x6Owwo28n2e5ULDJvhNInE5KFx9oF5w8hdE2uxeP1BlTGSmAKBtyh4W/aOK
fNGv0ojHzGNOi0OfRvht1BRHmBBzVAXrqqyrg3DdkLs7JfxLl+PMBlZ4HPhWMZFNTBCzvd0hOeLQ
uXmdSfzR5IWyqRqFllzu3i2VS0ulg7qkwwm85A==', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (343, 'NetworkLinkingSupported', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (344, 'NetworkLinkingSupported', 'false', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (345, 'NetworkLinkingSupported', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (11, 'AdUserPassword', 'qa.lab.tlv.redhat.com:cYXMI8cGSD33rJuw2GtrDHZGMxSu0M7Nq156X5wg4FRtHwny0OCRpXp4yrbcHtFUMDP0q9Zwu9bq
Ad1IRI97dH/CLLurLGn20DaPITD66TquwB+2TxpGLLMLlhiugxlEsyMfxBIoMdsEKgcevTTkwUKC
b3UfXgDcAtzOF892HCy0XIPv0DZyJIylFYGZY1rKUGfDh6NeZum6CdHP4u8ZeLIdf8QMuZdJvc7y
ylJm9npyYI3h/t9n0VOdRUpaqGf+LUlPwPLRndIPoI9v4Tb5Br10RxzhIO0VQifVmnWH5WwikyRI
sYpqq/60Shlm1L0guyccFhKze8EvgcuSH/UOCg==', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (350, 'FenceProxyDefaultPreferences', 'cluster,dc', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (351, 'HardwareInfoEnabled', 'false', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (352, 'HardwareInfoEnabled', 'false', '3.1');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (353, 'HardwareInfoEnabled', 'true', '3.2');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (355, 'OvfUpdateIntervalInMinutes', '60', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (356, 'OvfItemsCountPerUpdate', '100', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (95, 'IPTablesConfig', '
# oVirt default firewall configuration. Automatically generated by vdsm bootstrap script.
*filter
:INPUT ACCEPT [0:0]
:FORWARD ACCEPT [0:0]
:OUTPUT ACCEPT [0:0]
-A INPUT -m state --state ESTABLISHED,RELATED -j ACCEPT

-A INPUT -i lo -j ACCEPT
# vdsm
-A INPUT -p tcp --dport 54321 -j ACCEPT
# SSH
-A INPUT -p tcp --dport 22 -j ACCEPT
# snmp
-A INPUT -p udp --dport 161 -j ACCEPT

@CUSTOM_RULES@

# Reject any other input traffic
-A INPUT -j REJECT --reject-with icmp-host-prohibited
-A FORWARD -m physdev ! --physdev-is-bridged -j REJECT --reject-with icmp-host-prohibited
COMMIT
', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (187, 'PostgresPagingSyntax', 'OFFSET (%1$s -1) LIMIT %2$s', 'general');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (237, 'ServerCPUList', '3:Intel Conroe Family:vmx,nx,model_Conroe:Conroe; 4:Intel Penryn Family:vmx,nx,model_Penryn:Penryn; 5:Intel Nehalem Family:vmx,nx,model_Nehalem:Nehalem; 6:Intel Westmere Family:aes,vmx,nx,model_Westmere:Westmere; 2:AMD Opteron G1:svm,nx,model_Opteron_G1:Opteron_G1; 3:AMD Opteron G2:svm,nx,model_Opteron_G2:Opteron_G2; 4:AMD Opteron G3:svm,nx,model_Opteron_G3:Opteron_G3;', '3.0');
INSERT INTO vdc_options (option_id, option_name, option_value, version) VALUES (239, 'ServerCPUList', '3:Intel Conroe Family:vmx,nx,model_Conroe:Conroe; 4:Intel Penryn Family:vmx,nx,model_Penryn:Penryn; 5:Intel Nehalem Family:vmx,nx,model_Nehalem:Nehalem; 6:Intel Westmere Family:aes,vmx,nx,model_Westmere:Westmere; 7:Intel SandyBridge Family:vmx,nx,model_SandyBridge:SandyBridge; 8:Intel Haswell:vmx,nx,model_Haswell:Haswell; 2:AMD Opteron G1:svm,nx,model_Opteron_G1:Opteron_G1; 3:AMD Opteron G2:svm,nx,model_Opteron_G2:Opteron_G2; 4:AMD Opteron G3:svm,nx,model_Opteron_G3:Opteron_G3; 5:AMD Opteron G4:svm,nx,model_Opteron_G4:Opteron_G4; 6:AMD Opteron G5:smx,nx,model_Opteron_G5:Opteron_G5;', '3.2');


--
-- Data for Name: vds_dynamic; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_dynamic (vds_id, status, cpu_cores, cpu_model, cpu_speed_mh, if_total_speed, kvm_enabled, physical_mem_mb, mem_commited, vm_active, vm_count, vm_migrating, reserved_mem, guest_overhead, software_version, version_name, build_name, previous_status, cpu_flags, cpu_over_commit_time_stamp, vms_cores_count, pending_vcpus_count, cpu_sockets, net_config_dirty, supported_cluster_levels, host_os, kvm_version, spice_version, kernel_version, iscsi_initiator_name, transparent_hugepages_state, anonymous_hugepages, hooks, _update_date, non_operational_reason, pending_vmem_size, supported_engines, rpm_version, libvirt_version, cpu_threads, hw_manufacturer, hw_product_name, hw_version, hw_serial_number, hw_uuid, hw_family) VALUES ('8a210464-12c3-493b-98f4-130681f627af', 3, 8, 'Intel(R) Xeon(R) CPU           E5504  @ 2.00GHz', 1596, NULL, true, 32097, 0, 0, 0, 0, 321, 65, '4.10', 'Snow Man', NULL, 0, 'fpu,vme,de,pse,tsc,msr,pae,mce,cx8,apic,sep,mtrr,pge,mca,cmov,pat,pse36,clflush,dts,acpi,mmx,fxsr,sse,sse2,ss,ht,tm,pbe,syscall,nx,rdtscp,lm,constant_tsc,arch_perfmon,pebs,bts,rep_good,xtopology,nonstop_tsc,aperfmperf,pni,dtes64,monitor,ds_cpl,vmx,est,tm2,ssse3,cx16,xtpr,pdcm,dca,sse4_1,sse4_2,popcnt,lahf_lm,dts,tpr_shadow,vnmi,flexpriority,ept,vpid,model_Nehalem,model_Conroe,model_coreduo,model_core2duo,model_Penryn,model_n270', '2012-12-24 10:38:45.671+02', 0, 0, 2, false, '3.0,3.1,3.2', 'RHEL - 6Server - 6.4.0.3.el6', NULL, '0.12.0 - 11.el6', '2.6.32 - 353.el6.x86_64', 'iqn.1994-05.com.redhat:e57b7d218dd5', 2, 62, '{}', '2013-01-20 19:17:14.409457+02', 0, 0, '3.0,3.1,3.2', 'vdsm-4.10.2-3.0.el6ev', '0.10.2 - 15.el6', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO vds_dynamic (vds_id, status, cpu_cores, cpu_model, cpu_speed_mh, if_total_speed, kvm_enabled, physical_mem_mb, mem_commited, vm_active, vm_count, vm_migrating, reserved_mem, guest_overhead, software_version, version_name, build_name, previous_status, cpu_flags, cpu_over_commit_time_stamp, vms_cores_count, pending_vcpus_count, cpu_sockets, net_config_dirty, supported_cluster_levels, host_os, kvm_version, spice_version, kernel_version, iscsi_initiator_name, transparent_hugepages_state, anonymous_hugepages, hooks, _update_date, non_operational_reason, pending_vmem_size, supported_engines, rpm_version, libvirt_version, cpu_threads, hw_manufacturer, hw_product_name, hw_version, hw_serial_number, hw_uuid, hw_family) VALUES ('edcd6439-5b44-4d5a-9449-d05335b2051a', 3, 8, 'Intel(R) Xeon(R) CPU           E5504  @ 2.00GHz', 1596, NULL, true, 32097, 1089, 1, 1, 0, 321, 65, '4.10', 'Snow Man', NULL, 0, 'fpu,vme,de,pse,tsc,msr,pae,mce,cx8,apic,sep,mtrr,pge,mca,cmov,pat,pse36,clflush,dts,acpi,mmx,fxsr,sse,sse2,ss,ht,tm,pbe,syscall,nx,rdtscp,lm,constant_tsc,arch_perfmon,pebs,bts,rep_good,xtopology,nonstop_tsc,aperfmperf,pni,dtes64,monitor,ds_cpl,vmx,est,tm2,ssse3,cx16,xtpr,pdcm,dca,sse4_1,sse4_2,popcnt,lahf_lm,dts,tpr_shadow,vnmi,flexpriority,ept,vpid,model_Nehalem,model_Conroe,model_coreduo,model_core2duo,model_Penryn,model_n270', '2012-12-24 10:38:43.652+02', 1, 0, 2, false, '3.0,3.1,3.2', 'RHEL - 6Server - 6.4.0.3.el6', NULL, '0.12.0 - 11.el6', '2.6.32 - 353.el6.x86_64', 'iqn.1994-05.com.redhat:184638673626', 2, 1082, '{before_vm_start={10_faqemu={md5=c899c5a7004c29ae2234bd409ddfa39b}, 50_vhostmd={md5=f3ee6dbf6fbd01333bd3e32afec4fbba}, 50_qemucmdline={md5=a884929ad6f5eb039887157288867409}}, before_vm_dehibernate={50_vhostmd={md5=f3ee6dbf6fbd01333bd3e32afec4fbba}}, before_vm_migrate_destination={50_vhostmd={md5=f3ee6dbf6fbd01333bd3e32afec4fbba}}, after_vdsm_stop={10_faqemu={md5=492b794a53ae549ed660dc000a1bb34f}}, after_vm_destroy={50_vhostmd={md5=5662659ddc999e23946a1f6cf7a73796}}}', '2013-01-20 19:17:06.757319+02', 0, 0, '3.0,3.1,3.2', 'vdsm-4.10.2-3.0.el6ev', '0.10.2 - 15.el6', NULL, NULL, NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: vds_groups; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('99408929-82cf-4dc7-a532-9d998063fa95', 'Default', 'The default server cluster', NULL, '2012-12-23 17:45:49.995193+02', NULL, 0, 75, 0, 2, '5849b030-626e-47cb-ad90-3ce782d831b3', 100, '3.1', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('fe901fd2-974b-4a37-867f-aab5bdfc6d0b', 'iSCSI1', NULL, 'Intel Conroe Family', '2012-12-24 10:38:34.747565+02', '2012-12-30 16:05:10.493215+02', 0, -1, -1, 2, 'afcde1c5-6022-4077-ab06-2beed7e5e404', 100, '3.2', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('d3144caa-64ab-487e-b9ff-ece2ebf4df04', 'NFS', NULL, 'Intel Conroe Family', '2012-12-30 16:52:41.555992+02', '2012-12-30 17:29:40.877909+02', 0, -1, -1, 2, '5ded0a4e-5625-4fe2-be61-8005d7c2d170', 100, '3.2', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('76b8af06-f8bd-4ecf-9d74-0306e28d2f90', 'oVirt-netapp-cluster', NULL, 'Intel Conroe Family', '2013-01-05 12:16:01.907409+02', NULL, 0, -1, -1, 2, '553789e7-832c-4928-b613-042a8c83a7fc', 100, '3.2', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('ac0ccf75-b990-4760-8961-f2c12dd11826', 'old', NULL, 'Intel Conroe Family', '2013-01-07 17:12:17.955346+02', '2013-01-08 13:37:31.923585+02', 0, -1, -1, 2, NULL, 100, '3.1', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('13a5d5d7-3393-45b2-8c48-90ba024b5313', 'oVirt-cluster', NULL, 'Intel Conroe Family', '2013-01-07 13:46:07.635359+02', NULL, 0, -1, -1, 2, NULL, 100, '3.2', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('3615f82c-9bac-4ed9-a416-0cce8e423eca', 'qemu', NULL, 'Intel Conroe Family', '2013-01-08 14:04:52.451023+02', '2013-01-09 14:10:37.133186+02', 0, -1, -1, 2, NULL, 100, '3.1', true, 1, true, false, false);
INSERT INTO vds_groups (vds_group_id, name, description, cpu_name, _create_date, _update_date, selection_algorithm, high_utilization, low_utilization, cpu_over_commit_duration_minutes, storage_pool_id, max_vds_memory_over_commit, compatibility_version, transparent_hugepages, migrate_on_error, virt_service, gluster_service, count_threads_as_cores) VALUES ('31b33a60-0182-48e7-9aa5-822b00d3f2d8', 'TEST', NULL, 'Intel Conroe Family', '2013-01-14 17:16:49.933679+02', NULL, 0, -1, -1, 2, NULL, 100, '3.1', true, 1, true, false, false);


--
-- Data for Name: vds_interface; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('440a8558-b4f5-40d4-82d1-95d5ae0af9c0', 'bond3', NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2013-01-16 09:53:10.656765+02', '2013-01-20 12:58:44.145139+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('e07d1173-af0e-4645-8a31-a7b262ca7080', 'bond2', NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2013-01-15 19:19:02.865442+02', '2013-01-20 12:58:44.159086+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('8ea2a7a1-9f01-452c-af43-382bcf15afef', 'bond1', NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2013-01-14 17:19:56.765356+02', '2013-01-20 12:58:44.165581+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('b708abf7-6848-42e9-bc76-4a27f6ccdac6', 'eth0', 'rhevm', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'e4:1f:13:cc:b7:30', NULL, NULL, NULL, NULL, NULL, 1000, '10.35.115.21', '255.255.255.0', '10.35.115.254', 1, 2, '2012-12-23 18:50:09.467938+02', '2013-01-20 12:58:44.176665+02', 1500, true);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('a93b0a23-d878-4dbd-8935-bbdf3b98a476', 'bond4', NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2012-12-23 18:50:09.514209+02', '2013-01-20 12:58:44.185982+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('e1e9d0ae-bcc6-41f4-b9ed-92fac26bdea8', 'bond0', NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2012-12-23 18:50:09.535448+02', '2013-01-20 12:58:44.199394+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('7c963c1f-3254-4bf2-885d-cd818215ed62', 'eth1', NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', 'e4:1f:13:cc:b7:32', NULL, NULL, NULL, NULL, NULL, 0, '', '', NULL, 1, 0, '2012-12-23 18:50:09.114734+02', '2013-01-20 12:58:44.208674+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('550dfa24-3f4e-40b5-ada0-073d4d58d257', 'bond1', NULL, '8a210464-12c3-493b-98f4-130681f627af', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2013-01-17 11:56:41.965932+02', '2013-01-20 12:58:45.162022+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('3a883ad5-9cc3-4a4a-a13a-d6632c052d14', 'bond4', NULL, '8a210464-12c3-493b-98f4-130681f627af', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2012-12-23 18:53:16.098284+02', '2013-01-20 12:58:45.174755+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('cf5de80c-47e4-4473-9e83-cbc20024b085', 'bond0', NULL, '8a210464-12c3-493b-98f4-130681f627af', '00:00:00:00:00:00', true, NULL, NULL, NULL, NULL, NULL, '', '', NULL, 0, 0, '2012-12-23 18:53:16.114211+02', '2013-01-20 12:58:45.181785+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('b44fc336-2c9b-427e-8e2b-709f1d6a85d3', 'eth1', NULL, '8a210464-12c3-493b-98f4-130681f627af', '00:21:5e:99:08:0a', NULL, NULL, NULL, NULL, NULL, 0, '', '', NULL, 0, 0, '2012-12-23 18:53:16.02345+02', '2013-01-20 12:58:45.208247+02', 1500, false);
INSERT INTO vds_interface (id, name, network_name, vds_id, mac_addr, is_bond, bond_name, bond_type, bond_opts, vlan_id, speed, addr, subnet, gateway, boot_protocol, type, _create_date, _update_date, mtu, bridged) VALUES ('3c9775dd-b741-4f65-b81b-f225649c31ac', 'eth0', 'rhevm', '8a210464-12c3-493b-98f4-130681f627af', '00:21:5e:99:08:08', NULL, NULL, NULL, NULL, NULL, 1000, '10.35.115.22', '255.255.255.0', '10.35.115.254', 1, 2, '2012-12-23 18:53:16.063206+02', '2013-01-20 12:58:45.218132+02', 1500, true);


--
-- Data for Name: vds_interface_statistics; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('550dfa24-3f4e-40b5-ada0-073d4d58d257', '8a210464-12c3-493b-98f4-130681f627af', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('3a883ad5-9cc3-4a4a-a13a-d6632c052d14', '8a210464-12c3-493b-98f4-130681f627af', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('440a8558-b4f5-40d4-82d1-95d5ae0af9c0', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('e07d1173-af0e-4645-8a31-a7b262ca7080', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('8ea2a7a1-9f01-452c-af43-382bcf15afef', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('cf5de80c-47e4-4473-9e83-cbc20024b085', '8a210464-12c3-493b-98f4-130681f627af', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('b44fc336-2c9b-427e-8e2b-709f1d6a85d3', '8a210464-12c3-493b-98f4-130681f627af', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('3c9775dd-b741-4f65-b81b-f225649c31ac', '8a210464-12c3-493b-98f4-130681f627af', 1, 0, 0, 0, 1);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('b708abf7-6848-42e9-bc76-4a27f6ccdac6', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 1);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('a93b0a23-d878-4dbd-8935-bbdf3b98a476', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('e1e9d0ae-bcc6-41f4-b9ed-92fac26bdea8', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 2);
INSERT INTO vds_interface_statistics (id, vds_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('7c963c1f-3254-4bf2-885d-cd818215ed62', 'edcd6439-5b44-4d5a-9449-d05335b2051a', 0, 0, 0, 0, 2);


--
-- Data for Name: vds_spm_id_map; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_spm_id_map (storage_pool_id, vds_spm_id, vds_id) VALUES ('afcde1c5-6022-4077-ab06-2beed7e5e404', 2, 'edcd6439-5b44-4d5a-9449-d05335b2051a');
INSERT INTO vds_spm_id_map (storage_pool_id, vds_spm_id, vds_id) VALUES ('afcde1c5-6022-4077-ab06-2beed7e5e404', 1, '8a210464-12c3-493b-98f4-130681f627af');


--
-- Data for Name: vds_static; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_static (vds_id, vds_name, ip, vds_unique_id, host_name, port, vds_group_id, server_ssl_enabled, vds_type, vds_strength, pm_type, pm_user, pm_password, pm_port, pm_options, pm_enabled, _create_date, _update_date, otp_validity, vds_spm_priority, recoverable, sshkeyfingerprint, pm_proxy_preferences, pm_secondary_ip, pm_secondary_type, pm_secondary_user, pm_secondary_password, pm_secondary_port, pm_secondary_options, pm_secondary_concurrent) VALUES ('edcd6439-5b44-4d5a-9449-d05335b2051a', 'gold-vdsc', NULL, '58BF6CC0-8ED1-11E0-A8E7-CFC2C2C2C2D6', 'gold-vdsc.qa.lab.tlv.redhat.com', 54321, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', true, 0, 100, 'alom', NULL, NULL, NULL, '', false, '2012-12-23 17:49:33.94331+02', '2013-01-09 14:20:48.872575+02', 0, 5, true, NULL, NULL, NULL, 'alom', NULL, NULL, NULL, '', false);
INSERT INTO vds_static (vds_id, vds_name, ip, vds_unique_id, host_name, port, vds_group_id, server_ssl_enabled, vds_type, vds_strength, pm_type, pm_user, pm_password, pm_port, pm_options, pm_enabled, _create_date, _update_date, otp_validity, vds_spm_priority, recoverable, sshkeyfingerprint, pm_proxy_preferences, pm_secondary_ip, pm_secondary_type, pm_secondary_user, pm_secondary_password, pm_secondary_port, pm_secondary_options, pm_secondary_concurrent) VALUES ('8a210464-12c3-493b-98f4-130681f627af', 'gold-vdsd', NULL, 'C51D3582-C2CC-11DE-A221-00215E990808', 'gold-vdsd.qa.lab.tlv.redhat.com', 54321, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', true, 0, 100, 'alom', NULL, NULL, NULL, '', false, '2012-12-23 17:49:48.581318+02', '2013-01-16 09:53:41.4248+02', 0, 5, true, NULL, NULL, NULL, 'alom', NULL, NULL, NULL, '', false);


--
-- Data for Name: vds_statistics; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vds_statistics (vds_id, cpu_idle, cpu_load, cpu_sys, cpu_user, usage_mem_percent, usage_cpu_percent, usage_network_percent, mem_available, mem_shared, swap_free, swap_total, ksm_cpu_percent, ksm_pages, ksm_state) VALUES ('8a210464-12c3-493b-98f4-130681f627af', 98, 23, 1, 1, 3, 2, 0, 31171, 0, 15999, 15999, 0, 100, false);
INSERT INTO vds_statistics (vds_id, cpu_idle, cpu_load, cpu_sys, cpu_user, usage_mem_percent, usage_cpu_percent, usage_network_percent, mem_available, mem_shared, swap_free, swap_total, ksm_cpu_percent, ksm_pages, ksm_state) VALUES ('edcd6439-5b44-4d5a-9449-d05335b2051a', 96, 11, 3, 1, 6, 3, 0, 30104, 0, 15999, 15999, 0, 100, false);


--
-- Data for Name: vm_device; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('00000004-0004-0004-0004-000000000004', '00000000-0000-0000-0000-000000000000', 'video', 'qxl', '', NULL, '{ "vram" : "65536" }', true, NULL, false, '2012-12-23 17:46:23.532034+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b668feab-bf8f-4f6e-a00e-ae23fe7b85be', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-17 11:12:11.085478+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('4460bf97-12fa-49f1-845e-3fc25e202fa7', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'disk', 'cdrom', '', 0, '{
  "path" : ""
}', true, true, true, '2012-12-24 11:46:59.297846+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8af4ff63-339b-4b5a-8e0e-ca9133ccaccd', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'video', 'cirrus', '', 0, '{
  "vram" : "65536"
}', true, true, false, '2012-12-24 11:46:59.32045+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('76db2c01-aea9-4f51-ab5c-8716bdeede1e', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-17 11:12:11.085478+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8953e757-fd3f-4aff-a226-f81a894f42b3', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 18:56:14.42367+02', '2013-01-09 19:01:18.764926+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('aab71a1c-42cb-4137-b2ae-1e576458f2eb', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'disk', 'disk', '', 0, NULL, true, true, false, '2012-12-24 11:46:59.281297+02', '2012-12-24 11:46:59.331564+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('866bd625-cd01-4f6f-8f44-3cfd2439c67b', '4dd3914f-70da-4200-9031-e79dd447c1ce', 'interface', 'bridge', '', 0, NULL, true, true, false, '2012-12-24 11:46:59.290262+02', '2012-12-24 11:46:59.340596+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a2ae13ca-b2ff-42f6-b7f5-7f1af6dcfc5a', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'disk', 'cdrom', '', 0, '{
  "path" : ""
}', true, true, true, '2012-12-24 11:47:00.76438+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a3e48ec3-d4e8-4568-8b8d-f1a8b1048e4a', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'video', 'cirrus', '', 0, '{
  "vram" : "65536"
}', true, true, false, '2012-12-24 11:47:00.778467+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0ed111a3-950c-40e3-a1e6-297b44f98d2b', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-09 18:56:11.861126+02', '2013-01-09 19:01:18.764926+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a8eb3963-520a-435d-aba4-80a0dd2d9983', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'disk', 'disk', '', 0, NULL, true, true, false, '2012-12-24 11:47:00.702907+02', '2012-12-24 11:47:00.879984+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('507a339d-b343-4aa6-abfe-dbe9a8325ce7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'interface', 'bridge', '', 0, NULL, true, true, false, '2012-12-24 11:47:00.731724+02', '2012-12-24 11:47:01.210354+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('2a5e1990-d81d-4a01-9a7b-b7a5a5c57f9d', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-09 18:56:11.861126+02', '2013-01-09 19:01:18.764926+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('05dbff0f-95ad-4b95-b1fe-9f54b18394d0', '213d5348-4215-4f79-b313-81b23af4f502', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-13 13:26:26.915175+02', '2013-01-16 10:51:20.683513+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0a724cfb-8d9d-40bd-8250-306067016566', '213d5348-4215-4f79-b313-81b23af4f502', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-13 13:26:26.915175+02', '2013-01-16 10:51:20.7136+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('402ab426-9a7a-4b11-9f9f-34c6834d5732', '213d5348-4215-4f79-b313-81b23af4f502', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-14 17:48:42.02018+02', '2013-01-16 10:51:20.722737+02', 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('4db8bb50-a859-4a99-81eb-8f10b6f80b91', '213d5348-4215-4f79-b313-81b23af4f502', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-14 17:48:42.02018+02', '2013-01-16 10:51:20.73659+02', 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('56c308fb-b087-4ff6-b6f5-4a77b8c15197', '213d5348-4215-4f79-b313-81b23af4f502', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-13 13:26:26.915175+02', '2013-01-16 10:51:20.756007+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d49806ef-d63e-4484-9c11-1a37cc9a9724', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'sound', 'ich6', '', 0, '{
}', true, true, true, '2012-12-27 15:51:38.317479+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('37251031-65cd-446b-ab3a-9e081dc9fbab', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'interface', 'bridge', '', 0, '{
}', true, true, false, '2012-12-27 15:51:38.317479+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d7b86d08-41e5-4f62-af73-5362c6c467eb', 'b3921cce-65be-432f-a535-9cc65201a99a', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-09 18:35:53.464897+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d5c0641c-d5f8-4136-99fe-4fa13c8f616d', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 16:42:19.907061+02', '2013-01-09 16:53:21.701041+02', 'virtio-disk2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('fa52c581-529c-4ec1-bd6f-658eca7c74ba', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'disk', 'disk', '', 0, '{
}', true, true, false, '2012-12-27 15:51:38.317479+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a90963b9-2dee-4e6d-8d4f-02efe65d4e5b', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'video', 'qxl', '', 0, '{
  "vram" : "65536"
}', true, true, true, '2012-12-27 15:51:38.317479+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a7434005-d72d-4cb3-9e13-cda9cf79e56c', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'balloon', 'memballoon', '', 0, '{
  "model" : "virtio"
}', true, true, true, '2012-12-27 15:51:38.317479+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('e3eed670-ae8e-4c56-9a23-18aa3223e431', '8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'disk', 'cdrom', '', 0, '{
  "path" : ""
}', true, true, true, '2012-12-27 15:51:38.317479+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('4677ce70-ca28-4d30-8213-a42059497b9d', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 14:23:53.368731+02', '2013-01-09 16:53:21.701041+02', 'virtio-disk1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('7c263e15-b638-4462-97de-fee65d1d1de2', '213d5348-4215-4f79-b313-81b23af4f502', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-14 17:48:42.02018+02', '2013-01-16 10:51:20.814113+02', 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('82d5fd86-182f-41af-a847-c880a7198c52', 'b3921cce-65be-432f-a535-9cc65201a99a', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-09 18:35:53.464897+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0ba00a48-e94b-4dcc-8c11-34b469e434a7', 'b3921cce-65be-432f-a535-9cc65201a99a', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-09 18:35:53.464897+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('965fc92b-2e5b-473c-a2af-4610ceef9633', '213d5348-4215-4f79-b313-81b23af4f502', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-14 17:48:42.02018+02', '2013-01-16 10:51:20.824443+02', 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('9c2c4342-cd8e-4e95-898c-3202566f8932', 'b3921cce-65be-432f-a535-9cc65201a99a', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 18:35:53.464897+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('210b93c3-9893-4b39-b120-b222d1cba5d7', 'b3921cce-65be-432f-a535-9cc65201a99a', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 18:35:53.464897+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('c3073fca-79af-4d03-986b-7805cb5fce7f', '213d5348-4215-4f79-b313-81b23af4f502', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-14 17:48:42.02018+02', '2013-01-16 10:51:20.871269+02', 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('505e1b76-2060-4c78-9690-998137387f69', 'b3921cce-65be-432f-a535-9cc65201a99a', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 18:35:53.464897+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('4aac4e52-98de-4628-8d09-2a53a7913171', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-09 18:56:11.861126+02', '2013-01-09 19:01:18.764926+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6f21dadd-54fb-4b0a-8747-473851d080ce', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-09 18:56:11.861126+02', '2013-01-09 19:01:18.764926+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('769f3b93-e9b5-4552-a92a-0a52c448fc02', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 18:56:20.441532+02', '2013-01-09 19:01:18.764926+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('efcc9d79-7301-45eb-85b5-a8a9b3158990', '213d5348-4215-4f79-b313-81b23af4f502', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-14 17:48:42.02018+02', '2013-01-16 10:51:20.889476+02', 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('f44ff2ab-4b21-4a9c-ad94-00c9341eb9f0', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-10 12:49:04.930388+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('1425e5a4-df84-4bd3-a79a-19d656b5e63d', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 12:46:41.551144+02', '2013-01-10 12:49:04.889488+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('9e8f8c35-661d-48a1-856c-ba20280e5072', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-10 12:49:04.930388+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('57e70471-0d7c-41a7-80fe-723d865dff11', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-10 12:49:04.930388+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b4d5957a-518c-4b94-a7d8-a8bf6e80c6c7', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 12:49:04.930388+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0442c23b-0906-460a-9549-07dee72cf0f5', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 12:49:04.930388+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('61c201ac-4e35-4183-b372-a081ab67bf29', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 12:49:04.930388+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('63106cf6-ceaf-4ccd-90bb-8ba626ef9230', 'b3921cce-65be-432f-a535-9cc65201a99a', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 17:54:45.765215+02', '2013-01-09 18:35:53.421767+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8759c42a-1400-4125-8485-7c2606ea5878', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', false, true, false, '2013-01-17 11:12:11.085478+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('7b8ba17b-b3d3-4274-b4fe-30b514f4ae1f', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-17 11:12:11.085478+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b976f204-350c-4bf8-af2f-ab241197ee92', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-17 11:12:11.085478+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('2ff25cd6-7a38-4500-b878-b7f06d5e4675', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 14:22:50.534306+02', '2013-01-09 16:53:21.701041+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('4713b721-5a23-4dbf-91b2-933da3be39f4', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 1, '{
}', true, true, false, '2013-01-09 14:22:59.487657+02', '2013-01-09 16:53:21.701041+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('845f4a9e-94c3-4dc8-b76b-db686b17335d', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-09 16:53:21.744359+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('e145bbf8-7b15-4026-a09b-d3d40c7fc186', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-09 16:53:21.744359+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('c4607e23-609e-4bdd-bd93-6395dcce39dc', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-09 16:53:21.744359+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('36f85847-dd19-4b6d-b5e4-d8ab8140634b', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 16:53:21.744359+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('590cbc17-7257-4ee3-a80d-568ce4d07bd1', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 16:53:21.744359+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0eaf855d-cbaf-46a9-9aa1-6a67b5b62e4b', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 16:53:21.744359+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('78e8e76d-263a-4aa2-b50f-55be5bc132cb', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-17 11:12:11.085478+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('3a309eda-8c7c-49e2-af06-427868cbe8cf', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-20 17:14:28.395254+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('91909e36-2d5c-4c57-b452-a6055a10c55d', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-09 19:01:18.845375+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('508f7310-7b50-4427-8e12-6bd54034105a', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 11:52:50.611862+02', '2013-01-10 12:00:19.879352+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a9524e84-c66a-4be5-b430-c82757b485ef', 'b3921cce-65be-432f-a535-9cc65201a99a', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-09 17:54:43.406695+02', '2013-01-09 18:35:53.421767+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b2e3e806-8bc6-4b09-ab0f-42a21a1967da', 'b3921cce-65be-432f-a535-9cc65201a99a', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 1, '{
}', true, true, false, '2013-01-09 17:54:49.502588+02', '2013-01-09 18:35:53.421767+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d0d8a843-ec05-45db-ad0e-32dd0be4ae0c', 'b3921cce-65be-432f-a535-9cc65201a99a', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x09, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-09 17:54:43.406695+02', '2013-01-09 18:35:53.421767+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('eee4a1d0-9005-4a9c-bcd1-9f628feb5d21', 'b3921cce-65be-432f-a535-9cc65201a99a', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 17:55:01.76676+02', '2013-01-09 18:35:53.421767+02', 'virtio-disk2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0aab60d6-382d-4f94-afbe-fb0bcfbde904', 'b3921cce-65be-432f-a535-9cc65201a99a', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-09 17:54:43.406695+02', '2013-01-09 18:35:53.421767+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('373529ac-ec7f-4887-80f9-0776bacbe64e', 'b3921cce-65be-432f-a535-9cc65201a99a', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-09 17:54:43.406695+02', '2013-01-09 18:35:53.421767+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('549392b6-fa6d-44ae-b7c1-a7dba8b6b074', 'b3921cce-65be-432f-a535-9cc65201a99a', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
}', true, true, false, '2013-01-09 17:54:54.410797+02', '2013-01-09 18:35:53.421767+02', 'virtio-disk1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('19ac28a9-9022-4c89-9e23-d29d0b05573b', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-09 19:01:18.845375+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('95d631d4-3fa4-4cc3-8cf0-5c45d8e0bc91', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-09 19:01:18.845375+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('f0a5e085-a031-4003-9a46-5c26366757ae', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 19:01:18.845375+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('76da0606-3e2a-4201-a9b3-81e3109845d7', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 19:01:18.845375+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('15aab9fb-1111-49b9-8c00-74db4e423580', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-09 19:01:18.845375+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('9ba59976-6733-453d-b347-d526270d3417', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-10 11:52:48.145457+02', '2013-01-10 12:00:19.879352+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('c21d1808-82a2-4d47-bb97-2d81df586263', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-10 11:52:48.145457+02', '2013-01-10 12:00:19.879352+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('5a706743-c356-45c3-a141-942c4bec697d', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-10 11:52:48.145457+02', '2013-01-10 12:00:19.879352+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('5e6a9f3f-d5ee-4b3d-86d1-bbf7e3680772', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-10 11:52:48.145457+02', '2013-01-10 12:00:19.879352+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('cae9690d-5899-4720-bbf7-f15aba806682', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-10 12:00:19.921784+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('2e3040a8-2d6b-4f6f-9692-026677b13164', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-10 12:00:19.921784+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8d5a65da-cd8e-45c6-bcf7-d38bce8dce7e', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-10 12:00:19.921784+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('26e89e9a-681f-459b-ac52-f626ede96f2c', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 12:00:19.921784+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d3b2dbf4-e63f-44a3-9733-9eb9e4860bab', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 12:00:19.921784+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6e99cf5d-aa5e-4d1a-8ee5-98f6e5c61910', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 12:00:19.921784+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a9c33ce5-4e59-451e-819d-3bee2786c191', '7bb09386-1a34-404b-8656-db9a7ae55322', 'disk', 'disk', '', 0, NULL, true, true, false, '2013-01-07 16:50:33.129573+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8347aa2b-7ee0-45e7-b64f-3a26d3f1f347', '7bb09386-1a34-404b-8656-db9a7ae55322', 'interface', 'bridge', '', 0, NULL, true, true, false, '2013-01-07 16:50:33.148279+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('ce2d9ee3-0f5b-4ca8-9858-3f96de654254', '7bb09386-1a34-404b-8656-db9a7ae55322', 'disk', 'cdrom', '', 0, '{
  "path" : ""
}', true, true, true, '2013-01-07 16:50:33.164821+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6a5ede55-490d-40f8-85fd-98805109fc03', '7bb09386-1a34-404b-8656-db9a7ae55322', 'video', 'cirrus', '', 0, '{
  "vram" : "65536"
}', true, true, false, '2013-01-07 16:50:33.195187+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('c1a04bdc-f9a3-4d7f-bf04-316b9684d874', 'c499d4ad-6210-42b4-865d-6d24ba909575', 'disk', 'disk', '', 0, NULL, true, true, false, '2013-01-07 16:50:34.310859+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('2519d2da-7513-4d20-b989-74b88c39312b', 'c499d4ad-6210-42b4-865d-6d24ba909575', 'interface', 'bridge', '', 0, NULL, true, true, false, '2013-01-07 16:50:34.325755+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b9bf7ca2-e2a6-449d-ac89-74c13ffefd41', 'c499d4ad-6210-42b4-865d-6d24ba909575', 'disk', 'cdrom', '', 0, '{
  "path" : ""
}', true, true, true, '2013-01-07 16:50:34.3381+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('cabe4989-11fd-4622-b540-6c90167e986a', 'c499d4ad-6210-42b4-865d-6d24ba909575', 'video', 'cirrus', '', 0, '{
  "vram" : "65536"
}', true, true, false, '2013-01-07 16:50:34.37551+02', NULL, '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('656859dc-071f-419d-a436-4c7fd8695d0a', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-20 17:14:28.395254+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('84d2fa8a-4c1e-44fa-bfbe-6c7aee9fcd4d', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-20 17:14:28.395254+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8cc892f5-84e7-46af-a513-5ee15ecc2f66', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-10 14:44:01.158143+02', '2013-01-10 14:56:51.803295+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('919cf2f3-da12-4273-8c49-d0658cba0047', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-10 14:44:01.158143+02', '2013-01-10 14:56:51.803295+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b5d355f6-2ebd-457e-b27d-8b679d848a6a', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 14:44:08.066171+02', '2013-01-10 14:56:51.803295+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0c3992aa-28a4-4264-9f63-7d64468e90fa', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-10 14:44:01.158143+02', '2013-01-10 14:56:51.803295+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('265eed08-3eb3-4ee8-a8f5-950132889be9', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-10 14:44:01.158143+02', '2013-01-10 14:56:51.803295+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('5e5e22c1-d84f-48f4-a979-0c2b7ead19a5', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 14:44:04.964215+02', '2013-01-10 14:56:51.803295+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0a2d0ce8-7707-42f9-94bd-06ed279acd62', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-15 19:24:56.548394+02', '2013-01-20 11:16:19.337547+02', 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('2ab41065-e30c-4ade-b9a1-1df97b3dd319', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-10 14:56:51.836261+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a3685881-af6d-40f2-82f4-29e22d583ce2', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-10 14:56:51.836261+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('abb8eac8-bef1-4a14-ad31-b7bf427f4497', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 14:56:51.836261+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('941b7a06-3c8c-4668-868a-f810d46d9a40', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-09 14:22:46.87467+02', '2013-01-09 16:53:21.701041+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('c9b080a4-52ff-4d96-a3ec-b6d3272d8b74', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-09 14:22:46.87467+02', '2013-01-09 16:53:21.701041+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('10673f56-0777-4586-b849-3f224b249e0f', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-09 14:22:46.87467+02', '2013-01-09 16:53:21.701041+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6e695322-31fa-4139-a411-41b3d7ad75b7', '9d99809c-0d5b-4635-81e7-c1379acc3293', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x09, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-09 14:22:46.87467+02', '2013-01-09 16:53:21.701041+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('65176db7-181a-4520-a57c-0e75662555fe', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 14:56:51.836261+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('1fe88e71-166f-4c80-bedc-d8c5852e4fe6', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 14:56:51.836261+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('bac6549c-7893-434f-b2d3-8df3cd45684c', '454d8222-99f4-4251-9cac-d6817c10a02d', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-10 16:49:44.810591+02', NULL, 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a296da29-41e0-4796-85c9-bcdcc7a46239', '454d8222-99f4-4251-9cac-d6817c10a02d', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-10 16:49:44.810591+02', NULL, 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('df965f4a-818a-4fd1-8c1a-c4508e1d6877', '454d8222-99f4-4251-9cac-d6817c10a02d', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-10 16:49:44.810591+02', NULL, 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('46841698-62dc-4477-849a-9f25b7f87fe4', '454d8222-99f4-4251-9cac-d6817c10a02d', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 16:49:44.810591+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6c536045-b866-4e1e-b199-8b7da60e8f24', '454d8222-99f4-4251-9cac-d6817c10a02d', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 16:49:44.810591+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('08fead73-a664-436e-8a92-56acaa95651b', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 11:52:54.456678+02', '2013-01-10 12:00:19.879352+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a016d9d2-f08d-4b2f-a96f-485667bc02b9', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-10 12:46:33.275067+02', '2013-01-10 12:49:04.889488+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0238c72a-1db2-4620-bd4a-009a6062d6d8', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-10 12:46:33.275067+02', '2013-01-10 12:49:04.889488+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('34140438-f816-4104-bd05-69cdab58f9a7', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-10 12:46:33.275067+02', '2013-01-10 12:49:04.889488+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('5913c1c5-505a-4204-bb06-2bba33a297cc', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-10 12:46:33.275067+02', '2013-01-10 12:49:04.889488+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('7846775e-edc8-4a6b-91d3-ef4708ef2e0f', 'aa56468e-2b64-49bc-8236-c84674b1be15', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 12:46:36.193069+02', '2013-01-10 12:49:04.889488+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('ebaea3b8-2f17-467d-9156-0085a5202e1a', '454d8222-99f4-4251-9cac-d6817c10a02d', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-10 16:49:44.810591+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('677802fe-19f9-4a76-864b-f27850ee2cc6', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 17:14:28.395254+02', NULL, 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('9bee2f42-1e21-4b0e-ad2d-9ee368a80ce0', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 17:14:28.395254+02', NULL, 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('db5b2fca-23bf-473f-9538-90e7e0ad97d6', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 17:14:28.395254+02', NULL, 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('e7d4541d-5cdc-4972-bb18-d1f990a933ee', '213d5348-4215-4f79-b313-81b23af4f502', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-13 13:26:29.835097+02', '2013-01-16 10:51:20.880453+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('971d47de-b289-42e0-a67e-a32a3ddd1692', '454d8222-99f4-4251-9cac-d6817c10a02d', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-10 16:44:24.821551+02', '2013-01-10 16:49:44.764006+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('9979507d-299d-45df-84a5-e327661e564c', '454d8222-99f4-4251-9cac-d6817c10a02d', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-10 16:44:24.821551+02', '2013-01-10 16:49:44.764006+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('cbd3942e-47b3-4e1a-9d53-0c5f58a05879', '454d8222-99f4-4251-9cac-d6817c10a02d', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 16:44:31.225639+02', '2013-01-10 16:49:44.764006+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('eb4ad73d-9ec4-4d53-b08b-9411df88f126', '454d8222-99f4-4251-9cac-d6817c10a02d', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-10 16:44:24.821551+02', '2013-01-10 16:49:44.764006+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('016bf438-f30e-4495-9f58-4faa230a68f5', '454d8222-99f4-4251-9cac-d6817c10a02d', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-10 16:44:24.821551+02', '2013-01-10 16:49:44.764006+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('3906bf7c-8a7c-45fb-9b38-7b33e63c6817', '454d8222-99f4-4251-9cac-d6817c10a02d', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 0, '{
}', true, true, false, '2013-01-10 16:44:41.809363+02', '2013-01-10 16:49:44.764006+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('922cce63-d438-4b06-b414-4d66d085de06', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-20 17:00:24.843946+02', '2013-01-20 17:14:28.328012+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d32b0041-54e0-4622-9862-2ae327d2b55b', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, false, '2013-01-16 17:08:56.934958+02', '2013-01-17 11:12:11.074194+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('ae353201-fabb-48ae-8f4f-2ab49c10b4bc', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-20 17:00:24.843946+02', '2013-01-20 17:14:28.328012+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('bd1368cb-d728-4cbe-a931-dd72461c7925', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-20 17:00:24.843946+02', '2013-01-20 17:14:28.328012+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('e4a7506f-cc9f-4742-b02b-5f03414a3315', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-20 17:00:27.727124+02', '2013-01-20 17:14:28.328012+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('402abafb-b4ef-49c4-a59d-02e289840d61', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-20 17:00:24.843946+02', '2013-01-20 17:14:28.328012+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('0968521b-fb6c-4a39-8392-f7a3297f95f2', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-15 19:21:14.134673+02', '2013-01-20 11:16:19.337547+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('274652fc-1219-477f-8c67-8387fd65dd53', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-15 19:21:14.134673+02', '2013-01-20 11:16:19.337547+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('3d6930b2-3967-4b81-a3ce-8271f4e6cd4c', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 1, '{
}', true, true, false, '2013-01-15 19:21:22.650915+02', '2013-01-20 11:16:19.337547+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('3f50eb44-f5d6-4662-ab23-d571ba2b0b77', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-15 19:21:14.134673+02', '2013-01-20 11:16:19.337547+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('4c58565c-a15a-4c3f-a636-4badc4e13bae', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-15 19:24:56.548394+02', '2013-01-20 11:16:19.337547+02', 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('7c44cfe9-3f8e-47c4-8fcf-2c1b5d4a044b', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-15 19:21:14.134673+02', '2013-01-20 11:16:19.337547+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('81ac9df5-652e-4ae5-81e4-21576398a2fb', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-15 19:24:56.548394+02', '2013-01-20 11:16:19.337547+02', 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8faea314-8562-49a9-a3e7-24d16890dc73', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-15 19:24:56.548394+02', '2013-01-20 11:16:19.337547+02', 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a0a3a887-005b-4d36-8732-1dbb5ba6849d', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-15 19:24:56.548394+02', '2013-01-20 11:16:19.337547+02', 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b82977d6-10b8-420a-98b6-8b785769d36a', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-15 19:24:56.548394+02', '2013-01-20 11:16:19.337547+02', 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6503bf96-76ee-4d38-be63-7187f8ceea04', '213d5348-4215-4f79-b313-81b23af4f502', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-13 13:26:26.915175+02', '2013-01-16 10:51:20.798144+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('44d0918f-587c-4bbb-a818-a2ce82becb67', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'balloon', 'memballoon', '', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-20 13:06:36.142987+02', '2013-01-20 13:06:47.256192+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('822c83af-99e9-4250-a4e9-70222969facc', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'sound', 'ich6', '', 0, '{
}', true, true, true, '2013-01-20 13:06:36.142987+02', '2013-01-20 13:06:47.39989+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a7126ed3-7a46-437a-bddb-adda7b453693', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'video', 'qxl', '', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-20 13:06:36.142987+02', '2013-01-20 13:06:47.484373+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('eafbe19c-860e-4f8a-97cc-e06df9dc3f8c', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'disk', 'cdrom', '', 0, '{
  "path" : ""
}', true, true, true, '2013-01-20 13:06:36.142987+02', '2013-01-20 13:06:47.640772+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('24519b73-8a6c-47f2-9488-70eb546c9f35', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'disk', 'disk', '', 0, '{
}', true, false, false, '2013-01-20 17:16:39.191564+02', '2013-01-20 17:17:25.292126+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('84b841da-e042-40f6-b9cc-7fabd8bad66b', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-20 13:00:25.787672+02', '2013-01-20 13:10:36.774938+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('95379872-3943-4dbb-b66c-ae88ba204d5c', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-20 13:00:25.787672+02', '2013-01-20 13:10:36.774938+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a9440408-d64e-434b-85ef-58eab4185a56', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-20 13:00:25.787672+02', '2013-01-20 13:10:36.774938+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('f8b5c4b7-93b4-4c35-a1e0-0c8ef4659816', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x08, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-20 13:00:25.787672+02', '2013-01-20 13:10:36.774938+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a6d8423b-8010-4dc4-a21a-75c21daad347', '213d5348-4215-4f79-b313-81b23af4f502', 'disk', 'disk', '', 0, '{
}', true, true, false, '2013-01-16 10:51:20.662687+02', '2013-01-16 10:51:20.858489+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8a36b2b2-dc65-43f0-afed-84ef076400b4', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'balloon', 'memballoon', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
  "model" : "virtio"
}', true, true, true, '2013-01-16 15:49:45.705862+02', '2013-01-17 11:12:11.074194+02', 'balloon0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('bf003019-66e8-4f0c-be88-676fa89ac564', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-16 15:49:45.705862+02', '2013-01-17 11:12:11.074194+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('142816e6-49db-4487-a353-697ea4a25db1', 'b1514514-4bf5-4e62-8a04-018e8d7b367a', 'video', 'qxl', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-16 15:49:45.705862+02', '2013-01-17 11:12:11.074194+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d7b743dc-48c4-483b-85ce-cda373d5db38', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-15 19:21:16.734403+02', '2013-01-20 11:16:19.337547+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('46d4cd26-94ec-4215-af50-b49b61a225e1', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-20 16:59:10.601498+02', '2013-01-20 17:17:25.336898+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('5a9d6b48-b86a-4836-a374-b8e3af340f4a', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'sound', 'ich6', '{bus=0x00, domain=0x0000, type=pci, slot=0x04, function=0x0}', 0, '{
}', true, true, true, '2013-01-20 16:59:10.601498+02', '2013-01-20 17:17:25.345668+02', 'sound0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('8756ad8d-de67-4a52-a666-83409bcc3b78', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'disk', 'cdrom', '{unit=0, bus=1, target=0, controller=0, type=drive}', 0, '{
  "path" : ""
}', true, true, true, '2013-01-20 16:59:10.601498+02', '2013-01-20 17:17:25.356155+02', 'ide0-1-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('986ff1e1-185a-430d-848d-c9a6bcefab1a', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'video', 'cirrus', '{bus=0x00, domain=0x0000, type=pci, slot=0x02, function=0x0}', 0, '{
  "vram" : "65536"
}', true, true, true, '2013-01-20 16:59:10.601498+02', '2013-01-20 17:17:25.368301+02', 'video0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a10d4a22-3f8a-43f1-b908-566ddf4f0e26', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'disk', 'disk', '{unit=0, bus=0, target=0, controller=0, type=drive}', 1, '{
}', true, true, false, '2013-01-20 16:59:10.601498+02', '2013-01-20 17:17:25.398125+02', 'ide0-0-0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('c11d49b6-2c07-4c5f-bebf-16879d96cb03', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'disk', 'disk', '', 0, '{
}', true, false, false, '2013-01-20 17:17:25.252889+02', '2013-01-20 17:17:25.435433+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('e410dfdf-2ff5-45f1-a2fe-3baeb804a2b4', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'disk', 'disk', '', 0, '{
}', true, false, false, '2013-01-20 17:03:08.623899+02', '2013-01-20 17:17:25.471129+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('fc33882c-d13f-4820-b210-454413265146', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'disk', 'disk', '', 0, '{
}', true, false, false, '2013-01-20 17:17:14.691888+02', '2013-01-20 17:17:25.521128+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('52877389-2b45-4bed-9672-66e070dc9f06', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'interface', 'bridge', '', 0, '{
}', true, true, false, '2013-01-20 13:06:37.917564+02', '2013-01-20 13:06:47.267545+02', '');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('7f804e48-718a-42c7-b1fa-20bc29102446', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
}', true, true, false, '2013-01-20 13:05:42.080142+02', '2013-01-20 13:10:36.774938+02', 'virtio-disk1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a716ccde-3d46-495c-a9a5-6db994188c8b', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'interface', 'bridge', '{bus=0x00, domain=0x0000, type=pci, slot=0x03, function=0x0}', 0, '{
}', true, true, false, '2013-01-20 13:00:28.753875+02', '2013-01-20 13:10:36.774938+02', 'net0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d4e4d029-d9c5-47ee-8df9-06b70e2536f4', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 1, '{
}', true, true, false, '2013-01-20 17:00:33.746638+02', '2013-01-20 17:14:28.328012+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('6ddf25c6-ff28-4b5c-b90a-5a81ffcd55ca', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x06, function=0x0}', 1, '{
}', true, true, false, '2013-01-20 13:04:43.751296+02', '2013-01-20 13:10:36.774938+02', 'virtio-disk0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('235841cb-adda-4910-a933-4516d6e2ec92', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 16:59:47.119034+02', '2013-01-20 17:17:25.273535+02', 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('a52bf350-86ec-4920-b7d5-afb323a32a10', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-20 16:59:47.119034+02', '2013-01-20 17:17:25.410263+02', 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b6326cdb-f458-47e8-b798-292058f7b7ca', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-20 16:59:47.119034+02', '2013-01-20 17:17:25.421278+02', 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d2f4e76e-a086-4133-8c70-71eebec8c997', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-20 16:59:47.119034+02', '2013-01-20 17:17:25.461025+02', 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('f5a8bdad-682f-48b2-afd7-08627117e871', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 16:59:47.119034+02', '2013-01-20 17:17:25.494826+02', 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('ac4b9183-dff5-4b72-bf71-ea078aa57679', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'disk', 'disk', '{bus=0x00, domain=0x0000, type=pci, slot=0x07, function=0x0}', 0, '{
}', true, true, false, '2013-01-20 17:01:05.011088+02', '2013-01-20 17:14:28.328012+02', 'virtio-disk1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('43b561c6-2f4e-498c-b435-c4c5adb900e6', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'channel', 'unix', '{port=1, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 13:06:15.031061+02', '2013-01-20 13:10:36.774938+02', 'channel0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('55611eba-2847-449f-8bba-edb41e0565b7', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'controller', 'virtio-serial', '{bus=0x00, domain=0x0000, type=pci, slot=0x05, function=0x0}', 0, '{
}', false, true, false, '2013-01-20 13:06:15.031061+02', '2013-01-20 13:10:36.774938+02', 'virtio-serial0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('b39a0b8e-c3ab-437a-94f0-3361ec758aba', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'channel', 'spicevmc', '{port=3, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 13:06:15.031061+02', '2013-01-20 13:10:36.774938+02', 'channel2');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('d73188a9-ba10-4bec-952f-abddea5f89dc', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'channel', 'unix', '{port=2, bus=0, controller=0, type=virtio-serial}', 0, '{
}', false, true, false, '2013-01-20 13:06:15.031061+02', '2013-01-20 13:10:36.774938+02', 'channel1');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('deb7fb2f-a0be-4f52-8781-e252dad0b409', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'controller', 'ide', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x1}', 0, '{
}', false, true, false, '2013-01-20 13:06:15.031061+02', '2013-01-20 13:10:36.774938+02', 'ide0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('ef4bf8ad-19f6-45fc-bf10-fd84221b00f2', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'controller', 'usb', '{bus=0x00, domain=0x0000, type=pci, slot=0x01, function=0x2}', 0, '{
}', false, true, false, '2013-01-20 13:06:15.031061+02', '2013-01-20 13:10:36.774938+02', 'usb0');
INSERT INTO vm_device (device_id, vm_id, type, device, address, boot_order, spec_params, is_managed, is_plugged, is_readonly, _create_date, _update_date, alias) VALUES ('ad31383b-fa67-48d8-a1d1-e250cf209714', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'disk', 'disk', '', 0, '{
}', true, true, false, '2013-01-20 13:06:47.231977+02', '2013-01-20 13:06:47.544249+02', '');


--
-- Data for Name: vm_dynamic; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('9d99809c-0d5b-4635-81e7-c1379acc3293', 0, NULL, NULL, NULL, '2013-01-09 16:45:27.863+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-738826609949276043', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('b3921cce-65be-432f-a535-9cc65201a99a', 0, NULL, NULL, NULL, '2013-01-09 18:13:32.138+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-3713339150614168506', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('b07c63a4-0491-4af2-8557-95a66f452fb6', 0, NULL, NULL, NULL, '2013-01-09 18:58:54.86+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-5406331620807155056', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('181e9327-148c-43c5-b34b-8a3da8efbb0d', 0, NULL, NULL, NULL, '2013-01-10 11:54:42.383+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-432278820855539240', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('aa56468e-2b64-49bc-8236-c84674b1be15', 0, NULL, NULL, NULL, '2013-01-10 12:47:08.363+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-413791936907003296', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 0, NULL, NULL, NULL, '2013-01-10 14:45:21.422+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '4325823799206881084', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('454d8222-99f4-4251-9cac-d6817c10a02d', 0, NULL, NULL, NULL, '2013-01-10 16:46:11.093+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-4039285338311374786', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 0, NULL, NULL, NULL, '2013-01-20 17:01:23.336+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsd.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '8181993990732127493', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('1d5f7a30-5d29-4a53-999c-4607b0a9701d', 0, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, true, 0, NULL, 1, true, NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('213d5348-4215-4f79-b313-81b23af4f502', 15, NULL, NULL, NULL, '2013-01-14 17:47:26.25+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5902, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5903, -43200, 'edcd6439-5b44-4d5a-9449-d05335b2051a', '', NULL, NULL, 0, 0, 0, NULL, '4399411302555840244', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 0, NULL, NULL, NULL, '2013-01-15 19:21:56.209+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5902, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5903, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '1960150934938175258', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('b1514514-4bf5-4e62-8a04-018e8d7b367a', 0, NULL, NULL, NULL, '2013-01-17 11:12:03.934+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5902, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 1, true, 5903, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '-476098493813194822', NULL, 0, NULL);
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('53678c2a-5fd8-43c9-bd31-325a0912d07a', 1, '', NULL, NULL, '2013-01-20 16:59:38.423+02', 'Unknown', NULL, NULL, NULL, 'edcd6439-5b44-4d5a-9449-d05335b2051a', NULL, '', 5900, true, 0, 'gold-vdsc.qa.lab.tlv.redhat.com', 0, true, -1, -3601, NULL, '', NULL, NULL, 0, 0, 5, NULL, '-2782211740289105414', 'fdfc627c-d875-11e0-90f0-83df133b58cc', 0, 'admin@internal');
INSERT INTO vm_dynamic (vm_guid, status, vm_ip, vm_host, vm_pid, last_start_time, guest_cur_user_name, guest_last_login_time, guest_last_logout_time, guest_os, run_on_vds, migrating_to_vds, app_list, display, acpi_enable, session, display_ip, display_type, kvm_enable, display_secure_port, utc_diff, last_vds_run_on, client_ip, guest_requested_memory, hibernation_vol_handle, boot_sequence, exit_status, pause_status, exit_message, hash, console_user_id, guest_agent_nics_hash, console_cur_user_name) VALUES ('f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 0, NULL, NULL, NULL, '2013-01-20 13:06:06.324+02', NULL, NULL, NULL, NULL, NULL, NULL, '', 5900, true, 0, 'gold-vdsd.qa.lab.tlv.redhat.com', 1, true, 5901, -43200, NULL, '', NULL, NULL, 0, 0, 0, NULL, '8813217297605435666', NULL, 0, NULL);


--
-- Data for Name: vm_guest_agent_interfaces; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: vm_interface; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('866bd625-cd01-4f6f-8f44-3cfd2439c67b', 'rhevm', NULL, '4dd3914f-70da-4200-9031-e79dd447c1ce', NULL, 'nic1', 1000, 3, '2012-12-24 11:46:58.327314+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('507a339d-b343-4aa6-abfe-dbe9a8325ce7', 'rhevm', NULL, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', NULL, 'nic1', 100, 1, '2012-12-24 11:46:59.450498+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('a716ccde-3d46-495c-a9a5-6db994188c8b', NULL, 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', NULL, '00:1a:4a:23:61:53', 'nic1', 1000, 3, '2013-01-20 13:00:28.753875+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('cbd3942e-47b3-4e1a-9d53-0c5f58a05879', NULL, '454d8222-99f4-4251-9cac-d6817c10a02d', NULL, '00:1a:4a:23:61:63', 'nic1', 1000, 3, '2013-01-10 16:44:31.225639+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('37251031-65cd-446b-ab3a-9e081dc9fbab', 'rhevm', NULL, '8efd9995-60de-4d8c-b4ef-0afecb6be22d', NULL, 'nic1', 1000, 3, '2012-12-27 15:51:38.317479+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('52877389-2b45-4bed-9672-66e070dc9f06', NULL, '1d5f7a30-5d29-4a53-999c-4607b0a9701d', NULL, '00:1a:4a:23:61:52', 'nic1', 1000, 3, '2013-01-20 13:06:37.917564+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('8347aa2b-7ee0-45e7-b64f-3a26d3f1f347', 'rhevm', NULL, '7bb09386-1a34-404b-8656-db9a7ae55322', NULL, 'nic1', 1000, 3, '2013-01-07 16:50:32.078135+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('2519d2da-7513-4d20-b989-74b88c39312b', 'rhevm', NULL, 'c499d4ad-6210-42b4-865d-6d24ba909575', NULL, 'nic1', 100, 1, '2013-01-07 16:50:33.326611+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('8953e757-fd3f-4aff-a226-f81a894f42b3', NULL, 'b07c63a4-0491-4af2-8557-95a66f452fb6', NULL, '00:1a:4a:23:61:67', 'nic1', 1000, 3, '2013-01-09 18:56:14.42367+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('508f7310-7b50-4427-8e12-6bd54034105a', NULL, '181e9327-148c-43c5-b34b-8a3da8efbb0d', NULL, '00:1a:4a:23:61:66', 'nic1', 1000, 3, '2013-01-10 11:52:50.611862+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('5e5e22c1-d84f-48f4-a979-0c2b7ead19a5', NULL, 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', NULL, '00:1a:4a:23:61:64', 'nic1', 1000, 3, '2013-01-10 14:44:04.964215+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('e7d4541d-5cdc-4972-bb18-d1f990a933ee', NULL, '213d5348-4215-4f79-b313-81b23af4f502', NULL, '00:1a:4a:23:61:5a', 'nic1', 1000, 3, '2013-01-13 13:26:29.835097+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('46d4cd26-94ec-4215-af50-b49b61a225e1', 'rhevm', '53678c2a-5fd8-43c9-bd31-325a0912d07a', NULL, '00:1a:4a:23:61:5f', 'nic1', 100, 1, '2013-01-20 16:59:10.605212+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('e4a7506f-cc9f-4742-b02b-5f03414a3315', NULL, 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', NULL, '00:1a:4a:23:61:5e', 'nic1', 1000, 3, '2013-01-20 17:00:27.727124+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('7846775e-edc8-4a6b-91d3-ef4708ef2e0f', NULL, 'aa56468e-2b64-49bc-8236-c84674b1be15', NULL, '00:1a:4a:23:61:65', 'nic1', 1000, 3, '2013-01-10 12:46:36.193069+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('63106cf6-ceaf-4ccd-90bb-8ba626ef9230', NULL, 'b3921cce-65be-432f-a535-9cc65201a99a', NULL, '00:1a:4a:23:61:68', 'nic1', 1000, 3, '2013-01-09 17:54:45.765215+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('d7b743dc-48c4-483b-85ce-cda373d5db38', NULL, 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', NULL, '00:1a:4a:23:61:5d', 'nic1', 1000, 3, '2013-01-15 19:21:16.734403+02', NULL, false, true);
INSERT INTO vm_interface (id, network_name, vm_guid, vmt_guid, mac_addr, name, speed, type, _create_date, _update_date, port_mirroring, linked) VALUES ('2ff25cd6-7a38-4500-b878-b7f06d5e4675', NULL, '9d99809c-0d5b-4635-81e7-c1379acc3293', NULL, '00:1a:4a:23:61:69', 'nic1', 1000, 3, '2013-01-09 14:22:50.534306+02', NULL, false, true);


--
-- Data for Name: vm_interface_statistics; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('e4a7506f-cc9f-4742-b02b-5f03414a3315', 'fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('46d4cd26-94ec-4215-af50-b49b61a225e1', '53678c2a-5fd8-43c9-bd31-325a0912d07a', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('866bd625-cd01-4f6f-8f44-3cfd2439c67b', '4dd3914f-70da-4200-9031-e79dd447c1ce', NULL, NULL, NULL, NULL, NULL);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('507a339d-b343-4aa6-abfe-dbe9a8325ce7', 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', NULL, NULL, NULL, NULL, NULL);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('a716ccde-3d46-495c-a9a5-6db994188c8b', 'f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('508f7310-7b50-4427-8e12-6bd54034105a', '181e9327-148c-43c5-b34b-8a3da8efbb0d', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('d7b743dc-48c4-483b-85ce-cda373d5db38', 'c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('cbd3942e-47b3-4e1a-9d53-0c5f58a05879', '454d8222-99f4-4251-9cac-d6817c10a02d', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('7846775e-edc8-4a6b-91d3-ef4708ef2e0f', 'aa56468e-2b64-49bc-8236-c84674b1be15', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('8347aa2b-7ee0-45e7-b64f-3a26d3f1f347', '7bb09386-1a34-404b-8656-db9a7ae55322', NULL, NULL, NULL, NULL, NULL);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('2519d2da-7513-4d20-b989-74b88c39312b', 'c499d4ad-6210-42b4-865d-6d24ba909575', NULL, NULL, NULL, NULL, NULL);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('63106cf6-ceaf-4ccd-90bb-8ba626ef9230', 'b3921cce-65be-432f-a535-9cc65201a99a', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('2ff25cd6-7a38-4500-b878-b7f06d5e4675', '9d99809c-0d5b-4635-81e7-c1379acc3293', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('8953e757-fd3f-4aff-a226-f81a894f42b3', 'b07c63a4-0491-4af2-8557-95a66f452fb6', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('e7d4541d-5cdc-4972-bb18-d1f990a933ee', '213d5348-4215-4f79-b313-81b23af4f502', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('5e5e22c1-d84f-48f4-a979-0c2b7ead19a5', 'e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 0, 0, 0, 0, 0);
INSERT INTO vm_interface_statistics (id, vm_id, rx_rate, tx_rate, rx_drop, tx_drop, iface_status) VALUES ('52877389-2b45-4bed-9672-66e070dc9f06', '1d5f7a30-5d29-4a53-999c-4607b0a9701d', NULL, NULL, NULL, NULL, NULL);


--
-- Data for Name: vm_ovf_generations; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('00000000-0000-0000-0000-000000000000', '5849b030-626e-47cb-ad90-3ce782d831b3', 1);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('4dd3914f-70da-4200-9031-e79dd447c1ce', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 1);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 1);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 1);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('c499d4ad-6210-42b4-865d-6d24ba909575', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 1);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('7bb09386-1a34-404b-8656-db9a7ae55322', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 1);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 4);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('53678c2a-5fd8-43c9-bd31-325a0912d07a', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 6);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('b3921cce-65be-432f-a535-9cc65201a99a', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 5);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('b07c63a4-0491-4af2-8557-95a66f452fb6', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('181e9327-148c-43c5-b34b-8a3da8efbb0d', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('aa56468e-2b64-49bc-8236-c84674b1be15', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 3);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('454d8222-99f4-4251-9cac-d6817c10a02d', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 4);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('213d5348-4215-4f79-b313-81b23af4f502', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 5);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 2);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('b1514514-4bf5-4e62-8a04-018e8d7b367a', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 6);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('9d99809c-0d5b-4635-81e7-c1379acc3293', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 6);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 5);
INSERT INTO vm_ovf_generations (vm_guid, storage_pool_id, ovf_generation) VALUES ('f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'afcde1c5-6022-4077-ab06-2beed7e5e404', 9);


--
-- Data for Name: vm_pool_map; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: vm_pools; Type: TABLE DATA; Schema: public; Owner: engine
--



--
-- Data for Name: vm_static; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('00000000-0000-0000-0000-000000000000', 'Blank', 512, '00000000-0000-0000-0000-000000000000', 0, 'Blank template', '99408929-82cf-4dc7-a532-9d998063fa95', '', '2008-04-01 00:00:00+03', 1, NULL, false, 1, 1, 1, NULL, NULL, false, '2012-12-23 17:46:10.930967+02', '2012-12-23 17:46:06.150329+02', NULL, NULL, 0, 0, 0, 1, 0, '', 0, NULL, NULL, NULL, 0, NULL, NULL, 0, 'TEMPLATE', 0, 0, NULL, false, NULL, false, false, false, 1);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('8efd9995-60de-4d8c-b4ef-0afecb6be22d', 'small', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2012-12-27 15:51:38.299+02', 1, NULL, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2012-12-27 15:51:38.300346+02', '2012-12-27 16:51:20.443819+02', NULL, false, 0, 0, 0, 1, 1, NULL, 3, '', '', '', 0, NULL, NULL, 0, 'TEMPLATE', 0, 0, '00000000-0000-0000-0000-000000000000', false, NULL, false, false, false, 1);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('aa56468e-2b64-49bc-8236-c84674b1be15', 'TEST5', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-10 12:46:33.275+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-10 12:46:33.276531+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 3);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('7bb09386-1a34-404b-8656-db9a7ae55322', 'NFS-RHEL6_iSCSI_new', 512, '00000000-0000-0000-0000-000000000000', 19, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2011-09-26 11:57:26+03', 1, NULL, false, 1, 1, 1, '', false, false, '2013-01-07 16:50:32.078135+02', '2013-01-07 16:52:36.843238+02', NULL, false, 1, 0, 0, 0, 0, '', 0, NULL, NULL, NULL, 0, NULL, NULL, 0, 'TEMPLATE', 0, 0, '00000000-0000-0000-0000-000000000000', false, NULL, false, false, false, 1);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('c499d4ad-6210-42b4-865d-6d24ba909575', 'XP_iSCSI_new', 1024, '00000000-0000-0000-0000-000000000000', 0, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2011-08-30 16:49:21+03', 1, NULL, false, 1, 1, 1, '', false, false, '2013-01-07 16:50:33.326611+02', '2013-01-07 16:52:57.254228+02', NULL, false, 0, 0, 0, 0, 0, '', 0, NULL, NULL, NULL, 0, NULL, NULL, 0, 'TEMPLATE', 0, 0, '00000000-0000-0000-0000-000000000000', false, NULL, false, false, false, 1);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('1d5f7a30-5d29-4a53-999c-4607b0a9701d', 'FILLER', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-20 13:06:36.143+02', 1, false, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-20 13:06:36.143883+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 2);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 'TEST6', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-10 14:44:01.158+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-10 14:44:01.159764+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 3);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('b3921cce-65be-432f-a535-9cc65201a99a', 'TEST2', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-09 17:54:43.407+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-09 17:54:43.408089+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 5);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('53678c2a-5fd8-43c9-bd31-325a0912d07a', 'VM', 1024, 'f17519c2-6abd-4c88-b4a7-b86e02a1e558', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-20 16:59:10.604+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-20 16:59:10.605212+02', NULL, NULL, false, 0, 0, 0, 0, 1, '', 3, '', '', '', 0, '', '', 1024, 'VM', 0, NULL, NULL, false, '', false, false, false, 6);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('454d8222-99f4-4251-9cac-d6817c10a02d', 'TEST7', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-10 16:44:24.823+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-10 16:44:24.824104+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 4);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('b07c63a4-0491-4af2-8557-95a66f452fb6', 'TEST3', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-09 18:56:11.861+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-09 18:56:11.862583+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 3);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('181e9327-148c-43c5-b34b-8a3da8efbb0d', 'TEST4', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-10 11:52:48.146+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-10 11:52:48.146806+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 3);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 'EBALK', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-15 19:21:14.136+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-15 19:21:14.136805+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 5);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('213d5348-4215-4f79-b313-81b23af4f502', 'DESKTOP', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-13 13:26:26.915+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-13 13:26:26.916471+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 5);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('b1514514-4bf5-4e62-8a04-018e8d7b367a', 'kaka', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-16 15:49:45.706+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-16 15:49:45.707009+02', NULL, NULL, false, 1, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, true, '', false, false, false, 6);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('9d99809c-0d5b-4635-81e7-c1379acc3293', 'TEST', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-09 14:22:46.875+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-09 14:22:46.876119+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 6);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('f17519c2-6abd-4c88-b4a7-b86e02a1e558', 'XP_iSCSI', 1024, '00000000-0000-0000-0000-000000000000', 0, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2011-08-30 16:49:21+03', 1, NULL, false, 1, 1, 1, '', false, false, '2012-12-24 11:46:59.450498+02', '2013-01-20 11:27:31.992633+02', NULL, false, 0, 0, 0, 0, 0, '', 0, NULL, NULL, NULL, 0, NULL, NULL, 0, 'TEMPLATE', 0, 0, '00000000-0000-0000-0000-000000000000', false, NULL, false, false, false, 1);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('4dd3914f-70da-4200-9031-e79dd447c1ce', 'NFS-RHEL6_iSCSI', 512, '00000000-0000-0000-0000-000000000000', 19, '', 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2011-09-26 11:57:26+03', 1, NULL, false, 1, 1, 1, '', false, false, '2012-12-24 11:46:58.327314+02', '2013-01-20 11:35:14.37417+02', NULL, false, 1, 0, 0, 0, 0, '', 0, NULL, NULL, NULL, 0, NULL, NULL, 0, 'TEMPLATE', 0, 0, '00000000-0000-0000-0000-000000000000', false, NULL, false, false, false, 1);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 'BLANK', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-20 17:00:24.844+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-20 17:00:24.84537+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 4);
INSERT INTO vm_static (vm_guid, vm_name, mem_size_mb, vmt_guid, os, description, vds_group_id, domain, creation_date, num_of_monitors, is_initialized, is_auto_suspend, num_of_sockets, cpu_per_socket, usb_policy, time_zone, is_stateless, fail_back, _create_date, _update_date, dedicated_vm_for_vds, auto_startup, vm_type, nice_level, default_boot_sequence, default_display_type, priority, iso_path, origin, initrd_url, kernel_url, kernel_params, migration_support, userdefined_properties, predefined_properties, min_allocated_mem, entity_type, child_count, template_status, quota_id, allow_console_reconnect, cpu_pinning, is_smartcard_enabled, is_delete_protected, host_cpu_flags, db_generation) VALUES ('f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 'MIGRATE', 512, '00000000-0000-0000-0000-000000000000', 0, NULL, 'fe901fd2-974b-4a37-867f-aab5bdfc6d0b', '', '2013-01-20 13:00:25.788+02', 1, true, false, 1, 1, 1, 'Etc/GMT+12', false, false, '2013-01-20 13:00:25.789164+02', NULL, NULL, false, 0, 0, 0, 1, 1, '', 3, '', '', '', 0, '', '', 512, 'VM', 0, NULL, NULL, false, '', false, false, false, 9);


--
-- Data for Name: vm_statistics; Type: TABLE DATA; Schema: public; Owner: engine
--

INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('1d5f7a30-5d29-4a53-999c-4607b0a9701d', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('c9dd5de8-3d52-4657-8f3a-0c7254a029a8', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('b1514514-4bf5-4e62-8a04-018e8d7b367a', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('f1ccf71d-5222-482c-b9da-5c46fadd7ee1', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('53678c2a-5fd8-43c9-bd31-325a0912d07a', 7, 2, 8248, 0, 0, 8, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('fc0bf5f9-a04b-409d-a8ae-e664b13aa2e2', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('213d5348-4215-4f79-b313-81b23af4f502', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('9d99809c-0d5b-4635-81e7-c1379acc3293', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('b3921cce-65be-432f-a535-9cc65201a99a', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('b07c63a4-0491-4af2-8557-95a66f452fb6', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('181e9327-148c-43c5-b34b-8a3da8efbb0d', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('aa56468e-2b64-49bc-8236-c84674b1be15', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('e2bce682-9bbc-41f8-ad3d-aa033c0fab1d', 0, 0, 0, 0, 0, 0, NULL);
INSERT INTO vm_statistics (vm_guid, cpu_user, cpu_sys, elapsed_time, usage_network_percent, usage_mem_percent, usage_cpu_percent, disks_usage) VALUES ('454d8222-99f4-4251-9cac-d6817c10a02d', 0, 0, 0, 0, 0, 0, NULL);


--
-- Name: disk_lun_map_pk; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY disk_lun_map
    ADD CONSTRAINT disk_lun_map_pk PRIMARY KEY (disk_id, lun_id);


--
-- Name: gluster_volumes_name_unique; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volumes
    ADD CONSTRAINT gluster_volumes_name_unique UNIQUE (cluster_id, vol_name);


--
-- Name: idx_gluster_volume_bricks_volume_server_brickdir; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volume_bricks
    ADD CONSTRAINT idx_gluster_volume_bricks_volume_server_brickdir UNIQUE (volume_id, server_id, brick_dir);


--
-- Name: idx_gluster_volume_options_volume_id_option_key; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volume_options
    ADD CONSTRAINT idx_gluster_volume_options_volume_id_option_key UNIQUE (volume_id, option_key);


--
-- Name: pk_action_version_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY action_version_map
    ADD CONSTRAINT pk_action_version_map PRIMARY KEY (action_type);


--
-- Name: pk_ad_group_id; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY ad_groups
    ADD CONSTRAINT pk_ad_group_id PRIMARY KEY (id);


--
-- Name: pk_async_tasks; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY async_tasks
    ADD CONSTRAINT pk_async_tasks PRIMARY KEY (task_id);


--
-- Name: pk_audit_log; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY audit_log
    ADD CONSTRAINT pk_audit_log PRIMARY KEY (audit_log_id);


--
-- Name: pk_bookmarks; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY bookmarks
    ADD CONSTRAINT pk_bookmarks PRIMARY KEY (bookmark_id);


--
-- Name: pk_custom_actions; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY custom_actions
    ADD CONSTRAINT pk_custom_actions PRIMARY KEY (action_name, tab);


--
-- Name: pk_disk_image_dynamic; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY disk_image_dynamic
    ADD CONSTRAINT pk_disk_image_dynamic PRIMARY KEY (image_id);


--
-- Name: pk_disks; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY base_disks
    ADD CONSTRAINT pk_disks PRIMARY KEY (disk_id);


--
-- Name: pk_event_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY event_map
    ADD CONSTRAINT pk_event_map PRIMARY KEY (event_up_name);


--
-- Name: pk_event_notification_methods; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY event_notification_methods
    ADD CONSTRAINT pk_event_notification_methods PRIMARY KEY (method_id);


--
-- Name: pk_event_subscriber; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY event_subscriber
    ADD CONSTRAINT pk_event_subscriber PRIMARY KEY (subscriber_id, event_up_name, method_id, tag_name);


--
-- Name: pk_gluster_volume_access_protocols; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volume_access_protocols
    ADD CONSTRAINT pk_gluster_volume_access_protocols PRIMARY KEY (volume_id, access_protocol);


--
-- Name: pk_gluster_volume_bricks; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volume_bricks
    ADD CONSTRAINT pk_gluster_volume_bricks PRIMARY KEY (id);


--
-- Name: pk_gluster_volume_options; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volume_options
    ADD CONSTRAINT pk_gluster_volume_options PRIMARY KEY (id);


--
-- Name: pk_gluster_volume_transport_types; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volume_transport_types
    ADD CONSTRAINT pk_gluster_volume_transport_types PRIMARY KEY (volume_id, transport_type);


--
-- Name: pk_gluster_volumes; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY gluster_volumes
    ADD CONSTRAINT pk_gluster_volumes PRIMARY KEY (id);


--
-- Name: pk_id; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY business_entity_snapshot
    ADD CONSTRAINT pk_id PRIMARY KEY (id);


--
-- Name: pk_image_storage_domain_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY image_storage_domain_map
    ADD CONSTRAINT pk_image_storage_domain_map PRIMARY KEY (image_id, storage_domain_id);


--
-- Name: pk_images; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY images
    ADD CONSTRAINT pk_images PRIMARY KEY (image_guid);


--
-- Name: pk_jobs; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY job
    ADD CONSTRAINT pk_jobs PRIMARY KEY (job_id);


--
-- Name: pk_jobs_subject_entity; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY job_subject_entity
    ADD CONSTRAINT pk_jobs_subject_entity PRIMARY KEY (job_id, entity_id);


--
-- Name: pk_lun_storage_server_connection_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY lun_storage_server_connection_map
    ADD CONSTRAINT pk_lun_storage_server_connection_map PRIMARY KEY (lun_id, storage_server_connection);


--
-- Name: pk_luns; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY luns
    ADD CONSTRAINT pk_luns PRIMARY KEY (lun_id);


--
-- Name: pk_network; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY network
    ADD CONSTRAINT pk_network PRIMARY KEY (id);


--
-- Name: pk_network_cluster; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY network_cluster
    ADD CONSTRAINT pk_network_cluster PRIMARY KEY (network_id, cluster_id);


--
-- Name: pk_object_column_white_list; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY object_column_white_list
    ADD CONSTRAINT pk_object_column_white_list PRIMARY KEY (object_name, column_name);


--
-- Name: pk_object_column_white_list_sql; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY object_column_white_list_sql
    ADD CONSTRAINT pk_object_column_white_list_sql PRIMARY KEY (object_name);


--
-- Name: pk_permissions_id; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY permissions
    ADD CONSTRAINT pk_permissions_id PRIMARY KEY (id);


--
-- Name: pk_quota; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY quota
    ADD CONSTRAINT pk_quota PRIMARY KEY (id);


--
-- Name: pk_quota_limitation; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY quota_limitation
    ADD CONSTRAINT pk_quota_limitation PRIMARY KEY (id);


--
-- Name: pk_repo_file_meta_data; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY repo_file_meta_data
    ADD CONSTRAINT pk_repo_file_meta_data PRIMARY KEY (repo_domain_id, repo_file_name);


--
-- Name: pk_roles_groups; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY roles_groups
    ADD CONSTRAINT pk_roles_groups PRIMARY KEY (role_id, action_group_id);


--
-- Name: pk_roles_id; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY roles
    ADD CONSTRAINT pk_roles_id PRIMARY KEY (id);


--
-- Name: pk_roles_relations; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY roles_relations
    ADD CONSTRAINT pk_roles_relations PRIMARY KEY (role_id, role_container_id);


--
-- Name: pk_snapshots; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY snapshots
    ADD CONSTRAINT pk_snapshots PRIMARY KEY (snapshot_id);


--
-- Name: pk_steps; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY step
    ADD CONSTRAINT pk_steps PRIMARY KEY (step_id);


--
-- Name: pk_storage; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY storage_domain_static
    ADD CONSTRAINT pk_storage PRIMARY KEY (id);


--
-- Name: pk_storage_domain_dynamic; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY storage_domain_dynamic
    ADD CONSTRAINT pk_storage_domain_dynamic PRIMARY KEY (id);


--
-- Name: pk_storage_domain_pool_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY storage_pool_iso_map
    ADD CONSTRAINT pk_storage_domain_pool_map PRIMARY KEY (storage_id, storage_pool_id);


--
-- Name: pk_storage_pool; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY storage_pool
    ADD CONSTRAINT pk_storage_pool PRIMARY KEY (id);


--
-- Name: pk_storage_server; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY storage_server_connections
    ADD CONSTRAINT pk_storage_server PRIMARY KEY (id);


--
-- Name: pk_tags_id; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY tags
    ADD CONSTRAINT pk_tags_id PRIMARY KEY (tag_id);


--
-- Name: pk_tags_user_group_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY tags_user_group_map
    ADD CONSTRAINT pk_tags_user_group_map PRIMARY KEY (tag_id, group_id);


--
-- Name: pk_tags_user_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY tags_user_map
    ADD CONSTRAINT pk_tags_user_map PRIMARY KEY (tag_id, user_id);


--
-- Name: pk_tags_vds_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY tags_vds_map
    ADD CONSTRAINT pk_tags_vds_map PRIMARY KEY (tag_id, vds_id);


--
-- Name: pk_tags_vm_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY tags_vm_map
    ADD CONSTRAINT pk_tags_vm_map PRIMARY KEY (tag_id, vm_id);


--
-- Name: pk_tags_vm_pool_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY tags_vm_pool_map
    ADD CONSTRAINT pk_tags_vm_pool_map PRIMARY KEY (tag_id, vm_pool_id);


--
-- Name: pk_user_sessions; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY user_sessions
    ADD CONSTRAINT pk_user_sessions PRIMARY KEY (user_id, session_id);


--
-- Name: pk_users; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY users
    ADD CONSTRAINT pk_users PRIMARY KEY (user_id);


--
-- Name: pk_vdc_db_log; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vdc_db_log
    ADD CONSTRAINT pk_vdc_db_log PRIMARY KEY (error_id);


--
-- Name: pk_vdc_options; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vdc_options
    ADD CONSTRAINT pk_vdc_options PRIMARY KEY (option_id);


--
-- Name: pk_vds_dynamic; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_dynamic
    ADD CONSTRAINT pk_vds_dynamic PRIMARY KEY (vds_id);


--
-- Name: pk_vds_groups; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_groups
    ADD CONSTRAINT pk_vds_groups PRIMARY KEY (vds_group_id);


--
-- Name: pk_vds_interface; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_interface
    ADD CONSTRAINT pk_vds_interface PRIMARY KEY (id);


--
-- Name: pk_vds_interface_statistics; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_interface_statistics
    ADD CONSTRAINT pk_vds_interface_statistics PRIMARY KEY (id);


--
-- Name: pk_vds_spm_id_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_spm_id_map
    ADD CONSTRAINT pk_vds_spm_id_map PRIMARY KEY (storage_pool_id, vds_spm_id);


--
-- Name: pk_vds_static; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_static
    ADD CONSTRAINT pk_vds_static PRIMARY KEY (vds_id);


--
-- Name: pk_vds_statistics; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_statistics
    ADD CONSTRAINT pk_vds_statistics PRIMARY KEY (vds_id);


--
-- Name: pk_vm_device; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_device
    ADD CONSTRAINT pk_vm_device PRIMARY KEY (device_id, vm_id);


--
-- Name: pk_vm_dynamic; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_dynamic
    ADD CONSTRAINT pk_vm_dynamic PRIMARY KEY (vm_guid);


--
-- Name: pk_vm_interface; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_interface
    ADD CONSTRAINT pk_vm_interface PRIMARY KEY (id);


--
-- Name: pk_vm_interface_statistics; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_interface_statistics
    ADD CONSTRAINT pk_vm_interface_statistics PRIMARY KEY (id);


--
-- Name: pk_vm_pool_map; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_pool_map
    ADD CONSTRAINT pk_vm_pool_map PRIMARY KEY (vm_guid);


--
-- Name: pk_vm_pools; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_pools
    ADD CONSTRAINT pk_vm_pools PRIMARY KEY (vm_pool_id);


--
-- Name: pk_vm_static; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_static
    ADD CONSTRAINT pk_vm_static PRIMARY KEY (vm_guid);


--
-- Name: pk_vm_statistics; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_statistics
    ADD CONSTRAINT pk_vm_statistics PRIMARY KEY (vm_guid);


--
-- Name: quota_quota_name_unique; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY quota
    ADD CONSTRAINT quota_quota_name_unique UNIQUE (quota_name);


--
-- Name: schema_version_primary_key; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY schema_version
    ADD CONSTRAINT schema_version_primary_key PRIMARY KEY (id);


--
-- Name: uq_command_id_entity_id; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY business_entity_snapshot
    ADD CONSTRAINT uq_command_id_entity_id UNIQUE (command_id, entity_id, entity_type, snapshot_type);


--
-- Name: vds_static_host_name_unique; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_static
    ADD CONSTRAINT vds_static_host_name_unique UNIQUE (host_name);


--
-- Name: vds_static_vds_name_unique; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vds_static
    ADD CONSTRAINT vds_static_vds_name_unique UNIQUE (vds_name);


--
-- Name: vm_ovf_generations_pkey; Type: CONSTRAINT; Schema: public; Owner: engine; Tablespace: 
--

ALTER TABLE ONLY vm_ovf_generations
    ADD CONSTRAINT vm_ovf_generations_pkey PRIMARY KEY (vm_guid);


--
-- Name: audit_log_origin_custom_event_id_idx; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE UNIQUE INDEX audit_log_origin_custom_event_id_idx ON audit_log USING btree (origin, custom_event_id) WHERE ((origin)::text !~~* 'ovirt'::text);


--
-- Name: idx_audit_correlation_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_correlation_id ON audit_log USING btree (correlation_id);


--
-- Name: idx_audit_log_job_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_job_id ON audit_log USING btree (job_id);


--
-- Name: idx_audit_log_log_time; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_log_time ON audit_log USING btree (log_time);


--
-- Name: idx_audit_log_storage_domain_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_storage_domain_name ON audit_log USING btree (storage_domain_name);


--
-- Name: idx_audit_log_storage_pool_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_storage_pool_name ON audit_log USING btree (storage_pool_name);


--
-- Name: idx_audit_log_user_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_user_name ON audit_log USING btree (user_name);


--
-- Name: idx_audit_log_vds_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_vds_name ON audit_log USING btree (vds_name);


--
-- Name: idx_audit_log_vm_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_vm_name ON audit_log USING btree (vm_name);


--
-- Name: idx_audit_log_vm_template_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_audit_log_vm_template_name ON audit_log USING btree (vm_template_name);


--
-- Name: idx_business_entity_snapshot_command_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_business_entity_snapshot_command_id ON business_entity_snapshot USING btree (command_id);


--
-- Name: idx_combined_ad_role_object; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE UNIQUE INDEX idx_combined_ad_role_object ON permissions USING btree (ad_element_id, role_id, object_id);


--
-- Name: idx_gluster_volume_access_protocols_volume_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_gluster_volume_access_protocols_volume_id ON gluster_volume_access_protocols USING btree (volume_id);


--
-- Name: idx_gluster_volume_bricks_volume_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_gluster_volume_bricks_volume_id ON gluster_volume_bricks USING btree (volume_id);


--
-- Name: idx_gluster_volume_options_volume_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_gluster_volume_options_volume_id ON gluster_volume_options USING btree (volume_id);


--
-- Name: idx_gluster_volume_transport_types_volume_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_gluster_volume_transport_types_volume_id ON gluster_volume_transport_types USING btree (volume_id);


--
-- Name: idx_gluster_volumes_cluster_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_gluster_volumes_cluster_id ON gluster_volumes USING btree (cluster_id);


--
-- Name: idx_job_subject_entity_entity_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_job_subject_entity_entity_id ON job_subject_entity USING btree (entity_id);


--
-- Name: idx_permissions_ad_element_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_permissions_ad_element_id ON permissions USING btree (ad_element_id);


--
-- Name: idx_permissions_object_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_permissions_object_id ON permissions USING btree (object_id);


--
-- Name: idx_permissions_role_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_permissions_role_id ON permissions USING btree (role_id);


--
-- Name: idx_quota_limitation_quota_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_quota_limitation_quota_id ON quota_limitation USING btree (quota_id);


--
-- Name: idx_quota_limitation_storage_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_quota_limitation_storage_id ON quota_limitation USING btree (storage_id) WHERE (storage_id IS NOT NULL);


--
-- Name: idx_quota_limitation_vds_group_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_quota_limitation_vds_group_id ON quota_limitation USING btree (vds_group_id) WHERE (vds_group_id IS NOT NULL);


--
-- Name: idx_repo_file_file_type; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_repo_file_file_type ON repo_file_meta_data USING btree (file_type);


--
-- Name: idx_roles_groups_action_group_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_roles_groups_action_group_id ON roles_groups USING btree (action_group_id);


--
-- Name: idx_step_job_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_step_job_id ON step USING btree (job_id);


--
-- Name: idx_step_parent_step_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_step_parent_step_id ON step USING btree (parent_step_id);


--
-- Name: idx_storage_pool_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_storage_pool_id ON quota USING btree (storage_pool_id) WHERE (storage_pool_id IS NOT NULL);


--
-- Name: idx_vds_interface_vds_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vds_interface_vds_id ON vds_interface USING btree (vds_id);


--
-- Name: idx_vm_dynamic_run_on_vds; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vm_dynamic_run_on_vds ON vm_dynamic USING btree (run_on_vds);


--
-- Name: idx_vm_guest_agent_interfaces_vm_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vm_guest_agent_interfaces_vm_id ON vm_guest_agent_interfaces USING btree (vm_id);


--
-- Name: idx_vm_interface_vm_vmt_guid; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vm_interface_vm_vmt_guid ON vm_interface USING btree (vm_guid, vmt_guid);


--
-- Name: idx_vm_ovf_generations_storage_pool_id; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vm_ovf_generations_storage_pool_id ON vm_ovf_generations USING btree (storage_pool_id);


--
-- Name: idx_vm_ovf_generations_vm_guid; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vm_ovf_generations_vm_guid ON vm_ovf_generations USING btree (vm_guid);


--
-- Name: idx_vm_static_vm_name; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX idx_vm_static_vm_name ON vm_static USING btree (vm_name);


--
-- Name: ix_vdc_options; Type: INDEX; Schema: public; Owner: engine; Tablespace: 
--

CREATE INDEX ix_vdc_options ON vdc_options USING btree (option_name);


--
-- Name: disk_lun_to_disk_fk; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY disk_lun_map
    ADD CONSTRAINT disk_lun_to_disk_fk FOREIGN KEY (disk_id) REFERENCES base_disks(disk_id);


--
-- Name: disk_lun_to_lun_fk; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY disk_lun_map
    ADD CONSTRAINT disk_lun_to_lun_fk FOREIGN KEY (lun_id) REFERENCES luns(lun_id);


--
-- Name: fk_async_task_entity; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY async_tasks_entities
    ADD CONSTRAINT fk_async_task_entity FOREIGN KEY (async_task_id) REFERENCES async_tasks(task_id) ON DELETE CASCADE;


--
-- Name: fk_disk_image_dynamic_images; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY disk_image_dynamic
    ADD CONSTRAINT fk_disk_image_dynamic_images FOREIGN KEY (image_id) REFERENCES images(image_guid) ON DELETE CASCADE;


--
-- Name: fk_event_notification_hist_audit_log; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY event_notification_hist
    ADD CONSTRAINT fk_event_notification_hist_audit_log FOREIGN KEY (audit_log_id) REFERENCES audit_log(audit_log_id) ON DELETE CASCADE;


--
-- Name: fk_event_notification_users; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY event_notification_hist
    ADD CONSTRAINT fk_event_notification_users FOREIGN KEY (subscriber_id) REFERENCES users(user_id) ON DELETE CASCADE;


--
-- Name: fk_event_subscriber_event_map; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY event_subscriber
    ADD CONSTRAINT fk_event_subscriber_event_map FOREIGN KEY (event_up_name) REFERENCES event_map(event_up_name) ON DELETE CASCADE;


--
-- Name: fk_event_subscriber_event_notification_methods; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY event_subscriber
    ADD CONSTRAINT fk_event_subscriber_event_notification_methods FOREIGN KEY (method_id) REFERENCES event_notification_methods(method_id) ON DELETE CASCADE;


--
-- Name: fk_event_subscriber_users; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY event_subscriber
    ADD CONSTRAINT fk_event_subscriber_users FOREIGN KEY (subscriber_id) REFERENCES users(user_id) ON DELETE CASCADE;


--
-- Name: fk_image_storage_domain_map_images; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY image_storage_domain_map
    ADD CONSTRAINT fk_image_storage_domain_map_images FOREIGN KEY (image_id) REFERENCES images(image_guid) ON DELETE CASCADE;


--
-- Name: fk_image_storage_domain_map_storage_domain_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY image_storage_domain_map
    ADD CONSTRAINT fk_image_storage_domain_map_storage_domain_static FOREIGN KEY (storage_domain_id) REFERENCES storage_domain_static(id) ON DELETE CASCADE;


--
-- Name: fk_job_subject_entity_job; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY job_subject_entity
    ADD CONSTRAINT fk_job_subject_entity_job FOREIGN KEY (job_id) REFERENCES job(job_id) ON DELETE CASCADE;


--
-- Name: fk_lun_storage_server_connection_map_luns; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY lun_storage_server_connection_map
    ADD CONSTRAINT fk_lun_storage_server_connection_map_luns FOREIGN KEY (lun_id) REFERENCES luns(lun_id) ON DELETE CASCADE;


--
-- Name: fk_lun_storage_server_connection_map_storage_server_connections; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY lun_storage_server_connection_map
    ADD CONSTRAINT fk_lun_storage_server_connection_map_storage_server_connections FOREIGN KEY (storage_server_connection) REFERENCES storage_server_connections(id) ON DELETE CASCADE;


--
-- Name: fk_network_cluster_network; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY network_cluster
    ADD CONSTRAINT fk_network_cluster_network FOREIGN KEY (network_id) REFERENCES network(id) ON DELETE CASCADE;


--
-- Name: fk_network_cluster_vds_groups; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY network_cluster
    ADD CONSTRAINT fk_network_cluster_vds_groups FOREIGN KEY (cluster_id) REFERENCES vds_groups(vds_group_id) ON DELETE CASCADE;


--
-- Name: fk_network_storage_pool; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY network
    ADD CONSTRAINT fk_network_storage_pool FOREIGN KEY (storage_pool_id) REFERENCES storage_pool(id) ON DELETE SET NULL;


--
-- Name: fk_permissions_roles; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY permissions
    ADD CONSTRAINT fk_permissions_roles FOREIGN KEY (role_id) REFERENCES roles(id) ON DELETE CASCADE;


--
-- Name: fk_repo_file_meta_data_storage_domain_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY repo_file_meta_data
    ADD CONSTRAINT fk_repo_file_meta_data_storage_domain_static FOREIGN KEY (repo_domain_id) REFERENCES storage_domain_static(id) ON DELETE CASCADE;


--
-- Name: fk_roles_groups_action_id; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY roles_groups
    ADD CONSTRAINT fk_roles_groups_action_id FOREIGN KEY (role_id) REFERENCES roles(id) ON DELETE CASCADE;


--
-- Name: fk_roles_relations_container_id; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY roles_relations
    ADD CONSTRAINT fk_roles_relations_container_id FOREIGN KEY (role_container_id) REFERENCES roles(id);


--
-- Name: fk_roles_relations_role_id; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY roles_relations
    ADD CONSTRAINT fk_roles_relations_role_id FOREIGN KEY (role_id) REFERENCES roles(id);


--
-- Name: fk_snapshot_vm; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY snapshots
    ADD CONSTRAINT fk_snapshot_vm FOREIGN KEY (vm_id) REFERENCES vm_static(vm_guid);


--
-- Name: fk_step_job; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY step
    ADD CONSTRAINT fk_step_job FOREIGN KEY (job_id) REFERENCES job(job_id) ON DELETE CASCADE;


--
-- Name: fk_storage_domain_dynamic_storage_domain_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY storage_domain_dynamic
    ADD CONSTRAINT fk_storage_domain_dynamic_storage_domain_static FOREIGN KEY (id) REFERENCES storage_domain_static(id);


--
-- Name: fk_storage_domain_pool_map_storage_domain_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY storage_pool_iso_map
    ADD CONSTRAINT fk_storage_domain_pool_map_storage_domain_static FOREIGN KEY (storage_id) REFERENCES storage_domain_static(id) ON DELETE CASCADE;


--
-- Name: fk_storage_domain_pool_map_storage_pool; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY storage_pool_iso_map
    ADD CONSTRAINT fk_storage_domain_pool_map_storage_pool FOREIGN KEY (storage_pool_id) REFERENCES storage_pool(id) ON DELETE CASCADE;


--
-- Name: fk_tags_vm_pool_map_tag; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_vm_pool_map
    ADD CONSTRAINT fk_tags_vm_pool_map_tag FOREIGN KEY (tag_id) REFERENCES tags(tag_id) ON DELETE CASCADE;


--
-- Name: fk_tags_vm_pool_map_vm_pool; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_vm_pool_map
    ADD CONSTRAINT fk_tags_vm_pool_map_vm_pool FOREIGN KEY (vm_pool_id) REFERENCES vm_pools(vm_pool_id) ON DELETE CASCADE;


--
-- Name: fk_users; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY user_sessions
    ADD CONSTRAINT fk_users FOREIGN KEY (user_id) REFERENCES users(user_id) ON DELETE CASCADE;


--
-- Name: fk_vds_groups_storage_pool_id; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_groups
    ADD CONSTRAINT fk_vds_groups_storage_pool_id FOREIGN KEY (storage_pool_id) REFERENCES storage_pool(id) ON DELETE SET NULL;


--
-- Name: fk_vds_groups_vm_pools; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_pools
    ADD CONSTRAINT fk_vds_groups_vm_pools FOREIGN KEY (vds_group_id) REFERENCES vds_groups(vds_group_id);


--
-- Name: fk_vds_interface_statistics_vds_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_interface_statistics
    ADD CONSTRAINT fk_vds_interface_statistics_vds_static FOREIGN KEY (vds_id) REFERENCES vds_static(vds_id) ON DELETE CASCADE;


--
-- Name: fk_vds_interface_vds_interface; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_interface
    ADD CONSTRAINT fk_vds_interface_vds_interface FOREIGN KEY (vds_id) REFERENCES vds_static(vds_id) ON DELETE CASCADE;


--
-- Name: fk_vds_spm_id_map_storage_pool; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_spm_id_map
    ADD CONSTRAINT fk_vds_spm_id_map_storage_pool FOREIGN KEY (storage_pool_id) REFERENCES storage_pool(id) ON DELETE CASCADE;


--
-- Name: fk_vds_spm_id_map_vds_id; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_spm_id_map
    ADD CONSTRAINT fk_vds_spm_id_map_vds_id FOREIGN KEY (vds_id) REFERENCES vds_static(vds_id) ON DELETE CASCADE;


--
-- Name: fk_vds_static_vm_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_static
    ADD CONSTRAINT fk_vds_static_vm_static FOREIGN KEY (dedicated_vm_for_vds) REFERENCES vds_static(vds_id);


--
-- Name: fk_vm_device_vm_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_device
    ADD CONSTRAINT fk_vm_device_vm_static FOREIGN KEY (vm_id) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: fk_vm_guest_agent_interfaces; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_guest_agent_interfaces
    ADD CONSTRAINT fk_vm_guest_agent_interfaces FOREIGN KEY (vm_id) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: fk_vm_interface_statistics_vm_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_interface_statistics
    ADD CONSTRAINT fk_vm_interface_statistics_vm_static FOREIGN KEY (vm_id) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: fk_vm_interface_vm_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_interface
    ADD CONSTRAINT fk_vm_interface_vm_static FOREIGN KEY (vm_guid) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: fk_vm_interface_vm_static_template; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_interface
    ADD CONSTRAINT fk_vm_interface_vm_static_template FOREIGN KEY (vmt_guid) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: gluster_volume_access_protocols_volume_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY gluster_volume_access_protocols
    ADD CONSTRAINT gluster_volume_access_protocols_volume_id_fkey FOREIGN KEY (volume_id) REFERENCES gluster_volumes(id) ON DELETE CASCADE;


--
-- Name: gluster_volume_bricks_server_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY gluster_volume_bricks
    ADD CONSTRAINT gluster_volume_bricks_server_id_fkey FOREIGN KEY (server_id) REFERENCES vds_static(vds_id) ON DELETE CASCADE;


--
-- Name: gluster_volume_bricks_volume_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY gluster_volume_bricks
    ADD CONSTRAINT gluster_volume_bricks_volume_id_fkey FOREIGN KEY (volume_id) REFERENCES gluster_volumes(id) ON DELETE CASCADE;


--
-- Name: gluster_volume_options_volume_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY gluster_volume_options
    ADD CONSTRAINT gluster_volume_options_volume_id_fkey FOREIGN KEY (volume_id) REFERENCES gluster_volumes(id) ON DELETE CASCADE;


--
-- Name: gluster_volume_transport_types_volume_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY gluster_volume_transport_types
    ADD CONSTRAINT gluster_volume_transport_types_volume_id_fkey FOREIGN KEY (volume_id) REFERENCES gluster_volumes(id) ON DELETE CASCADE;


--
-- Name: gluster_volumes_cluster_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY gluster_volumes
    ADD CONSTRAINT gluster_volumes_cluster_id_fkey FOREIGN KEY (cluster_id) REFERENCES vds_groups(vds_group_id) ON DELETE CASCADE;


--
-- Name: image_templates_images; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY images
    ADD CONSTRAINT image_templates_images FOREIGN KEY (it_guid) REFERENCES images(image_guid);


--
-- Name: quota_limitation_quota_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY quota_limitation
    ADD CONSTRAINT quota_limitation_quota_id_fkey FOREIGN KEY (quota_id) REFERENCES quota(id) ON DELETE CASCADE;


--
-- Name: quota_limitation_storage_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY quota_limitation
    ADD CONSTRAINT quota_limitation_storage_id_fkey FOREIGN KEY (storage_id) REFERENCES storage_domain_static(id) ON DELETE CASCADE;


--
-- Name: quota_limitation_vds_group_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY quota_limitation
    ADD CONSTRAINT quota_limitation_vds_group_id_fkey FOREIGN KEY (vds_group_id) REFERENCES vds_groups(vds_group_id) ON DELETE CASCADE;


--
-- Name: quota_storage_pool_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY quota
    ADD CONSTRAINT quota_storage_pool_id_fkey FOREIGN KEY (storage_pool_id) REFERENCES storage_pool(id) ON DELETE CASCADE;


--
-- Name: tags_user_group_map_tag; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_user_group_map
    ADD CONSTRAINT tags_user_group_map_tag FOREIGN KEY (tag_id) REFERENCES tags(tag_id);


--
-- Name: tags_user_map_tag; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_user_map
    ADD CONSTRAINT tags_user_map_tag FOREIGN KEY (tag_id) REFERENCES tags(tag_id);


--
-- Name: tags_user_map_user; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_user_map
    ADD CONSTRAINT tags_user_map_user FOREIGN KEY (user_id) REFERENCES users(user_id);


--
-- Name: tags_user_map_user_group; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_user_group_map
    ADD CONSTRAINT tags_user_map_user_group FOREIGN KEY (group_id) REFERENCES ad_groups(id);


--
-- Name: tags_vds_map_tag; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_vds_map
    ADD CONSTRAINT tags_vds_map_tag FOREIGN KEY (tag_id) REFERENCES tags(tag_id);


--
-- Name: tags_vds_map_vds; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_vds_map
    ADD CONSTRAINT tags_vds_map_vds FOREIGN KEY (vds_id) REFERENCES vds_static(vds_id);


--
-- Name: tags_vm_map_tag; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_vm_map
    ADD CONSTRAINT tags_vm_map_tag FOREIGN KEY (tag_id) REFERENCES tags(tag_id);


--
-- Name: tags_vm_map_vm; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY tags_vm_map
    ADD CONSTRAINT tags_vm_map_vm FOREIGN KEY (vm_id) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: vds_groups_vds_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_static
    ADD CONSTRAINT vds_groups_vds_static FOREIGN KEY (vds_group_id) REFERENCES vds_groups(vds_group_id);


--
-- Name: vds_groups_vm_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_static
    ADD CONSTRAINT vds_groups_vm_static FOREIGN KEY (vds_group_id) REFERENCES vds_groups(vds_group_id);


--
-- Name: vds_static_vds_dynamic; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_dynamic
    ADD CONSTRAINT vds_static_vds_dynamic FOREIGN KEY (vds_id) REFERENCES vds_static(vds_id);


--
-- Name: vds_static_vds_statistics; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vds_statistics
    ADD CONSTRAINT vds_static_vds_statistics FOREIGN KEY (vds_id) REFERENCES vds_static(vds_id);


--
-- Name: vds_static_vm_dynamic_m; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_dynamic
    ADD CONSTRAINT vds_static_vm_dynamic_m FOREIGN KEY (migrating_to_vds) REFERENCES vds_static(vds_id);


--
-- Name: vds_static_vm_dynamic_r; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_dynamic
    ADD CONSTRAINT vds_static_vm_dynamic_r FOREIGN KEY (run_on_vds) REFERENCES vds_static(vds_id);


--
-- Name: vm_guid_pools; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_pool_map
    ADD CONSTRAINT vm_guid_pools FOREIGN KEY (vm_guid) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: vm_ovf_generations_storage_pool_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_ovf_generations
    ADD CONSTRAINT vm_ovf_generations_storage_pool_id_fkey FOREIGN KEY (storage_pool_id) REFERENCES storage_pool(id) ON DELETE CASCADE;


--
-- Name: vm_pools_vm; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_pool_map
    ADD CONSTRAINT vm_pools_vm FOREIGN KEY (vm_pool_id) REFERENCES vm_pools(vm_pool_id);


--
-- Name: vm_static_vm_dynamic; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_dynamic
    ADD CONSTRAINT vm_static_vm_dynamic FOREIGN KEY (vm_guid) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: vm_static_vm_statistics; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_statistics
    ADD CONSTRAINT vm_static_vm_statistics FOREIGN KEY (vm_guid) REFERENCES vm_static(vm_guid) ON DELETE CASCADE;


--
-- Name: vm_templates_vm_static; Type: FK CONSTRAINT; Schema: public; Owner: engine
--

ALTER TABLE ONLY vm_static
    ADD CONSTRAINT vm_templates_vm_static FOREIGN KEY (vmt_guid) REFERENCES vm_static(vm_guid);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

